(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.4' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    826891,      21609]
NotebookOptionsPosition[    813541,      21190]
NotebookOutlinePosition[    813911,      21206]
CellTagsIndexPosition[    813868,      21203]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Requires all the functions in EinsteinConvention.nb and functions in the \
following section to be executed.\
\>", "Text",
 CellChangeTimes->{{3.537985663327731*^9, 3.537985711911532*^9}, {
  3.678793957775373*^9, 3.678793961607304*^9}, {3.678796059393553*^9, 
  3.678796076497396*^9}},
 FontColor->RGBColor[1, 0, 1],
 Background->RGBColor[0.88, 1, 0.88]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "ii", ",", "jj", ",", "ex", ",", "ex0", ",", "ex1", ",", "ex2", ",", 
    "idx1", ",", "idx2", ",", "rule", ",", "\[Delta]", ",", "pos", ",", "idx",
     ",", " ", "double", ",", "sidx", ",", "dummy", ",", "xx", ",", 
    "\[Delta]$", ",", "\[Delta]"}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"StandardizeIdx", "[", 
    RowBox[{"ex_", ",", "flag_"}], "]"}], ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "ex0", ",", "ex1", ",", "pos", ",", "idx", ",", "double", ",", "dummy", 
       ",", 
       RowBox[{"sidx", "=", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
           "s0", ",", "s1", ",", "s2", ",", "s3", ",", "s4", ",", "s5", ",", 
            "s6", ",", "s7", ",", "s8", ",", "s9"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
           "p0", ",", "p1", ",", "p2", ",", "p3", ",", "p4", ",", "p5", ",", 
            "p6", ",", "p7", ",", "p8", ",", "p9"}], "}"}]}], "}"}]}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ex0", "=", 
       RowBox[{"dummy", " ", "ex"}]}], ";", "    ", 
      RowBox[{"(*", 
       StyleBox[
        RowBox[{
        "makes", " ", "sure", " ", "expression", " ", "is", " ", "a", " ", 
         "product"}],
        FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"pos", "=", 
       RowBox[{"Drop", "[", 
        RowBox[{
         RowBox[{"Position", "[", 
          RowBox[{"ex0", ",", "List"}], "]"}], ",", "None", ",", 
         RowBox[{"-", "1"}]}], "]"}]}], ";", "     ", 
      RowBox[{"(*", 
       StyleBox[
        RowBox[{
        "pos", " ", "identifies", " ", "all", " ", "lists", " ", "of", " ", 
         "indices", " ", "in", " ", "the", " ", "expression"}],
        FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"idx", "=", 
       RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"idx", "=", 
          RowBox[{"Join", "[", 
           RowBox[{"idx", ",", 
            RowBox[{"Extract", "[", 
             RowBox[{"ex0", ",", 
              RowBox[{
              "pos", "\[LeftDoubleBracket]", "ii", 
               "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], ";", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", 
             RowBox[{
             "pos", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
             "]"}], "\[Equal]", "3"}], ",", 
           RowBox[{"idx", "=", 
            RowBox[{"Join", "[", 
             RowBox[{"idx", ",", 
              RowBox[{"Extract", "[", 
               RowBox[{"ex0", ",", 
                RowBox[{
                "pos", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}]}], "]"}]}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"ii", ",", "1", ",", 
          RowBox[{"Length", "[", "pos", "]"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       StyleBox[
        RowBox[{
        "idx", " ", "contains", " ", "all", " ", "the", " ", "indices", " ", 
         "in", " ", "the", " ", "expression"}],
        FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"ex1", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{
         "ex0", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "ex0", "]"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"double", "=", 
       RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Count", "[", 
             RowBox[{"idx", ",", 
              RowBox[{
              "idx", "\[LeftDoubleBracket]", "ii", 
               "\[RightDoubleBracket]"}]}], "]"}], "\[Equal]", "2"}], "&&", 
           RowBox[{"!", 
            RowBox[{"MemberQ", "[", 
             RowBox[{"double", ",", 
              RowBox[{
              "idx", "\[LeftDoubleBracket]", "ii", 
               "\[RightDoubleBracket]"}]}], "]"}]}]}], ",", 
          RowBox[{"double", "=", 
           RowBox[{"Join", "[", 
            RowBox[{"double", ",", 
             RowBox[{"{", 
              RowBox[{
              "idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
              "}"}]}], "]"}]}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"ii", ",", "1", ",", 
          RowBox[{"Length", "[", "idx", "]"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       StyleBox[
        RowBox[{
        "double", " ", "contains", " ", "all", " ", "the", " ", "double", " ",
          "indices"}],
        FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{"ex1", "=", 
         RowBox[{"ReplacePart", "[", 
          RowBox[{"ex1", ",", 
           RowBox[{
            RowBox[{"Position", "[", 
             RowBox[{"ex1", ",", 
              RowBox[{
              "double", "\[LeftDoubleBracket]", "ii", 
               "\[RightDoubleBracket]"}]}], "]"}], "\[Rule]", 
            RowBox[{"sidx", "\[LeftDoubleBracket]", 
             RowBox[{"flag", ",", "ii"}], "\[RightDoubleBracket]"}]}]}], 
          "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"ii", ",", "1", ",", 
          RowBox[{"Length", "[", "double", "]"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{"ex1", "=", 
         RowBox[{"ReplacePart", "[", 
          RowBox[{"ex1", ",", 
           RowBox[{
            RowBox[{
            "pos", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
            "\[Rule]", 
            RowBox[{"Sort", "[", 
             RowBox[{"Extract", "[", 
              RowBox[{"ex1", ",", 
               RowBox[{
               "pos", "\[LeftDoubleBracket]", "ii", 
                "\[RightDoubleBracket]"}]}], "]"}], "]"}]}]}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"ii", ",", "1", ",", 
          RowBox[{"Length", "[", "pos", "]"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Apply", "[", 
        RowBox[{"Times", ",", "ex1"}], "]"}], "/.", 
       RowBox[{"{", 
        RowBox[{"dummy", "\[Rule]", "1"}], "}"}]}]}]}], "\[IndentingNewLine]",
     "]"}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Einstein1", "[", "ex_", "]"}], ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "ex0", ",", "ex1", ",", "ex2", ",", "idx1", ",", "idx2", ",", "rule", 
       ",", "dummy"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"ex", "\[Equal]", "0"}], ",", 
        RowBox[{"Return", "[", "ex", "]"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ex0", "=", 
       RowBox[{"dummy", " ", "ex"}]}], ";", "  ", 
      RowBox[{"(*", 
       StyleBox[
        RowBox[{
        "makes", " ", "sure", " ", "expression", " ", "is", " ", "a", " ", 
         "product"}],
        FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"ex0", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"Head", "[", 
               RowBox[{
               "ex0", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}],
                "]"}], "===", "Power"}], "&&", 
             RowBox[{
              RowBox[{"Length", "[", 
               RowBox[{"Position", "[", 
                RowBox[{
                 RowBox[{
                 "ex0", "\[LeftDoubleBracket]", "ii", 
                  "\[RightDoubleBracket]"}], ",", "List"}], "]"}], "]"}], ">",
               "0"}]}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"ex0", "\[LeftDoubleBracket]", 
               RowBox[{"ii", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"{", 
               RowBox[{"jj", ",", "1", ",", 
                RowBox[{"ex0", "\[LeftDoubleBracket]", 
                 RowBox[{"ii", ",", "2"}], "\[RightDoubleBracket]"}]}], 
               "}"}]}], "]"}], ",", 
            RowBox[{
            "ex0", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"ii", ",", "1", ",", 
            RowBox[{"Length", "[", "ex0", "]"}]}], "}"}]}], "]"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       StyleBox[
        RowBox[{
        "makes", " ", "sure", " ", "expression", " ", "is", " ", "a", " ", 
         "product"}],
        FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"ex1", "=", 
       RowBox[{"Extract", "[", 
        RowBox[{"ex0", ",", 
         RowBox[{"Position", "[", 
          RowBox[{"ex0", ",", 
           RowBox[{"\[Delta]", "[", "_", "]"}]}], "]"}]}], "]"}]}], ";", 
      "   ", 
      RowBox[{"(*", 
       StyleBox[
        RowBox[{
        "list", " ", "all", " ", "\[Delta]", " ", "expressions", " ", "and", 
         " ", "corresponding", " ", "indices"}],
        FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"idx1", "=", 
       RowBox[{"Extract", "[", 
        RowBox[{"ex1", ",", 
         RowBox[{"Drop", "[", 
          RowBox[{
           RowBox[{"Drop", "[", 
            RowBox[{
             RowBox[{"Position", "[", 
              RowBox[{"ex1", ",", "List"}], "]"}], ",", "None", ",", 
             RowBox[{"-", "1"}]}], "]"}], ",", "1"}], "]"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"ex2", "=", 
       RowBox[{"Delete", "[", 
        RowBox[{"ex0", ",", 
         RowBox[{"Position", "[", 
          RowBox[{"ex0", ",", 
           RowBox[{"\[Delta]", "[", "_", "]"}]}], "]"}]}], "]"}]}], ";", 
      "    ", 
      RowBox[{"(*", 
       StyleBox[
        RowBox[{
        "list", " ", "expressions", " ", "without", " ", "\[Delta]", " ", 
         "and", " ", "corresponding", " ", "indices"}],
        FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"idx2", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Extract", "[", 
         RowBox[{"ex2", ",", 
          RowBox[{"Drop", "[", 
           RowBox[{
            RowBox[{"Drop", "[", 
             RowBox[{
              RowBox[{"Position", "[", 
               RowBox[{"ex2", ",", "List"}], "]"}], ",", "None", ",", 
              RowBox[{"-", "1"}]}], "]"}], ",", "1"}], "]"}]}], "]"}], 
        "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"rule", "=", 
          RowBox[{"{", "}"}]}], ";", "     ", 
         RowBox[{"(*", 
          StyleBox[
           RowBox[{
           "extract", " ", "of", " ", "index", " ", "replacement", " ", 
            "rule"}],
           FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Count", "[", 
             RowBox[{
              RowBox[{"Join", "[", 
               RowBox[{"idx2", ",", 
                RowBox[{"Flatten", "[", 
                 RowBox[{"Delete", "[", 
                  RowBox[{"idx1", ",", 
                   RowBox[{"{", "ii", "}"}]}], "]"}], "]"}]}], "]"}], ",", 
              RowBox[{"idx1", "\[LeftDoubleBracket]", 
               RowBox[{"ii", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}], 
            "\[Equal]", "1"}], ",", 
           RowBox[{
            RowBox[{"rule", "=", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"idx1", "\[LeftDoubleBracket]", 
                RowBox[{"ii", ",", "1"}], "\[RightDoubleBracket]"}], "->", 
               RowBox[{"idx1", "\[LeftDoubleBracket]", 
                RowBox[{"ii", ",", "2"}], "\[RightDoubleBracket]"}]}], 
              "}"}]}], ";"}], "\[IndentingNewLine]", ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Count", "[", 
               RowBox[{
                RowBox[{"Join", "[", 
                 RowBox[{"idx2", ",", 
                  RowBox[{"Flatten", "[", 
                   RowBox[{"Delete", "[", 
                    RowBox[{"idx1", ",", 
                    RowBox[{"{", "ii", "}"}]}], "]"}], "]"}]}], "]"}], ",", 
                RowBox[{"idx1", "\[LeftDoubleBracket]", 
                 RowBox[{"ii", ",", "2"}], "\[RightDoubleBracket]"}]}], "]"}],
               "\[Equal]", "1"}], ",", 
             RowBox[{
              RowBox[{"rule", "=", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"idx1", "\[LeftDoubleBracket]", 
                  RowBox[{"ii", ",", "2"}], "\[RightDoubleBracket]"}], "->", 
                 RowBox[{"idx1", "\[LeftDoubleBracket]", 
                  RowBox[{"ii", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                "}"}]}], ";"}]}], "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", "rule", "]"}], "\[Equal]", "1"}], ",", 
           "     ", 
           RowBox[{"(*", 
            StyleBox[
             RowBox[{"apply", " ", "index", " ", "replacement", " ", "rule"}],
             
             FontColor->RGBColor[1, 0, 0]], "*)"}], "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"ex1", "=", 
             RowBox[{
              RowBox[{"ReplacePart", "[", 
               RowBox[{"ex1", ",", 
                RowBox[{
                 RowBox[{"{", "ii", "}"}], "\[Rule]", "1"}]}], "]"}], "/.", 
              "rule"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"ex2", "=", 
             RowBox[{"ex2", "/.", "rule"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"idx1", "=", 
             RowBox[{
              RowBox[{"ReplacePart", "[", 
               RowBox[{"idx1", ",", 
                RowBox[{
                 RowBox[{"{", "ii", "}"}], "\[Rule]", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", 
                   RowBox[{"-", "1"}]}], "}"}]}]}], "]"}], "/.", "rule"}]}], 
            ";", "\[IndentingNewLine]", 
            RowBox[{"idx2", "=", 
             RowBox[{"idx2", "/.", "rule"}]}], ";"}]}], "\[IndentingNewLine]",
           "]"}], ";"}], "\[IndentingNewLine]", ",", 
        RowBox[{"{", 
         RowBox[{"ii", ",", "1", ",", 
          RowBox[{"Length", "[", "idx1", "]"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Length", "[", 
            RowBox[{
            "idx1", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
            "]"}], ">", "0"}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"idx1", "\[LeftDoubleBracket]", 
              RowBox[{"ii", ",", "1"}], "\[RightDoubleBracket]"}], "\[Equal]", 
             RowBox[{"idx1", "\[LeftDoubleBracket]", 
              RowBox[{"ii", ",", "2"}], "\[RightDoubleBracket]"}]}], ",", 
            RowBox[{"ex1", "=", 
             RowBox[{"ReplacePart", "[", 
              RowBox[{"ex1", ",", 
               RowBox[{
                RowBox[{"{", "ii", "}"}], "\[Rule]", "3"}]}], "]"}]}]}], 
           "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"ii", ",", "1", ",", 
          RowBox[{"Length", "[", "idx1", "]"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"StandardizeIdx", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Apply", "[", 
          RowBox[{"Times", ",", 
           RowBox[{"Join", "[", 
            RowBox[{"ex1", ",", "ex2"}], "]"}]}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{"dummy", "\[Rule]", "1"}], "}"}]}], ",", "1"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Einstein", "[", "ex_", "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Head", "[", "ex", "]"}], "===", " ", "Plus"}], ",", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Einstein1", "[", 
          RowBox[{
          "ex", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "ex", "]"}]}], "}"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"Einstein1", "[", "ex", "]"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]$", "[", 
    RowBox[{"ii_", ",", "jj_"}], "]"}], "=", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"ii", ",", "jj"}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"DeltaTensor", "[", "idx_", "]"}], ":=", 
    RowBox[{"Block", "[", 
     RowBox[{
      RowBox[{"{", "xx", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"OddQ", "[", 
          RowBox[{"Length", "[", "idx", "]"}], "]"}], ",", 
         RowBox[{"Return", "[", "0", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"xx", "=", 
        RowBox[{"Permutations", "[", "idx", "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Expand", "[", 
        RowBox[{
         FractionBox["1", 
          RowBox[{
           RowBox[{"Length", "[", "idx", "]"}], "!"}]], 
         RowBox[{"Sum", "[", 
          RowBox[{
           RowBox[{"Product", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"KroneckerDelta", "[", 
               RowBox[{
                RowBox[{"xx", "\[LeftDoubleBracket]", 
                 RowBox[{"ii", ",", "jj"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"xx", "\[LeftDoubleBracket]", 
                 RowBox[{"ii", ",", 
                  RowBox[{"jj", "+", "1"}]}], "\[RightDoubleBracket]"}]}], 
               "]"}], "/.", 
              RowBox[{"{", 
               RowBox[{"KroneckerDelta", "\[Rule]", "\[Delta]$"}], "}"}]}], 
             ",", 
             RowBox[{"{", 
              RowBox[{"jj", ",", "1", ",", 
               RowBox[{"Length", "[", "idx", "]"}], ",", "2"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"ii", ",", "1", ",", 
             RowBox[{
              RowBox[{"Length", "[", "idx", "]"}], "!"}]}], "}"}]}], "]"}]}], 
        "]"}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"sym1", "[", "ex_", "]"}], ":=", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ex0", "=", "ex"}], ",", "pos", ",", "idx", ",", "perm", ",", 
       "double", ",", "tmp"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"pos", "=", 
       RowBox[{"Drop", "[", 
        RowBox[{
         RowBox[{"Position", "[", 
          RowBox[{"ex0", ",", "List"}], "]"}], ",", "None", ",", 
         RowBox[{"-", "1"}]}], "]"}]}], ";", "  ", "\[IndentingNewLine]", 
      RowBox[{"idx", "=", 
       RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"idx", "=", 
          RowBox[{"Join", "[", 
           RowBox[{"idx", ",", 
            RowBox[{"Extract", "[", 
             RowBox[{"ex0", ",", 
              RowBox[{
              "pos", "\[LeftDoubleBracket]", "ii", 
               "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], ";", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", 
             RowBox[{
             "pos", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
             "]"}], "\[Equal]", "3"}], ",", 
           RowBox[{"idx", "=", 
            RowBox[{"Join", "[", 
             RowBox[{"idx", ",", 
              RowBox[{"Extract", "[", 
               RowBox[{"ex0", ",", 
                RowBox[{
                "pos", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}]}], "]"}]}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"ii", ",", "1", ",", 
          RowBox[{"Length", "[", "pos", "]"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"double", "=", 
       RowBox[{
        RowBox[{"Select", "[", 
         RowBox[{
          RowBox[{"Tally", "[", "idx", "]"}], ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ">",
              "1"}], ")"}], "&"}]}], "]"}], "\[LeftDoubleBracket]", 
        RowBox[{"All", ",", "1"}], "\[RightDoubleBracket]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Do", "[", 
       RowBox[{
        RowBox[{"idx", "=", 
         RowBox[{"Delete", "[", 
          RowBox[{"idx", ",", 
           RowBox[{"Position", "[", 
            RowBox[{"idx", ",", 
             RowBox[{
             "double", "\[LeftDoubleBracket]", "kk", 
              "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"kk", ",", "1", ",", 
          RowBox[{"Length", "[", "double", "]"}]}], "}"}]}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"perm", "=", 
       RowBox[{"Permutations", "[", "idx", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tmp", "=", 
       RowBox[{"ex0", "/.", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Thread", "[", 
           RowBox[{"idx", "\[Rule]", 
            RowBox[{
            "perm", "\[LeftDoubleBracket]", "kk", "\[RightDoubleBracket]"}]}],
            "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"kk", ",", "1", ",", 
            RowBox[{
             RowBox[{"Length", "[", "idx", "]"}], "!"}]}], "}"}]}], "]"}]}]}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"tmp", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"StandardizeIdx", "[", 
          RowBox[{
           RowBox[{
           "tmp", "\[LeftDoubleBracket]", "kk", "\[RightDoubleBracket]"}], 
           ",", "2"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"kk", ",", "1", ",", 
           RowBox[{"Length", "[", "tmp", "]"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Apply", "[", 
       RowBox[{"Plus", ",", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"Length", "[", "perm", "]"}]], "tmp"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sym", "[", "ex_", "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Head", "[", "ex", "]"}], "===", " ", "Plus"}], ",", 
    RowBox[{"Apply", "[", 
     RowBox[{"Plus", ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"sym1", "[", 
         RowBox[{
         "ex", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], "]"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"ii", ",", "1", ",", 
          RowBox[{"Length", "[", "ex", "]"}]}], "}"}]}], "]"}]}], "]"}], ",", 
    
    RowBox[{"sym1", "[", "ex", "]"}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.535821055158787*^9, 3.535821066078806*^9}, {
   3.535821166901783*^9, 3.5358212958048096`*^9}, {3.5358214123838143`*^9, 
   3.5358214147862186`*^9}, {3.5358215618008766`*^9, 3.535821604123751*^9}, {
   3.535821698332317*^9, 3.5358217011715217`*^9}, {3.5358217447579985`*^9, 
   3.5358217566140194`*^9}, {3.535822680152241*^9, 3.535822696126669*^9}, {
   3.5358228323617086`*^9, 3.5358228417061253`*^9}, {3.5358231551106753`*^9, 
   3.535823169774701*^9}, {3.5358232120663757`*^9, 3.535823265168869*^9}, {
   3.5358233044185376`*^9, 3.53582333451099*^9}, {3.535823374915062*^9, 
   3.5358235131157045`*^9}, {3.5358235856090317`*^9, 3.5358236244219*^9}, {
   3.535823671143982*^9, 3.5358236829064026`*^9}, {3.5358237600797377`*^9, 
   3.535823791919394*^9}, {3.535823830810262*^9, 3.535823834351468*^9}, {
   3.535823891807369*^9, 3.5358239053637934`*^9}, {3.5358239420706577`*^9, 
   3.5358239633490953`*^9}, 3.535863647709474*^9, 3.535867745488166*^9, {
   3.535870455408924*^9, 3.535870473645012*^9}, {3.536173856347906*^9, 
   3.536173963457694*^9}, {3.536174014454184*^9, 3.536174027729807*^9}, {
   3.5361746053218217`*^9, 3.5361746149314384`*^9}, {3.5361749406132107`*^9, 
   3.5361749546688356`*^9}, {3.537099203659336*^9, 3.537099204123344*^9}, {
   3.537099273283682*^9, 3.5370992965788307`*^9}, 3.5371001026471033`*^9, {
   3.5371002063851147`*^9, 3.537100208309923*^9}, {3.537100238826915*^9, 
   3.5371004036702833`*^9}, {3.537100455360618*^9, 3.537100530540921*^9}, {
   3.537100577355506*^9, 3.53710059160116*^9}, {3.537109198461097*^9, 
   3.537109236618764*^9}, {3.537111875319599*^9, 3.537111966766959*^9}, {
   3.544510085142268*^9, 3.544510086491521*^9}, {3.544511135130258*^9, 
   3.544511149122176*^9}, {3.544511265775567*^9, 3.5445112663694477`*^9}, {
   3.544511306595739*^9, 3.544511450576692*^9}, {3.54451148203868*^9, 
   3.544511513829035*^9}, {3.544511554825622*^9, 3.544511571921101*^9}, {
   3.544589325870937*^9, 3.5445893449341707`*^9}, {3.545669873420969*^9, 
   3.5456699152446423`*^9}}],

Cell[CellGroupData[{

Cell["Setting up required functions for computing production terms", "Section",
 CellChangeTimes->{{3.678793324410656*^9, 3.678793347451144*^9}}],

Cell["Requires all the functions in Einstein.nb to be executed.", "Text",
 CellChangeTimes->{{3.537985663327731*^9, 3.537985711911532*^9}},
 FontColor->RGBColor[1, 0, 1],
 Background->RGBColor[0.88, 1, 0.88]],

Cell["\<\
We start with some functions to be used in the collision integral.\
\>", "Text",
 CellChangeTimes->{{3.5379862279857197`*^9, 3.53798625940003*^9}},
 FontColor->RGBColor[1, 0, 0],
 Background->RGBColor[1, 0.85, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\n", 
 RowBox[{"Clear", "[", 
  RowBox[{
  "\[Sigma]", ",", "q", ",", "delta", ",", "\[Delta]", ",", "C", ",", "C1", 
   ",", "ff1", ",", "\[Alpha]", ",", "a", ",", "ex", ",", "pos", ",", "pow", 
   ",", "idx", ",", "idx2", ",", "d", ",", "res", ",", "t", ",", 
   "cos1\[Chi]"}], "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"range", "[", 
    RowBox[{"i_", ",", "j_"}], "]"}], "=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"j", "<", "i"}], "||", 
      RowBox[{"j", "\[LessEqual]", "0"}], "||", 
      RowBox[{"i", "<", "0"}]}], ",", 
     RowBox[{"{", "}"}], ",", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"i", "\[Equal]", "0"}], ",", 
       RowBox[{"Range", "[", 
        RowBox[{"1", ",", "j"}], "]"}], ",", 
       RowBox[{"Range", "[", 
        RowBox[{"i", ",", "j"}], "]"}]}], "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.5379862703261337`*^9, 3.537986381515239*^9}, {
   3.537986454573757*^9, 3.537986550840365*^9}, {3.537986596435871*^9, 
   3.537986615115354*^9}, {3.5379868223130217`*^9, 3.53798683122495*^9}, {
   3.5379911775695887`*^9, 3.537991199042038*^9}, 3.5426226299496326`*^9}],

Cell[TextData[{
 "The following function \
\[OpenCurlyDoubleQuote]IntDir\[CloseCurlyDoubleQuote] gives the integral over \
the directions (in spherical coordinate system) of vector \[OpenCurlyQuote]",
 "a",
 "\[CloseCurlyQuote] in the expression \[OpenCurlyQuote]ex\[CloseCurlyQuote]. \
It also adjusts the remaining powers of \[OpenCurlyQuote]a\[CloseCurlyQuote]. \
For example, it simplifies the integral ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     StyleBox["\[Integral]", "Text"], 
     RowBox[{
      SubscriptBox[
       StyleBox["a", "Text"], "i"], 
      SubscriptBox["a", "j"], 
      SubscriptBox["a", "k"], 
      SubscriptBox["a", "l"], 
      RowBox[{"f", "(", "a", ")"}], 
      StyleBox[
       RowBox[{"\[DifferentialD]", 
        StyleBox["a",
         FontWeight->"Bold"]}], "Text"]}]}],
    Background->RGBColor[1, 0.85, 0.85]], TraditionalForm]]],
 " to ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     StyleBox[
      FractionBox[
       RowBox[{"4", "\[Pi]"}], "15"], "Text"], 
     RowBox[{
      StyleBox["(", "Text"], 
      RowBox[{
       RowBox[{
        SubscriptBox[
         StyleBox["\[Delta]", "Text"], 
         StyleBox["ij",
          FontSlant->"Italic"]], 
        SubscriptBox["\[Delta]", 
         StyleBox["kl",
          FontSlant->"Italic"]]}], "+", 
       RowBox[{
        SubscriptBox[
         StyleBox["\[Delta]", "Text"], 
         StyleBox["ik",
          FontSlant->"Italic"]], 
        SubscriptBox["\[Delta]", 
         StyleBox["jl",
          FontSlant->"Italic"]]}], "+", 
       RowBox[{
        SubscriptBox[
         StyleBox["\[Delta]", "Text"], 
         StyleBox["il",
          FontSlant->"Italic"]], 
        SubscriptBox["\[Delta]", 
         StyleBox["jk",
          FontSlant->"Italic"]]}]}], ")"}], 
     StyleBox[
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
       RowBox[{
        SuperscriptBox["a", "6"], 
        RowBox[{"f", "(", "a", ")"}], 
        RowBox[{"\[DifferentialD]", "a"}]}]}], "Text"]}],
    Background->RGBColor[1, 0.85, 0.85]], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5379862279857197`*^9, 3.53798625940003*^9}, {
   3.537987171952818*^9, 3.537987175062252*^9}, {3.537987219174953*^9, 
   3.5379872797921658`*^9}, {3.53798732997698*^9, 3.5379873410970583`*^9}, {
   3.537987373617735*^9, 3.537987387338408*^9}, {3.5379875176922293`*^9, 
   3.537987579564767*^9}, {3.537992254725892*^9, 3.537992260502223*^9}, {
   3.537992301740964*^9, 3.537992518988699*^9}, {3.537992583852743*^9, 
   3.5379926457265797`*^9}, {3.5379926968877068`*^9, 
   3.5379927842248583`*^9}, {3.537992814528508*^9, 3.537992871943898*^9}, {
   3.537992934825746*^9, 3.537993004554228*^9}, 3.537993089187582*^9, {
   3.540738494982298*^9, 3.540738506669654*^9}},
 FontColor->RGBColor[1, 0, 0],
 Background->RGBColor[1, 0.85, 0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"IntDir", "[", 
   RowBox[{"a_", ",", "ex_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "pos", ",", "t", ",", "idxandpow", ",", "idx", ",", "pow", ",", "res"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"pos", "=", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Position", "[", 
         RowBox[{"ex", ",", 
          SuperscriptBox[
           RowBox[{"a", "[", "_", "]"}], "_"], ",", "1"}], "]"}], ",", 
        RowBox[{"Position", "[", 
         RowBox[{"ex", ",", 
          RowBox[{"a", "[", "_", "]"}], ",", "1"}], "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"t", "=", 
      RowBox[{"Extract", "[", 
       RowBox[{"ex", ",", "pos"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"idxandpow", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Length", "[", 
            RowBox[{
            "t", "\[LeftDoubleBracket]", "jj", "\[RightDoubleBracket]"}], 
            "]"}], "\[Equal]", "2"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"t", "\[LeftDoubleBracket]", 
             RowBox[{"jj", ",", "1", ",", "1"}], "\[RightDoubleBracket]"}], 
            ",", 
            RowBox[{"t", "\[LeftDoubleBracket]", 
             RowBox[{"jj", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"t", "\[LeftDoubleBracket]", 
             RowBox[{"jj", ",", "1"}], "\[RightDoubleBracket]"}], ",", "1"}], 
           "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"jj", ",", "1", ",", 
          RowBox[{"Length", "[", "t", "]"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"idx", "=", 
      RowBox[{"Flatten", "[", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"idxandpow", "\[LeftDoubleBracket]", 
             RowBox[{"jj", ",", "2"}], "\[RightDoubleBracket]"}], "\[Equal]", 
            "1"}], ",", 
           RowBox[{"idxandpow", "\[LeftDoubleBracket]", 
            RowBox[{"jj", ",", "1", ",", "1"}], "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{"{", "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"jj", ",", "1", ",", 
           RowBox[{"Length", "[", "idxandpow", "]"}]}], "}"}]}], "]"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"pow", "=", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"idxandpow", "\[LeftDoubleBracket]", 
         RowBox[{"jj", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
        RowBox[{"{", 
         RowBox[{"jj", ",", "1", ",", 
          RowBox[{"Length", "[", "idxandpow", "]"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"res", "=", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"ex", ",", "pos"}], "]"}], 
       RowBox[{"Power", "[", 
        RowBox[{"a", ",", 
         RowBox[{"pow", "+", "2"}]}], "]"}], 
       FractionBox[
        RowBox[{"4", "\[Pi]"}], 
        RowBox[{
         RowBox[{"Length", "[", "idx", "]"}], "+", "1"}]], 
       RowBox[{"DeltaTensor", "[", "idx", "]"}]}]}]}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.5379862703261337`*^9, 3.537986381515239*^9}, {
   3.537986454573757*^9, 3.537986550840365*^9}, {3.537986596435871*^9, 
   3.537986615115354*^9}, {3.5379868223130217`*^9, 3.53798683122495*^9}, {
   3.537987655492716*^9, 3.53798767703164*^9}, {3.537987714352139*^9, 
   3.537987821267543*^9}, {3.537989791592886*^9, 3.537989832003928*^9}, {
   3.5379899215102386`*^9, 3.537989921965105*^9}, {3.537990524526697*^9, 
   3.5379905510551443`*^9}, {3.537990594272223*^9, 3.537990594615882*^9}, {
   3.53799063495257*^9, 3.537990651937056*^9}, {3.53799077321144*^9, 
   3.5379908823601027`*^9}, {3.537990928167502*^9, 3.537990933555394*^9}, {
   3.537991034874915*^9, 3.5379910401845493`*^9}, {3.537991100489932*^9, 
   3.537991109913978*^9}, {3.537991167644899*^9, 3.537991171427177*^9}, {
   3.5379912061415052`*^9, 3.537991360055244*^9}, {3.537991456423671*^9, 
   3.537991589865176*^9}, {3.5379916443964853`*^9, 3.537991665132996*^9}, {
   3.537991696261924*^9, 3.537991842002117*^9}, {3.5379932578650227`*^9, 
   3.5379932976972313`*^9}, 3.5380492055982122`*^9}],

Cell[TextData[{
 "The following function \[OpenCurlyDoubleQuote]IntGauss\
\[CloseCurlyDoubleQuote] identifies the powers of \[OpenCurlyQuote]a\
\[CloseCurlyQuote] in the expression \[OpenCurlyQuote]ex\[CloseCurlyQuote] \
and interates  ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"Gn", "=", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
      RowBox[{
       SuperscriptBox["a", "nn"], 
       StyleBox[
        RowBox[{"f", "(", "a", ")"}], "Text"], 
       StyleBox[
        RowBox[{"\[DifferentialD]", "a"}], "Text"]}]}]}],
    Background->RGBColor[1, 0.85, 0.85]], TraditionalForm]]],
 "."
}], "Text",
 CellChangeTimes->{{3.5379862279857197`*^9, 3.53798625940003*^9}, {
   3.537987171952818*^9, 3.537987175062252*^9}, {3.537987219174953*^9, 
   3.5379872797921658`*^9}, {3.53798732997698*^9, 3.5379873410970583`*^9}, {
   3.537987373617735*^9, 3.537987387338408*^9}, {3.5379875176922293`*^9, 
   3.537987579564767*^9}, {3.537992254725892*^9, 3.537992260502223*^9}, {
   3.537992301740964*^9, 3.537992518988699*^9}, {3.537992583852743*^9, 
   3.5379926457265797`*^9}, {3.5379926968877068`*^9, 
   3.5379927842248583`*^9}, {3.537992814528508*^9, 3.537992871943898*^9}, {
   3.537992934825746*^9, 3.537993004554228*^9}, 3.537993089187582*^9, {
   3.5379936555031853`*^9, 3.53799375486677*^9}, {3.537994914026021*^9, 
   3.5379949190898333`*^9}, {3.5379957293240337`*^9, 3.537995729324101*^9}},
 FontColor->RGBColor[1, 0, 0],
 Background->RGBColor[1, 0.85, 0.85]],

Cell[BoxData[
 RowBox[{
  RowBox[{"IntGauss", "[", 
   RowBox[{"a_", ",", "ex_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "exp", ",", "pos", ",", "obj", ",", "nn", ",", "Gn", ",", "res"}], "}"}],
     ",", "\[IndentingNewLine]", 
    RowBox[{"(*", 
     StyleBox[
      RowBox[{"multiplied", " ", "and", " ", "divided", " ", 
       RowBox[{"(", "below", ")"}], " ", "by", " ", "a", " ", "constant"}],
      FontColor->RGBColor[1, 0.5, 0]], "*)"}], "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"exp", "=", 
      RowBox[{"ex", "*", "arbitrary"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"pos", "=", 
      RowBox[{"Position", "[", 
       RowBox[{"exp", ",", 
        SuperscriptBox["a", "_"]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "pos", "]"}], ">", "0"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"obj", "=", 
         RowBox[{"Extract", "[", 
          RowBox[{"exp", ",", 
           RowBox[{
           "pos", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
          "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"nn", "=", 
         RowBox[{
         "obj", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ";",
         "\[IndentingNewLine]", 
        RowBox[{"Gn", "=", 
         RowBox[{
          FractionBox["1", "2"], 
          RowBox[{"Gamma", "[", 
           FractionBox[
            RowBox[{"nn", "+", "1"}], "2"], "]"}]}]}], ";"}]}], 
      "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"res", "=", 
      RowBox[{
       RowBox[{"Delete", "[", 
        RowBox[{"exp", ",", "pos"}], "]"}], "*", 
       RowBox[{"Gn", "/", "arbitrary"}]}]}]}]}], " ", 
   RowBox[{"(*", 
    StyleBox["divided",
     FontColor->RGBColor[1, 0.5, 0]], "*)"}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.5380491675441027`*^9, 3.538049202680717*^9}, {
   3.5388181540152063`*^9, 3.538818159230173*^9}, 3.538825367206643*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Production Terms for Grad-13 Moment System", "Subtitle",
 CellChangeTimes->{{3.5490171279846497`*^9, 3.549017161495264*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[1, 0, 0],
 Background->RGBColor[0.9, 1, 1]],

Cell[CellGroupData[{

Cell["Production Term for Energy Balance Equation (Dissipation)", "Section",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.542452633864394*^9, 3.542452671646845*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{
  "\[Sigma]", ",", "q", ",", "delta", ",", "\[Delta]", ",", "C", ",", "C0", 
   ",", "w0", ",", "ff1", ",", "\[CapitalOmega]", ",", "\[Alpha]", ",", "w0", 
   ",", "\[Sigma]", ",", "q", ",", "P1", ",", "scale", ",", "result", ",", 
   "idx", ",", "CollIntegral"}], "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C1", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gg", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"g", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC1", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C1", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Delta", "[", 
    RowBox[{"idx1_", ",", "idx2_"}], "]"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"ii", "=", "1"}], 
     RowBox[{"Length", "[", "idx1", "]"}]], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"Sort", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "idx1", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{
        "idx2", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
       "}"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"Grad", "-", 
     RowBox[{
     "13", " ", "distribution", " ", "functions", " ", "in", " ", "C", " ", 
      "and", " ", "C1", " ", "velocities", " ", "without", " ", "exponential",
       " ", "factor"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]], 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", "j1", "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "5"], 
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f1", "=", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}], 
       RowBox[{"3", "/", "2"}]]], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", "k1", "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "5"], 
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}]}], ")"}]}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nn", "=", 
   RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"scale", "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["d", "2"], "4"], 
     FractionBox[
      SuperscriptBox["\[Rho]", "2"], "m"], 
     SuperscriptBox["\[Theta]", 
      FractionBox[
       RowBox[{"2", "+", "1"}], "2"]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P1", "=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{"Permutations", "[", "idx", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"P1", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                 RowBox[{"\[Delta]", "[", 
                  RowBox[{"{", 
                   RowBox[{"i1", ",", "i2"}], "}"}], "]"}], 
                 RowBox[{
                 "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                  "\[RightDoubleBracket]"}]}]}], "]"}]}], "]"}]}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", " ", 
      
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}]}], 
     "}"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, 3.542700827765305*^9, {3.5429174051788473`*^9, 
   3.542917524367551*^9}, 3.5429176869021387`*^9, {3.542969166437325*^9, 
   3.542969172344721*^9}, {3.548190436221043*^9, 3.548190445993956*^9}, 
   3.548190491401569*^9, {3.548190752747745*^9, 3.548190753292897*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"in", "[", "n_", "]"}], ":=", 
  RowBox[{"2", "\[Pi]", " ", "g", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Chi]", "2"], "]"}], 
      RowBox[{"2", "n"}]], 
     RowBox[{"Sin", "[", "\[Chi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", 
   RowBox[{"in", "[", "1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}], "-", 
      RowBox[{"in", "[", "1", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"35", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"30", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "1", "]"}], "-", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "2", "]"}], "-", 
      RowBox[{"in", "[", "3", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "4"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"6", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "4", "]"}], "-", 
      RowBox[{"2", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.538136571166041*^9, 3.538136621390383*^9}, {
   3.5381366761296873`*^9, 3.538137120409623*^9}, {3.5381383504975023`*^9, 
   3.5381383749314823`*^9}, {3.538243863532517*^9, 3.538243888421994*^9}, {
   3.538243930476111*^9, 3.538243934673292*^9}, {3.538245299185008*^9, 
   3.538245346277293*^9}, 3.538807787520543*^9, {3.5388079037278633`*^9, 
   3.538807922202071*^9}, {3.5388086182942257`*^9, 3.5388086777714663`*^9}, {
   3.538808712668956*^9, 3.538808752938506*^9}, {3.5388120142075567`*^9, 
   3.538812017419773*^9}, {3.538819245505136*^9, 3.538819267075992*^9}, {
   3.5388238056415157`*^9, 3.538823825057695*^9}, {3.5388258699123783`*^9, 
   3.5388259154331837`*^9}, {3.53882601345361*^9, 3.538826039105245*^9}, {
   3.539022548144614*^9, 3.539022555439364*^9}, {3.5390229295504007`*^9, 
   3.539022982558016*^9}, {3.53902356600255*^9, 3.539023578308996*^9}, {
   3.540737768899143*^9, 3.540737769162312*^9}, 3.542439602189237*^9, {
   3.542451657091723*^9, 3.542451658570244*^9}, {3.542451856296131*^9, 
   3.542451874148509*^9}, {3.5424519527537327`*^9, 3.542451954791951*^9}, {
   3.542969209849959*^9, 3.542969217948741*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{"CollIntegral", "/.", 
    RowBox[{"g", "\[Rule]", 
     RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "=", 
  RowBox[{"Apply", "[", 
   RowBox[{"Plus", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"IntGauss", "[", 
        RowBox[{"\[Gamma]", ",", 
         RowBox[{
         "CollIntegral", "\[LeftDoubleBracket]", "ii", 
          "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"ii", ",", "1", ",", 
        RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5426986573012323`*^9, 3.542698684770001*^9}, {
   3.542698789301342*^9, 3.542698808795772*^9}, {3.5426988607808104`*^9, 
   3.5426988628271093`*^9}, {3.542699124939376*^9, 3.5426991355361032`*^9}, 
   3.542699431164791*^9, {3.54269953924419*^9, 3.542699542020894*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "32"}], " ", 
   SqrtBox["\[Pi]"], " ", "w0"}], "+", 
  RowBox[{"32", " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"]}], "-", 
  RowBox[{
   FractionBox["4", "25"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["4", "25"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "-", 
  RowBox[{
   FractionBox["4", "5"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["4", "5"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{
  3.542969253888864*^9, 3.54819051863865*^9, {3.5481907410582647`*^9, 
   3.548190766180485*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"verify", "=", 
  RowBox[{"result", "/.", 
   RowBox[{"w0", "\[Rule]", "1"}]}]}]], "Input",
 CellChangeTimes->{{3.542699548282077*^9, 3.5426995594188547`*^9}, {
  3.542699807254693*^9, 3.54269980975874*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.54269943621303*^9, 3.5426995094451513`*^9, {3.542699543159711*^9, 
   3.542699560070998*^9}, 3.542699853325243*^9, 3.542701003438962*^9, 
   3.542917763129603*^9, 3.542918046858694*^9, 3.54291851928113*^9, 
   3.542969271471665*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", "=", 
   FractionBox[
    RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{"scale", "*", "result"}], "]"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["\[Rho]", "2"], 
     SuperscriptBox["d", "2"]}], "\[Rule]", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"16", 
       SuperscriptBox["\[Theta]", 
        RowBox[{"1", "/", "2"}]]}]], "m", 
     OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.542918024970861*^9, 3.542918025905446*^9}, {
  3.548190557205904*^9, 3.548190572590576*^9}, {3.548190730777762*^9, 
  3.5481907331612177`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "320"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
  OverscriptBox["\[Nu]", "_"], " ", 
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"q", "[", 
      RowBox[{"{", "s0", "}"}], "]"}], "2"], "+", 
    RowBox[{"5", " ", 
     RowBox[{"(", 
      RowBox[{"40", "+", 
       SuperscriptBox[
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], ")"}]}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.542918048318014*^9, 3.542918521682275*^9, 
  3.542969279361823*^9, 3.5481905250882072`*^9, 3.548190576470696*^9, 
  3.548190734357512*^9, 3.548190772361541*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Production Term for Pressure Tensor", "Section",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{
  "\[Sigma]", ",", "q", ",", "delta", ",", "\[Delta]", ",", "C", ",", "C0", 
   ",", "ff1", ",", "\[CapitalOmega]", ",", "\[Alpha]", ",", "w0", ",", 
   "\[Sigma]", ",", "q", ",", "P1", ",", "scale", ",", "result", ",", "idx", 
   ",", "CollIntegral"}], "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C1", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gg", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"g", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC1", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C1", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Delta", "[", 
    RowBox[{"idx1_", ",", "idx2_"}], "]"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"ii", "=", "1"}], 
     RowBox[{"Length", "[", "idx1", "]"}]], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"Sort", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "idx1", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{
        "idx2", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
       "}"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"Grad", "-", 
     RowBox[{
     "13", " ", "distribution", " ", "functions", " ", "in", " ", "C", " ", 
      "and", " ", "C1", " ", "velocities", " ", "without", " ", "exponential",
       " ", "factor"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]], 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", "j1", "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "5"], 
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f1", "=", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}], 
       RowBox[{"3", "/", "2"}]]], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", "k1", "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "5"], 
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}]}], ")"}]}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nn", "=", 
   RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"scale", "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["d", "2"], "4"], 
     FractionBox[
      SuperscriptBox["\[Rho]", "2"], "m"], 
     SuperscriptBox["\[Theta]", 
      FractionBox[
       RowBox[{"2", "+", "1"}], "2"]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P1", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{"Permutations", "[", "idx", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"P1", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", " ", 
      
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}]}], 
     "}"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542917676616674*^9, 3.542917678140791*^9}, {
   3.542917863646134*^9, 3.542917886158165*^9}, {3.542917918042441*^9, 
   3.542917919066615*^9}, {3.542969299645506*^9, 3.542969305760017*^9}, {
   3.548190598405023*^9, 3.54819059890205*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"in", "[", "n_", "]"}], ":=", 
  RowBox[{"2", "\[Pi]", " ", "g", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Chi]", "2"], "]"}], 
      RowBox[{"2", "n"}]], 
     RowBox[{"Sin", "[", "\[Chi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", 
   RowBox[{"in", "[", "1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}], "-", 
      RowBox[{"in", "[", "1", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"35", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"30", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "1", "]"}], "-", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "2", "]"}], "-", 
      RowBox[{"in", "[", "3", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "4"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"6", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "4", "]"}], "-", 
      RowBox[{"2", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.538136571166041*^9, 3.538136621390383*^9}, {
   3.5381366761296873`*^9, 3.538137120409623*^9}, {3.5381383504975023`*^9, 
   3.5381383749314823`*^9}, {3.538243863532517*^9, 3.538243888421994*^9}, {
   3.538243930476111*^9, 3.538243934673292*^9}, {3.538245299185008*^9, 
   3.538245346277293*^9}, 3.538807787520543*^9, {3.5388079037278633`*^9, 
   3.538807922202071*^9}, {3.5388086182942257`*^9, 3.5388086777714663`*^9}, {
   3.538808712668956*^9, 3.538808752938506*^9}, {3.5388120142075567`*^9, 
   3.538812017419773*^9}, {3.538819245505136*^9, 3.538819267075992*^9}, {
   3.5388238056415157`*^9, 3.538823825057695*^9}, {3.5388258699123783`*^9, 
   3.5388259154331837`*^9}, {3.53882601345361*^9, 3.538826039105245*^9}, {
   3.539022548144614*^9, 3.539022555439364*^9}, {3.5390229295504007`*^9, 
   3.539022982558016*^9}, {3.53902356600255*^9, 3.539023578308996*^9}, {
   3.540737768899143*^9, 3.540737769162312*^9}, 3.542439602189237*^9, {
   3.542451657091723*^9, 3.542451658570244*^9}, {3.542451856296131*^9, 
   3.542451874148509*^9}, {3.5424519527537327`*^9, 3.542451954791951*^9}, {
   3.5429693191168633`*^9, 3.542969323667383*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{"CollIntegral", "/.", 
    RowBox[{"g", "\[Rule]", 
     RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "=", 
  RowBox[{"Apply", "[", 
   RowBox[{"Plus", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"IntGauss", "[", 
        RowBox[{"\[Gamma]", ",", 
         RowBox[{
         "CollIntegral", "\[LeftDoubleBracket]", "ii", 
          "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"ii", ",", "1", ",", 
        RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5426986573012323`*^9, 3.542698684770001*^9}, {
   3.542698789301342*^9, 3.542698808795772*^9}, {3.5426988607808104`*^9, 
   3.5426988628271093`*^9}, {3.542699124939376*^9, 3.5426991355361032`*^9}, 
   3.542699431164791*^9, {3.54269953924419*^9, 3.542699542020894*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["32", "125"]}], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i2", "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["16", "125"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i2", "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["64", "3"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["64", "3"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["8", "375"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["8", "125"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["128", "5"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["64", "5"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["64", "35"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["32", "35"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["8", "105"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["8", "35"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{{3.542917961189555*^9, 3.5429179725055637`*^9}, 
   3.542918541192298*^9, 3.542921058248765*^9, 3.542969347894431*^9, 
   3.54297056886535*^9, 3.54819061250876*^9, 3.5481908027042503`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
 RowBox[{"verify", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"scale", "*", "result"}], "/.", 
    RowBox[{"w0", "\[Rule]", "1"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.542699548282077*^9, 3.5426995594188547`*^9}, {
  3.542699807254693*^9, 3.54269980975874*^9}, {3.542969421334607*^9, 
  3.542969473895217*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"4", " ", 
     SuperscriptBox["d", "2"], " ", 
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["T", 
      RowBox[{"3", "/", "2"}]], " ", 
     SuperscriptBox["\[Rho]", "2"], " ", 
     RowBox[{"q", "[", 
      RowBox[{"{", "i1", "}"}], "]"}], " ", 
     RowBox[{"q", "[", 
      RowBox[{"{", "i2", "}"}], "]"}]}], 
    RowBox[{"125", " ", "m"}]]}], "+", 
  FractionBox[
   RowBox[{"4", " ", 
    SuperscriptBox["d", "2"], " ", 
    SqrtBox["\[Pi]"], " ", 
    SuperscriptBox["T", 
     RowBox[{"3", "/", "2"}]], " ", 
    SuperscriptBox["\[Rho]", "2"], " ", 
    SuperscriptBox[
     RowBox[{"q", "[", 
      RowBox[{"{", "s0", "}"}], "]"}], "2"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], 
   RowBox[{"375", " ", "m"}]], "-", 
  FractionBox[
   RowBox[{"16", " ", 
    SuperscriptBox["d", "2"], " ", 
    SqrtBox["\[Pi]"], " ", 
    SuperscriptBox["T", 
     RowBox[{"3", "/", "2"}]], " ", 
    SuperscriptBox["\[Rho]", "2"], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], 
   RowBox[{"5", " ", "m"}]], "-", 
  FractionBox[
   RowBox[{"8", " ", 
    SuperscriptBox["d", "2"], " ", 
    SqrtBox["\[Pi]"], " ", 
    SuperscriptBox["T", 
     RowBox[{"3", "/", "2"}]], " ", 
    SuperscriptBox["\[Rho]", "2"], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], 
   RowBox[{"35", " ", "m"}]], "+", 
  FractionBox[
   RowBox[{"8", " ", 
    SuperscriptBox["d", "2"], " ", 
    SqrtBox["\[Pi]"], " ", 
    SuperscriptBox["T", 
     RowBox[{"3", "/", "2"}]], " ", 
    SuperscriptBox["\[Rho]", "2"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
    SuperscriptBox[
     RowBox[{"\[Sigma]", "[", 
      RowBox[{"{", 
       RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], 
   RowBox[{"105", " ", "m"}]]}]], "Output",
 CellChangeTimes->{
  3.54269943621303*^9, 3.5426995094451513`*^9, {3.542699543159711*^9, 
   3.542699560070998*^9}, 3.542699853325243*^9, 3.542917981652673*^9, 
   3.5429185438977737`*^9, 3.542921060631568*^9, 3.542969364406823*^9, 
   3.5429694241359797`*^9, {3.542969458981059*^9, 3.54296947469261*^9}, 
   3.5429705719014587`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", "=", 
   FractionBox[
    RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"scale", "*", "result"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "i1", "}"}], "]"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "i2", "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"q", "[", 
         RowBox[{"{", "s0", "}"}], "]"}], "2"], 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], ",", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}]}], "}"}], ",", 
    "Simplify"}], "]"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["\[Rho]", "2"], 
     SuperscriptBox["d", "2"]}], "\[Rule]", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"16", 
       SuperscriptBox["\[Theta]", 
        RowBox[{"1", "/", "2"}]]}]], "m", 
     OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.542917999033313*^9, 3.5429179998570337`*^9}, {
   3.5429210649270067`*^9, 3.542921153779488*^9}, {3.54292118710179*^9, 
   3.542921193459983*^9}, {3.542921229671288*^9, 3.542921234465205*^9}, {
   3.542969395280023*^9, 3.542969400366218*^9}, {3.542969505095213*^9, 
   3.5429695066359797`*^9}, {3.542970585149403*^9, 3.5429706329628363`*^9}, {
   3.542970666546256*^9, 3.542970673381093*^9}, {3.542970706779688*^9, 
   3.542970763985149*^9}, 3.548190619419175*^9, {3.548190807744046*^9, 
   3.5481908102760687`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "400"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", 
     RowBox[{"2", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i2", "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["5", "12"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"4", " ", "e"}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox["e", "2"]}]}], ")"}], " ", "\[Theta]", " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    SuperscriptBox[
     RowBox[{"q", "[", 
      RowBox[{"{", "s0", "}"}], "]"}], "2"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "2400"], "+", 
  RowBox[{
   FractionBox["1", "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", 
     RowBox[{"2", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "56"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", 
     RowBox[{"2", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "672"], " ", 
   RowBox[{"(", 
    RowBox[{"5", "+", 
     RowBox[{"8", " ", "e"}], "+", 
     RowBox[{"3", " ", 
      SuperscriptBox["e", "2"]}]}], ")"}], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{
  3.5429180013766413`*^9, 3.542918546855322*^9, {3.5429211332284307`*^9, 
   3.5429211547470627`*^9}, 3.542921194132493*^9, 3.542921235808876*^9, {
   3.542969381221311*^9, 3.542969401252446*^9}, {3.542969497039034*^9, 
   3.542969507551523*^9}, {3.5429706065880117`*^9, 3.542970634212701*^9}, 
   3.542970674671281*^9, {3.542970708148193*^9, 3.542970734336376*^9}, 
   3.54297076525532*^9, 3.5481906246647387`*^9, 3.548190811483695*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Production Term for Heat Flux", "Section",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}, {3.5407376540117407`*^9, 
  3.54073765756212*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{
  "\[Sigma]", ",", "q", ",", "delta", ",", "\[Delta]", ",", "C", ",", "C0", 
   ",", "ff1", ",", "\[CapitalOmega]", ",", "\[Alpha]", ",", "w0", ",", 
   "\[Sigma]", ",", "q", ",", "P1", ",", "scale", ",", "result", ",", "idx", 
   ",", "CollIntegral"}], "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C1", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gg", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"g", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC1", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C1", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Delta", "[", 
    RowBox[{"idx1_", ",", "idx2_"}], "]"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"ii", "=", "1"}], 
     RowBox[{"Length", "[", "idx1", "]"}]], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"Sort", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "idx1", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{
        "idx2", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
       "}"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"Grad", "-", 
     RowBox[{
     "13", " ", "distribution", " ", "functions", " ", "in", " ", "C", " ", 
      "and", " ", "C1", " ", "velocities", " ", "without", " ", "exponential",
       " ", "factor"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]], 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", "j1", "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "5"], 
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f1", "=", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}], 
       RowBox[{"3", "/", "2"}]]], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", "k1", "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "5"], 
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}]}], ")"}]}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nn", "=", 
   RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"scale", "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["d", "2"], "4"], 
     FractionBox[
      SuperscriptBox["\[Rho]", "2"], "m"], 
     SuperscriptBox["\[Theta]", 
      FractionBox[
       RowBox[{"3", "+", "1"}], "2"]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P1", "=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{"Permutations", "[", "idx", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"P1", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                 RowBox[{"\[Delta]", "[", 
                  RowBox[{"{", 
                   RowBox[{"i2", ",", "i3"}], "}"}], "]"}], 
                 RowBox[{
                 "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                  "\[RightDoubleBracket]"}]}]}], "]"}]}], "]"}]}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", " ", 
      
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}]}], 
     "}"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542700170666749*^9, 3.5427001808237867`*^9}, 
   3.542700228452365*^9, {3.5429181113379803`*^9, 3.542918144660836*^9}, {
   3.542969533914418*^9, 3.542969540272973*^9}, {3.548190638290176*^9, 
   3.548190638842128*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"in", "[", "n_", "]"}], ":=", 
  RowBox[{"2", "\[Pi]", " ", "g", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Chi]", "2"], "]"}], 
      RowBox[{"2", "n"}]], 
     RowBox[{"Sin", "[", "\[Chi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", 
   RowBox[{"in", "[", "1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}], "-", 
      RowBox[{"in", "[", "1", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"35", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"30", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "1", "]"}], "-", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "2", "]"}], "-", 
      RowBox[{"in", "[", "3", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "4"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"6", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "4", "]"}], "-", 
      RowBox[{"2", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.538136571166041*^9, 3.538136621390383*^9}, {
   3.5381366761296873`*^9, 3.538137120409623*^9}, {3.5381383504975023`*^9, 
   3.5381383749314823`*^9}, {3.538243863532517*^9, 3.538243888421994*^9}, {
   3.538243930476111*^9, 3.538243934673292*^9}, {3.538245299185008*^9, 
   3.538245346277293*^9}, 3.538807787520543*^9, {3.5388079037278633`*^9, 
   3.538807922202071*^9}, {3.5388086182942257`*^9, 3.5388086777714663`*^9}, {
   3.538808712668956*^9, 3.538808752938506*^9}, {3.5388120142075567`*^9, 
   3.538812017419773*^9}, {3.538819245505136*^9, 3.538819267075992*^9}, {
   3.5388238056415157`*^9, 3.538823825057695*^9}, {3.5388258699123783`*^9, 
   3.5388259154331837`*^9}, {3.53882601345361*^9, 3.538826039105245*^9}, {
   3.539022548144614*^9, 3.539022555439364*^9}, {3.5390229295504007`*^9, 
   3.539022982558016*^9}, {3.53902356600255*^9, 3.539023578308996*^9}, {
   3.540737768899143*^9, 3.540737769162312*^9}, 3.542439602189237*^9, {
   3.542451657091723*^9, 3.542451658570244*^9}, {3.542451856296131*^9, 
   3.542451874148509*^9}, {3.5424519527537327`*^9, 3.542451954791951*^9}, {
   3.542969554765319*^9, 3.542969558469557*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{"CollIntegral", "/.", 
    RowBox[{"g", "\[Rule]", 
     RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "=", 
  RowBox[{"Apply", "[", 
   RowBox[{"Plus", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"IntGauss", "[", 
        RowBox[{"\[Gamma]", ",", 
         RowBox[{
         "CollIntegral", "\[LeftDoubleBracket]", "ii", 
          "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"ii", ",", "1", ",", 
        RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5426986573012323`*^9, 3.542698684770001*^9}, {
   3.542698789301342*^9, 3.542698808795772*^9}, {3.5426988607808104`*^9, 
   3.5426988628271093`*^9}, {3.542699124939376*^9, 3.5426991355361032`*^9}, 
   3.542699431164791*^9, {3.54269953924419*^9, 3.542699542020894*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["656", "15"]}], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["176", "5"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["24", "25"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "s0", "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["8", "25"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "s0", "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.542700314260462*^9, 3.5427003434904613`*^9}, 
   3.542918179364325*^9, 3.542918571042058*^9, 3.542969588201473*^9, 
   3.5429719056618633`*^9, 3.548190650199026*^9, 3.548190833561995*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"verify", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"scale", "*", "result"}], "/.", 
    RowBox[{"w0", "\[Rule]", "1"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.542969600201109*^9, 3.542969626241376*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"32", " ", 
     SuperscriptBox["d", "2"], " ", 
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["T", "2"], " ", 
     SuperscriptBox["\[Rho]", "2"], " ", 
     RowBox[{"q", "[", 
      RowBox[{"{", "i1", "}"}], "]"}]}], 
    RowBox[{"15", " ", "m"}]]}], "-", 
  FractionBox[
   RowBox[{"8", " ", 
    SuperscriptBox["d", "2"], " ", 
    SqrtBox["\[Pi]"], " ", 
    SuperscriptBox["T", "2"], " ", 
    SuperscriptBox["\[Rho]", "2"], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], 
   RowBox[{"25", " ", "m"}]]}]], "Output",
 CellChangeTimes->{
  3.542700397663391*^9, 3.542918188071125*^9, 3.542918574099793*^9, {
   3.542969605383082*^9, 3.5429696269622393`*^9}, 3.542971908229802*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", "=", 
   FractionBox[
    RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"scale", "*", "result"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i1", "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}]}], "}"}], ",", 
    "Simplify"}], "]"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["\[Rho]", "2"], 
     SuperscriptBox["d", "2"]}], "\[Rule]", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"16", 
       SuperscriptBox["\[Theta]", 
        RowBox[{"1", "/", "2"}]]}]], "m", 
     OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.542700412280217*^9, 3.5427004151035423`*^9}, {
   3.5429181954109697`*^9, 3.542918197866847*^9}, {3.542971912430546*^9, 
   3.542971957091159*^9}, 3.548190655096921*^9, {3.548190838908605*^9, 
   3.5481908410925817`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "48"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "49"}], "-", 
     RowBox[{"16", " ", "e"}], "+", 
     RowBox[{"33", " ", 
      SuperscriptBox["e", "2"]}]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "160"], " ", 
   RowBox[{"(", 
    RowBox[{"7", "+", 
     RowBox[{"8", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "s0", "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.54270042069738*^9, 3.542918200007454*^9, 
  3.54291857617136*^9, 3.542969654307232*^9, 3.542971959036148*^9, 
  3.548190656258466*^9, 3.5481908420673103`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Production Terms for Grad-26 Moment System", "Subtitle",
 CellChangeTimes->{{3.5490171279846497`*^9, 3.549017161495264*^9}, {
  3.5490172019219503`*^9, 3.54901720240027*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[1, 0, 0],
 Background->RGBColor[0.9, 1, 1]],

Cell[CellGroupData[{

Cell["Production Term for Energy Balance Equation (Dissipation)", "Section",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.542452633864394*^9, 3.542452671646845*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{
  "\[Sigma]", ",", "q", ",", "delta", ",", "\[Delta]", ",", "C", ",", "C0", 
   ",", "w0", ",", "ff1", ",", "\[CapitalOmega]", ",", "m", ",", "R", ",", 
   "\[CapitalDelta]", ",", "\[Alpha]", ",", "w0", ",", "\[Sigma]", ",", "P1", 
   ",", "scale", ",", "result", ",", "idx", ",", "CollIntegral"}], 
  "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C1", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gg", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"g", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC1", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C1", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Delta", "[", 
    RowBox[{"idx1_", ",", "idx2_"}], "]"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"ii", "=", "1"}], 
     RowBox[{"Length", "[", "idx1", "]"}]], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"Sort", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "idx1", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{
        "idx2", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
       "}"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"Grad", "-", 
     RowBox[{
     "26", " ", "distribution", " ", "functions", " ", "in", " ", "C", " ", 
      "and", " ", "C1", " ", "velocities", " ", "without", " ", "exponential",
       " ", "factor"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "8"], "\[CapitalDelta]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["2", "3"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1"}], "}"}], "]"}]}], "+", 
         RowBox[{
          FractionBox["1", "15"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}]}],
         ")"}]}], "-", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", "j1", "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "5"], 
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}]}], "-", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["1", "7"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j3", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "6"], 
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f1", "=", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}], 
       RowBox[{"3", "/", "2"}]]], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        FractionBox["1", "8"], "\[CapitalDelta]", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["2", "3"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1"}], "}"}], "]"}]}], "+", 
          RowBox[{
           FractionBox["1", "15"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1", ",", "k2", ",", "k2"}], "}"}], 
            "]"}]}]}], ")"}]}], "-", 
       RowBox[{
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", "k1", "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "5"], 
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "4"], 
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["1", "7"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k3", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "6"], 
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nn", "=", 
   RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"scale", "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["d", "2"], "4"], 
     FractionBox[
      SuperscriptBox["\[Rho]", "2"], "m"], 
     SuperscriptBox["\[Theta]", 
      FractionBox[
       RowBox[{"2", "+", "1"}], "2"]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P1", "=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{"Permutations", "[", "idx", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"P1", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                 RowBox[{"\[Delta]", "[", 
                  RowBox[{"{", 
                   RowBox[{"i1", ",", "i2"}], "}"}], "]"}], 
                 RowBox[{
                 "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                  "\[RightDoubleBracket]"}]}]}], "]"}]}], "]"}]}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", " ", 
      
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", " ", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s2", ",", "s2"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s1", ",", "s2", ",", "s2"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}]}], 
     "}"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, 3.542700827765305*^9, {3.5429174051788473`*^9, 
   3.542917524367551*^9}, 3.5429176869021387`*^9, {3.542969166437325*^9, 
   3.542969172344721*^9}, {3.548190436221043*^9, 3.548190445993956*^9}, 
   3.548190491401569*^9, {3.548190752747745*^9, 3.548190753292897*^9}, {
   3.54901721401657*^9, 3.549017214311965*^9}, {3.549017247695644*^9, 
   3.5490173217517653`*^9}, {3.5490175863059607`*^9, 3.549017586840351*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"in", "[", "n_", "]"}], ":=", 
  RowBox[{"2", "\[Pi]", " ", "g", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Chi]", "2"], "]"}], 
      RowBox[{"2", "n"}]], 
     RowBox[{"Sin", "[", "\[Chi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", 
   RowBox[{"in", "[", "1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}], "-", 
      RowBox[{"in", "[", "1", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"35", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"30", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "1", "]"}], "-", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "2", "]"}], "-", 
      RowBox[{"in", "[", "3", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "4"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"6", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "4", "]"}], "-", 
      RowBox[{"2", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.538136571166041*^9, 3.538136621390383*^9}, {
   3.5381366761296873`*^9, 3.538137120409623*^9}, {3.5381383504975023`*^9, 
   3.5381383749314823`*^9}, {3.538243863532517*^9, 3.538243888421994*^9}, {
   3.538243930476111*^9, 3.538243934673292*^9}, {3.538245299185008*^9, 
   3.538245346277293*^9}, 3.538807787520543*^9, {3.5388079037278633`*^9, 
   3.538807922202071*^9}, {3.5388086182942257`*^9, 3.5388086777714663`*^9}, {
   3.538808712668956*^9, 3.538808752938506*^9}, {3.5388120142075567`*^9, 
   3.538812017419773*^9}, {3.538819245505136*^9, 3.538819267075992*^9}, {
   3.5388238056415157`*^9, 3.538823825057695*^9}, {3.5388258699123783`*^9, 
   3.5388259154331837`*^9}, {3.53882601345361*^9, 3.538826039105245*^9}, {
   3.539022548144614*^9, 3.539022555439364*^9}, {3.5390229295504007`*^9, 
   3.539022982558016*^9}, {3.53902356600255*^9, 3.539023578308996*^9}, {
   3.540737768899143*^9, 3.540737769162312*^9}, 3.542439602189237*^9, {
   3.542451657091723*^9, 3.542451658570244*^9}, {3.542451856296131*^9, 
   3.542451874148509*^9}, {3.5424519527537327`*^9, 3.542451954791951*^9}, {
   3.542969209849959*^9, 3.542969217948741*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{"CollIntegral", "/.", 
    RowBox[{"g", "\[Rule]", 
     RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "=", 
  RowBox[{"Apply", "[", 
   RowBox[{"Plus", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"IntGauss", "[", 
        RowBox[{"\[Gamma]", ",", 
         RowBox[{
         "CollIntegral", "\[LeftDoubleBracket]", "ii", 
          "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"ii", ",", "1", ",", 
        RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5426986573012323`*^9, 3.542698684770001*^9}, {
   3.542698789301342*^9, 3.542698808795772*^9}, {3.5426988607808104`*^9, 
   3.5426988628271093`*^9}, {3.542699124939376*^9, 3.5426991355361032`*^9}, 
   3.542699431164791*^9, {3.54269953924419*^9, 3.542699542020894*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "32"}], " ", 
   SqrtBox["\[Pi]"], " ", "w0"}], "+", 
  RowBox[{"32", " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"]}], "-", 
  RowBox[{
   FractionBox["2", "5"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", "\[CapitalDelta]"}], "+", 
  RowBox[{
   FractionBox["2", "5"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", "\[CapitalDelta]"}], "-", 
  RowBox[{
   FractionBox["1", "800"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
  RowBox[{
   FractionBox["1", "800"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   SuperscriptBox["\[CapitalDelta]", "2"]}], "-", 
  RowBox[{
   FractionBox["2", "105"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   SuperscriptBox[
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["2", "105"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   SuperscriptBox[
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"]}], "-", 
  RowBox[{
   FractionBox["4", "25"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["4", "25"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "-", 
  RowBox[{
   FractionBox["3", "980"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   SuperscriptBox[
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["3", "980"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   SuperscriptBox[
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["2", "35"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["2", "35"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["4", "5"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["4", "5"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{
  3.542969253888864*^9, 3.54819051863865*^9, {3.5481907410582647`*^9, 
   3.548190766180485*^9}, 3.54901766518169*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"verify", "=", 
  RowBox[{"result", "/.", 
   RowBox[{"w0", "\[Rule]", "1"}]}]}]], "Input",
 CellChangeTimes->{{3.542699548282077*^9, 3.5426995594188547`*^9}, {
  3.542699807254693*^9, 3.54269980975874*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.54269943621303*^9, 3.5426995094451513`*^9, {3.542699543159711*^9, 
   3.542699560070998*^9}, 3.542699853325243*^9, 3.542701003438962*^9, 
   3.542917763129603*^9, 3.542918046858694*^9, 3.54291851928113*^9, 
   3.542969271471665*^9, 3.549017681755905*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", "=", 
   FractionBox[
    RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Simplify", "[", 
   RowBox[{"scale", "*", "result"}], "]"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["\[Rho]", "2"], 
     SuperscriptBox["d", "2"]}], "\[Rule]", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"16", 
       SuperscriptBox["\[Theta]", 
        RowBox[{"1", "/", "2"}]]}]], "m", 
     OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.542918024970861*^9, 3.542918025905446*^9}, {
  3.548190557205904*^9, 3.548190572590576*^9}, {3.548190730777762*^9, 
  3.5481907331612177`*^9}, {3.5490177231574907`*^9, 3.549017817348596*^9}, {
  3.549017922056224*^9, 3.549017933376273*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "6021120"], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"(", 
    RowBox[{"3763200", "+", 
     RowBox[{"47040", " ", "\[CapitalDelta]"}], "+", 
     RowBox[{"147", " ", 
      SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
     RowBox[{"2240", " ", 
      SuperscriptBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"]}], "+", 
     RowBox[{"18816", " ", 
      SuperscriptBox[
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "+", 
     RowBox[{"360", " ", 
      SuperscriptBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "-", 
     RowBox[{"6720", " ", 
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "+", 
     RowBox[{"94080", " ", 
      SuperscriptBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.542918048318014*^9, 3.542918521682275*^9, 3.542969279361823*^9, 
   3.5481905250882072`*^9, 3.548190576470696*^9, 3.548190734357512*^9, 
   3.548190772361541*^9, 3.549017690532755*^9, {3.54901773854095*^9, 
   3.5490178106786346`*^9}, 3.549017927317615*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   FractionBox["1", "6021120"], 
   RowBox[{"(", 
    RowBox[{"3763200", "+", 
     RowBox[{"47040", " ", "\[CapitalDelta]"}], "+", 
     RowBox[{"147", " ", 
      SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
     RowBox[{"2240", " ", 
      SuperscriptBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"]}], "+", 
     RowBox[{"18816", " ", 
      SuperscriptBox[
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "+", 
     RowBox[{"360", " ", 
      SuperscriptBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "-", 
     RowBox[{"6720", " ", 
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "+", 
     RowBox[{"94080", " ", 
      SuperscriptBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}], ")"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.5490178775038767`*^9, 3.549017890801135*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["5", "8"], "+", 
  FractionBox["\[CapitalDelta]", "128"], "+", 
  FractionBox[
   SuperscriptBox["\[CapitalDelta]", "2"], "40960"], "+", 
  FractionBox[
   SuperscriptBox[
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], "2688"], "+", 
  
  RowBox[{
   FractionBox["1", "320"], " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SuperscriptBox[
     RowBox[{"R", "[", 
      RowBox[{"{", 
       RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "50176"], "-", 
  RowBox[{
   FractionBox["1", "896"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "64"], " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.549017892497241*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Production Term for Pressure Tensor", "Section",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{
  "\[Sigma]", ",", "q", ",", "delta", ",", "\[Delta]", ",", "C", ",", "C0", 
   ",", "w0", ",", "ff1", ",", "\[CapitalOmega]", ",", "m", ",", "R", ",", 
   "\[CapitalDelta]", ",", "\[Alpha]", ",", "w0", ",", "\[Sigma]", ",", 
   "Pij0", ",", "scale", ",", "result", ",", "idx", ",", "CollIntegral"}], 
  "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C1", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gg", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"g", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC1", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C1", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Delta", "[", 
    RowBox[{"idx1_", ",", "idx2_"}], "]"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"ii", "=", "1"}], 
     RowBox[{"Length", "[", "idx1", "]"}]], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"Sort", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "idx1", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{
        "idx2", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
       "}"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"Grad", "-", 
     RowBox[{
     "26", " ", "distribution", " ", "functions", " ", "in", " ", "C", " ", 
      "and", " ", "C1", " ", "velocities", " ", "without", " ", "exponential",
       " ", "factor"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "8"], "\[CapitalDelta]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["2", "3"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1"}], "}"}], "]"}]}], "+", 
         RowBox[{
          FractionBox["1", "15"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}]}],
         ")"}]}], "-", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", "j1", "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "5"], 
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}]}], "-", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["1", "7"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j3", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "6"], 
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f1", "=", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}], 
       RowBox[{"3", "/", "2"}]]], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        FractionBox["1", "8"], "\[CapitalDelta]", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["2", "3"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1"}], "}"}], "]"}]}], "+", 
          RowBox[{
           FractionBox["1", "15"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1", ",", "k2", ",", "k2"}], "}"}], 
            "]"}]}]}], ")"}]}], "-", 
       RowBox[{
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", "k1", "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "5"], 
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "4"], 
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["1", "7"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k3", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "6"], 
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nn", "=", 
   RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"scale", "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["d", "2"], "4"], 
     FractionBox[
      SuperscriptBox["\[Rho]", "2"], "m"], 
     SuperscriptBox["\[Theta]", 
      FractionBox[
       RowBox[{"2", "+", "1"}], "2"]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pij0", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{"Permutations", "[", "idx", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"Pij0", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", " ", 
      
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", " ", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s2", ",", "s2"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s1", ",", "s2", ",", "s2"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}]}], 
     "}"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542917676616674*^9, 3.542917678140791*^9}, {
   3.542917863646134*^9, 3.542917886158165*^9}, {3.542917918042441*^9, 
   3.542917919066615*^9}, {3.542969299645506*^9, 3.542969305760017*^9}, {
   3.548190598405023*^9, 3.54819059890205*^9}, {3.549017955143388*^9, 
   3.549017960570409*^9}, {3.549017993179961*^9, 3.5490180278762903`*^9}, 
   3.549018173936645*^9, {3.5490182621267357`*^9, 3.549018373074729*^9}}],

Cell[BoxData["CollIntegral"], "Input",
 CellChangeTimes->{{3.549018120486601*^9, 3.549018123974135*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"in", "[", "n_", "]"}], ":=", 
  RowBox[{"2", "\[Pi]", " ", "g", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Chi]", "2"], "]"}], 
      RowBox[{"2", "n"}]], 
     RowBox[{"Sin", "[", "\[Chi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", 
   RowBox[{"in", "[", "1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}], "-", 
      RowBox[{"in", "[", "1", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"35", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"30", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "1", "]"}], "-", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "2", "]"}], "-", 
      RowBox[{"in", "[", "3", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "4"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"6", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "4", "]"}], "-", 
      RowBox[{"2", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.538136571166041*^9, 3.538136621390383*^9}, {
   3.5381366761296873`*^9, 3.538137120409623*^9}, {3.5381383504975023`*^9, 
   3.5381383749314823`*^9}, {3.538243863532517*^9, 3.538243888421994*^9}, {
   3.538243930476111*^9, 3.538243934673292*^9}, {3.538245299185008*^9, 
   3.538245346277293*^9}, 3.538807787520543*^9, {3.5388079037278633`*^9, 
   3.538807922202071*^9}, {3.5388086182942257`*^9, 3.5388086777714663`*^9}, {
   3.538808712668956*^9, 3.538808752938506*^9}, {3.5388120142075567`*^9, 
   3.538812017419773*^9}, {3.538819245505136*^9, 3.538819267075992*^9}, {
   3.5388238056415157`*^9, 3.538823825057695*^9}, {3.5388258699123783`*^9, 
   3.5388259154331837`*^9}, {3.53882601345361*^9, 3.538826039105245*^9}, {
   3.539022548144614*^9, 3.539022555439364*^9}, {3.5390229295504007`*^9, 
   3.539022982558016*^9}, {3.53902356600255*^9, 3.539023578308996*^9}, {
   3.540737768899143*^9, 3.540737769162312*^9}, 3.542439602189237*^9, {
   3.542451657091723*^9, 3.542451658570244*^9}, {3.542451856296131*^9, 
   3.542451874148509*^9}, {3.5424519527537327`*^9, 3.542451954791951*^9}, {
   3.5429693191168633`*^9, 3.542969323667383*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{"CollIntegral", "/.", 
    RowBox[{"g", "\[Rule]", 
     RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"result", "=", 
  RowBox[{"Apply", "[", 
   RowBox[{"Plus", ",", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"2", 
       RowBox[{"IntGauss", "[", 
        RowBox[{"\[Gamma]", ",", 
         RowBox[{
         "CollIntegral", "\[LeftDoubleBracket]", "ii", 
          "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"ii", ",", "1", ",", 
        RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5426986573012323`*^9, 3.542698684770001*^9}, {
   3.542698789301342*^9, 3.542698808795772*^9}, {3.5426988607808104`*^9, 
   3.5426988628271093`*^9}, {3.542699124939376*^9, 3.5426991355361032`*^9}, 
   3.542699431164791*^9, {3.54269953924419*^9, 3.542699542020894*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["16", "315"]}], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["8", "315"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["32", "125"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i2", "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["16", "125"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i2", "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["32", "175"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "s0", "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["16", "175"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "s0", "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["32", "35"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["16", "35"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "175"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", "\[CapitalDelta]", " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "350"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", "\[CapitalDelta]", " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
  FractionBox[
   RowBox[{"12", " ", 
    SqrtBox["\[Pi]"], " ", "w0", " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "1715"], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    SqrtBox["\[Pi]"], " ", 
    SuperscriptBox["w0", "2"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "1715"], "-", 
  RowBox[{
   FractionBox["64", "3"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["64", "3"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["4", "15"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", "\[CapitalDelta]", " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["4", "15"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", "\[CapitalDelta]", " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
  FractionBox[
   RowBox[{
    SqrtBox["\[Pi]"], " ", "w0", " ", 
    SuperscriptBox["\[CapitalDelta]", "2"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "1200"], "+", 
  FractionBox[
   RowBox[{
    SqrtBox["\[Pi]"], " ", 
    SuperscriptBox["w0", "2"], " ", 
    SuperscriptBox["\[CapitalDelta]", "2"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "1200"], "+", 
  RowBox[{
   FractionBox["4", "945"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   SuperscriptBox[
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["4", "945"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   SuperscriptBox[
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["8", "375"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["8", "125"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{
    SqrtBox["\[Pi]"], " ", "w0", " ", 
    SuperscriptBox[
     RowBox[{"R", "[", 
      RowBox[{"{", 
       RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "3430"], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SqrtBox["\[Pi]"], " ", 
    SuperscriptBox["w0", "2"], " ", 
    SuperscriptBox[
     RowBox[{"R", "[", 
      RowBox[{"{", 
       RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "3430"], "-", 
  RowBox[{
   FractionBox["128", "5"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["64", "5"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["4", "75"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", "\[CapitalDelta]", " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["2", "75"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", "\[CapitalDelta]", " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["16", "245"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["8", "245"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["16", "245"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["8", "245"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["64", "35"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["32", "35"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["4", "735"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["4", "245"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["8", "105"], " ", 
   SqrtBox["\[Pi]"], " ", "w0", " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "+", 
  RowBox[{
   FractionBox["8", "35"], " ", 
   SqrtBox["\[Pi]"], " ", 
   SuperscriptBox["w0", "2"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{{3.542917961189555*^9, 3.5429179725055637`*^9}, 
   3.542918541192298*^9, 3.542921058248765*^9, 3.542969347894431*^9, 
   3.54297056886535*^9, 3.54819061250876*^9, 3.5481908027042503`*^9, 
   3.5490184802671833`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
 RowBox[{"verify", "=", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{
     RowBox[{"scale", "*", "result"}], "/.", 
     RowBox[{"w0", "\[Rule]", "1"}]}], "]"}], "/.", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{
      SqrtBox["\[Pi]"], " ", 
      SuperscriptBox["\[Rho]", "2"], 
      SuperscriptBox["d", "2"]}], "\[Rule]", 
     RowBox[{
      FractionBox["5", 
       RowBox[{"16", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"1", "/", "2"}]]}]], "m", 
      OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.542699548282077*^9, 3.5426995594188547`*^9}, {
  3.542699807254693*^9, 3.54269980975874*^9}, {3.542969421334607*^9, 
  3.542969473895217*^9}, {3.549018534595955*^9, 3.549018552407675*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["1", "504"]}], " ", "\[Theta]", " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
   OverscriptBox["\[Nu]", "_"]}], "-", 
  RowBox[{
   FractionBox["1", "100"], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i2", "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "140"], " ", "\[Theta]", " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "s0", "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "28"], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
  FractionBox[
   RowBox[{"\[CapitalDelta]", " ", "\[Theta]", " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "4480"], "-", 
  FractionBox[
   RowBox[{"3", " ", "\[Theta]", " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "10976"], "+", 
  FractionBox[
   RowBox[{"\[Theta]", " ", 
    SuperscriptBox[
     RowBox[{"m", "[", 
      RowBox[{"{", 
       RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "1512"], "+", 
  RowBox[{
   FractionBox["1", "300"], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{"\[Theta]", " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    SuperscriptBox[
     RowBox[{"R", "[", 
      RowBox[{"{", 
       RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "10976"], "-", 
  RowBox[{"\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "480"], " ", "\[CapitalDelta]", " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "392"], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "392"], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "14"], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "588"], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "42"], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Delta]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{
  3.54269943621303*^9, 3.5426995094451513`*^9, {3.542699543159711*^9, 
   3.542699560070998*^9}, 3.542699853325243*^9, 3.542917981652673*^9, 
   3.5429185438977737`*^9, 3.542921060631568*^9, 3.542969364406823*^9, 
   3.5429694241359797`*^9, {3.542969458981059*^9, 3.54296947469261*^9}, 
   3.5429705719014587`*^9, 3.549018500973219*^9, {3.549018540809627*^9, 
   3.5490185546111917`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", "=", 
   FractionBox[
    RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"scale", "*", "result"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "i1", "}"}], "]"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "i2", "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}]}], ",", 
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}]}], "}"}], ",", 
    "Simplify"}], "]"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["\[Rho]", "2"], 
     SuperscriptBox["d", "2"]}], "\[Rule]", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"16", 
       SuperscriptBox["\[Theta]", 
        RowBox[{"1", "/", "2"}]]}]], "m", 
     OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.542917999033313*^9, 3.5429179998570337`*^9}, {
   3.5429210649270067`*^9, 3.542921153779488*^9}, {3.54292118710179*^9, 
   3.542921193459983*^9}, {3.542921229671288*^9, 3.542921234465205*^9}, {
   3.542969395280023*^9, 3.542969400366218*^9}, {3.542969505095213*^9, 
   3.5429695066359797`*^9}, {3.542970585149403*^9, 3.5429706329628363`*^9}, {
   3.542970666546256*^9, 3.542970673381093*^9}, {3.542970706779688*^9, 
   3.542970763985149*^9}, 3.548190619419175*^9, {3.548190807744046*^9, 
   3.5481908102760687`*^9}, {3.549018764982892*^9, 3.549018877580134*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"2", " ", "e"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"]}], "2016"], "+", 
  RowBox[{
   FractionBox["1", "400"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", 
     RowBox[{"2", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i2", "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "560"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", 
     RowBox[{"2", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "s0", "}"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"2", " ", "e"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"160", "+", "\[CapitalDelta]"}], ")"}], " ", "\[Theta]", " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "17920"], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"2", " ", "e"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "43904"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"2", " ", "e"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "480"}], "+", "\[CapitalDelta]"}], ")"}], " ", "\[Theta]", 
    " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "1920"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"2", " ", "e"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "1568"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"2", " ", "e"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "1568"], "+", 
  RowBox[{
   FractionBox["1", "56"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", 
     RowBox[{"2", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", "\[Theta]", " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "948326400"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", "\[Theta]", " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"78400", " ", 
       RowBox[{"(", 
        RowBox[{"3", "+", "e"}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"]}], "+", 
      RowBox[{"9", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"43904", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"3", " ", "e"}]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"q", "[", 
            RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "+", 
         RowBox[{"5", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"120", " ", 
             RowBox[{"(", 
              RowBox[{"5", "+", 
               RowBox[{"3", " ", "e"}]}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"R", "[", 
               RowBox[{"{", 
                RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "-", 
            RowBox[{"2240", " ", 
             RowBox[{"(", 
              RowBox[{"5", "+", 
               RowBox[{"3", " ", "e"}]}], ")"}], " ", 
             RowBox[{"R", "[", 
              RowBox[{"{", 
               RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "+", 
            RowBox[{"49", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"7", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", "e"}], ")"}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"160", "+", "\[CapitalDelta]"}], ")"}], "2"]}], "+", 
               RowBox[{"640", " ", 
                RowBox[{"(", 
                 RowBox[{"5", "+", 
                  RowBox[{"3", " ", "e"}]}], ")"}], " ", 
                SuperscriptBox[
                 RowBox[{"\[Sigma]", "[", 
                  RowBox[{"{", 
                   RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}], 
              ")"}]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{
  3.5429180013766413`*^9, 3.542918546855322*^9, {3.5429211332284307`*^9, 
   3.5429211547470627`*^9}, 3.542921194132493*^9, 3.542921235808876*^9, {
   3.542969381221311*^9, 3.542969401252446*^9}, {3.542969497039034*^9, 
   3.542969507551523*^9}, {3.5429706065880117`*^9, 3.542970634212701*^9}, 
   3.542970674671281*^9, {3.542970708148193*^9, 3.542970734336376*^9}, 
   3.54297076525532*^9, 3.5481906246647387`*^9, 3.548190811483695*^9, {
   3.5490187453683033`*^9, 3.549018774843897*^9}, 3.549018880879882*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Production Term for Heat Flux", "Section",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}, {3.5407376540117407`*^9, 
  3.54073765756212*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{
  "\[Sigma]", ",", "q", ",", "delta", ",", "\[Delta]", ",", "C", ",", "C0", 
   ",", "w0", ",", "ff1", ",", "\[CapitalOmega]", ",", "m", ",", "R", ",", 
   "\[CapitalDelta]", ",", "\[Alpha]", ",", "w0", ",", "\[Sigma]", ",", "Pi1",
    ",", "scale", ",", "result", ",", "idx", ",", "CollIntegral"}], 
  "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C1", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gg", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"g", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC1", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C1", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Delta", "[", 
    RowBox[{"idx1_", ",", "idx2_"}], "]"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"ii", "=", "1"}], 
     RowBox[{"Length", "[", "idx1", "]"}]], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"Sort", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "idx1", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{
        "idx2", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
       "}"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"Grad", "-", 
     RowBox[{
     "26", " ", "distribution", " ", "functions", " ", "in", " ", "C", " ", 
      "and", " ", "C1", " ", "velocities", " ", "without", " ", "exponential",
       " ", "factor"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "8"], "\[CapitalDelta]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["2", "3"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1"}], "}"}], "]"}]}], "+", 
         RowBox[{
          FractionBox["1", "15"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}]}],
         ")"}]}], "-", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", "j1", "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "5"], 
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}]}], "-", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["1", "7"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j3", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "6"], 
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f1", "=", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}], 
       RowBox[{"3", "/", "2"}]]], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        FractionBox["1", "8"], "\[CapitalDelta]", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["2", "3"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1"}], "}"}], "]"}]}], "+", 
          RowBox[{
           FractionBox["1", "15"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1", ",", "k2", ",", "k2"}], "}"}], 
            "]"}]}]}], ")"}]}], "-", 
       RowBox[{
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", "k1", "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "5"], 
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "4"], 
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["1", "7"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k3", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "6"], 
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nn", "=", 
   RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"scale", "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["d", "2"], "4"], 
     FractionBox[
      SuperscriptBox["\[Rho]", "2"], "m"], 
     SuperscriptBox["\[Theta]", 
      FractionBox[
       RowBox[{"3", "+", "1"}], "2"]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pi1", "=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{"Permutations", "[", "idx", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"Pi1", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                 RowBox[{"\[Delta]", "[", 
                  RowBox[{"{", 
                   RowBox[{"i2", ",", "i3"}], "}"}], "]"}], 
                 RowBox[{
                 "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                  "\[RightDoubleBracket]"}]}]}], "]"}]}], "]"}]}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}]}], 
     "}"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542700170666749*^9, 3.5427001808237867`*^9}, 
   3.542700228452365*^9, {3.5429181113379803`*^9, 3.542918144660836*^9}, {
   3.542969533914418*^9, 3.542969540272973*^9}, {3.548190638290176*^9, 
   3.548190638842128*^9}, {3.549018058585341*^9, 3.5490180822974157`*^9}, {
   3.549018222779018*^9, 3.5490182286092987`*^9}, {3.549019079260681*^9, 
   3.549019190480858*^9}}],

Cell[BoxData["CollIntegral"], "Input",
 CellChangeTimes->{3.549019204205336*^9, 3.549019250109852*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"in", "[", "n_", "]"}], ":=", 
  RowBox[{"2", "\[Pi]", " ", "g", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Chi]", "2"], "]"}], 
      RowBox[{"2", "n"}]], 
     RowBox[{"Sin", "[", "\[Chi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", 
   RowBox[{"in", "[", "1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}], "-", 
      RowBox[{"in", "[", "1", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"35", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"30", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "1", "]"}], "-", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "2", "]"}], "-", 
      RowBox[{"in", "[", "3", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "4"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"6", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "4", "]"}], "-", 
      RowBox[{"2", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.538136571166041*^9, 3.538136621390383*^9}, {
   3.5381366761296873`*^9, 3.538137120409623*^9}, {3.5381383504975023`*^9, 
   3.5381383749314823`*^9}, {3.538243863532517*^9, 3.538243888421994*^9}, {
   3.538243930476111*^9, 3.538243934673292*^9}, {3.538245299185008*^9, 
   3.538245346277293*^9}, 3.538807787520543*^9, {3.5388079037278633`*^9, 
   3.538807922202071*^9}, {3.5388086182942257`*^9, 3.5388086777714663`*^9}, {
   3.538808712668956*^9, 3.538808752938506*^9}, {3.5388120142075567`*^9, 
   3.538812017419773*^9}, {3.538819245505136*^9, 3.538819267075992*^9}, {
   3.5388238056415157`*^9, 3.538823825057695*^9}, {3.5388258699123783`*^9, 
   3.5388259154331837`*^9}, {3.53882601345361*^9, 3.538826039105245*^9}, {
   3.539022548144614*^9, 3.539022555439364*^9}, {3.5390229295504007`*^9, 
   3.539022982558016*^9}, {3.53902356600255*^9, 3.539023578308996*^9}, {
   3.540737768899143*^9, 3.540737769162312*^9}, 3.542439602189237*^9, {
   3.542451657091723*^9, 3.542451658570244*^9}, {3.542451856296131*^9, 
   3.542451874148509*^9}, {3.5424519527537327`*^9, 3.542451954791951*^9}, {
   3.542969554765319*^9, 3.542969558469557*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{"CollIntegral", "/.", 
    RowBox[{"g", "\[Rule]", 
     RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegral", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5426986573012323`*^9, 3.542698684770001*^9}, {
   3.542698789301342*^9, 3.542698808795772*^9}, {3.5426988607808104`*^9, 
   3.5426988628271093`*^9}, {3.542699124939376*^9, 3.5426991355361032`*^9}, 
   3.542699431164791*^9, {3.54269953924419*^9, 3.542699542020894*^9}, 
   3.549183965091051*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"verify", "=", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{
     RowBox[{"scale", "*", "result"}], "/.", 
     RowBox[{"w0", "\[Rule]", "1"}]}], "]"}], "/.", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{
      SqrtBox["\[Pi]"], " ", 
      SuperscriptBox["\[Rho]", "2"], 
      SuperscriptBox["d", "2"]}], "\[Rule]", 
     RowBox[{
      FractionBox["5", 
       RowBox[{"16", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"1", "/", "2"}]]}]], "m", 
      OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.542969600201109*^9, 3.542969626241376*^9}, 
   3.549019355717119*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["2", "3"]}], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "720"], " ", "\[CapitalDelta]", " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "840"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "s0", "}"}], "]"}], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "588"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "10"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "s0", "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "42"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.542700397663391*^9, 3.542918188071125*^9, 3.542918574099793*^9, {
   3.542969605383082*^9, 3.5429696269622393`*^9}, 3.542971908229802*^9, {
   3.549019342476569*^9, 3.5490193568853407`*^9}, 3.5491840177743587`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", "=", 
   FractionBox[
    RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"scale", "*", "result"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i1", "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}], "}"}], ",", 
    "Simplify"}], "]"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["\[Rho]", "2"], 
     SuperscriptBox["d", "2"]}], "\[Rule]", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"16", 
       SuperscriptBox["\[Theta]", 
        RowBox[{"1", "/", "2"}]]}]], "m", 
     OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.542700412280217*^9, 3.5427004151035423`*^9}, {
   3.5429181954109697`*^9, 3.542918197866847*^9}, {3.542971912430546*^9, 
   3.542971957091159*^9}, 3.548190655096921*^9, {3.548190838908605*^9, 
   3.5481908410925817`*^9}, {3.549019447464019*^9, 3.5490194510919647`*^9}, {
   3.549019504652294*^9, 3.549019525135089*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "23520"}], "-", 
      RowBox[{"19", " ", "\[CapitalDelta]"}], "+", 
      RowBox[{"3", " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{"5280", "+", "\[CapitalDelta]"}], ")"}]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "i1", "}"}], "]"}]}], "23040"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "13"}], "+", 
      RowBox[{"8", " ", "e"}], "+", 
      RowBox[{"21", " ", 
       SuperscriptBox["e", "2"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "13440"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"23", "+", 
      RowBox[{"32", " ", "e"}], "+", 
      RowBox[{"9", " ", 
       SuperscriptBox["e", "2"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "37632"], "-", 
  RowBox[{
   FractionBox["1", "160"], " ", 
   RowBox[{"(", 
    RowBox[{"7", "+", 
     RowBox[{"8", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "s0", "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "11"}], "+", 
      RowBox[{"16", " ", "e"}], "+", 
      RowBox[{"27", " ", 
       SuperscriptBox["e", "2"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "1344"]}]], "Output",
 CellChangeTimes->{
  3.54270042069738*^9, 3.542918200007454*^9, 3.54291857617136*^9, 
   3.542969654307232*^9, 3.542971959036148*^9, 3.548190656258466*^9, 
   3.5481908420673103`*^9, {3.549019430628397*^9, 3.5490194601881933`*^9}, 
   3.5490195263039427`*^9, 3.5491840179057903`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"scale", "*", "result"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i1", "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}], "}"}], ",", "Factor"}], 
   "]"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["\[Rho]", "2"], 
     SuperscriptBox["d", "2"]}], "\[Rule]", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"16", 
       SuperscriptBox["\[Theta]", 
        RowBox[{"1", "/", "2"}]]}]], "m", 
     OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.5491839894710293`*^9, 3.5491839905968847`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "23520"}], "+", 
      RowBox[{"15840", " ", "e"}], "-", 
      RowBox[{"19", " ", "\[CapitalDelta]"}], "+", 
      RowBox[{"3", " ", "e", " ", "\[CapitalDelta]"}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "i1", "}"}], "]"}]}], "23040"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "13"}], "+", 
      RowBox[{"21", " ", "e"}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "13440"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"23", "+", 
      RowBox[{"9", " ", "e"}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "37632"], "-", 
  RowBox[{
   FractionBox["1", "160"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "e"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"7", "+", "e"}], ")"}], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "s0", "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "11"}], "+", 
      RowBox[{"27", " ", "e"}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "1344"]}]], "Output",
 CellChangeTimes->{3.54918401802321*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{
   FractionBox[
    RowBox[{" ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "23520"}], "+", 
       RowBox[{"15840", " ", "e"}], "-", 
       RowBox[{"19", " ", "\[CapitalDelta]"}], "+", 
       RowBox[{"3", " ", "e", " ", "\[CapitalDelta]"}]}], ")"}]}], "23040"], 
   ",", "\[CapitalDelta]", ",", "Simplify"}], "]"}]], "Input",
 CellChangeTimes->{{3.549045661433276*^9, 3.549045671687477*^9}, {
  3.549045702574503*^9, 3.549045715008431*^9}, {3.549184049809013*^9, 
  3.54918405718959*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "48"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "49"}], "+", 
     RowBox[{"33", " ", "e"}]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "19"}], "+", 
      RowBox[{"3", " ", "e"}]}], ")"}], " ", "\[CapitalDelta]"}], 
   "23040"]}]], "Output",
 CellChangeTimes->{3.5490456734122*^9, 3.549045716313939*^9, 
  3.54918405912453*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Production Term for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["P", "ijk"], TraditionalForm]]]
}], "Section",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}, {3.5407376540117407`*^9, 
  3.54073765756212*^9}, {3.549019612909981*^9, 3.5490196194904203`*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{
  "\[Sigma]", ",", "q", ",", "delta", ",", "\[Delta]", ",", "C", ",", "C0", 
   ",", "w0", ",", "ff1", ",", "\[CapitalOmega]", ",", "m", ",", "R", ",", 
   "\[CapitalDelta]", ",", "\[Alpha]", ",", "w0", ",", "\[Sigma]", ",", 
   "Pijk0", ",", "scale", ",", "result", ",", "idx", ",", "CollIntegral"}], 
  "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C1", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gg", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"g", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC1", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C1", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Delta", "[", 
    RowBox[{"idx1_", ",", "idx2_"}], "]"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"ii", "=", "1"}], 
     RowBox[{"Length", "[", "idx1", "]"}]], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"Sort", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "idx1", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{
        "idx2", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
       "}"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"Grad", "-", 
     RowBox[{
     "26", " ", "distribution", " ", "functions", " ", "in", " ", "C", " ", 
      "and", " ", "C1", " ", "velocities", " ", "without", " ", "exponential",
       " ", "factor"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "8"], "\[CapitalDelta]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["2", "3"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1"}], "}"}], "]"}]}], "+", 
         RowBox[{
          FractionBox["1", "15"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}]}],
         ")"}]}], "-", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", "j1", "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "5"], 
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}]}], "-", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["1", "7"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j3", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "6"], 
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f1", "=", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}], 
       RowBox[{"3", "/", "2"}]]], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        FractionBox["1", "8"], "\[CapitalDelta]", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["2", "3"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1"}], "}"}], "]"}]}], "+", 
          RowBox[{
           FractionBox["1", "15"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1", ",", "k2", ",", "k2"}], "}"}], 
            "]"}]}]}], ")"}]}], "-", 
       RowBox[{
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", "k1", "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "5"], 
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "4"], 
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["1", "7"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k3", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "6"], 
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nn", "=", 
   RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"scale", "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["d", "2"], "4"], 
     FractionBox[
      SuperscriptBox["\[Rho]", "2"], "m"], 
     SuperscriptBox["\[Theta]", 
      FractionBox[
       RowBox[{"3", "+", "1"}], "2"]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pijk0", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{"Permutations", "[", "idx", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"Pijk0", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i3", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
       "0"}]}], "}"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542700170666749*^9, 3.5427001808237867`*^9}, 
   3.542700228452365*^9, {3.5429181113379803`*^9, 3.542918144660836*^9}, {
   3.542969533914418*^9, 3.542969540272973*^9}, {3.548190638290176*^9, 
   3.548190638842128*^9}, {3.549018058585341*^9, 3.5490180822974157`*^9}, {
   3.549018222779018*^9, 3.5490182286092987`*^9}, {3.549019079260681*^9, 
   3.549019190480858*^9}, {3.5490196456211033`*^9, 3.549019708197485*^9}, 
   3.549020269073756*^9, {3.549020806454368*^9, 3.54902081613723*^9}, {
   3.5490375434273243`*^9, 3.549037545924719*^9}}],

Cell[BoxData["CollIntegral"], "Input",
 CellChangeTimes->{
  3.549019204205336*^9, 3.549019250109852*^9, {3.549019819113941*^9, 
   3.549019873998488*^9}, 3.5490199053757057`*^9, {3.549019945947051*^9, 
   3.549019998084578*^9}, 3.549020254768498*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"in", "[", "n_", "]"}], ":=", 
  RowBox[{"2", "\[Pi]", " ", "g", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Chi]", "2"], "]"}], 
      RowBox[{"2", "n"}]], 
     RowBox[{"Sin", "[", "\[Chi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", 
   RowBox[{"in", "[", "1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}], "-", 
      RowBox[{"in", "[", "1", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"35", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"30", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "1", "]"}], "-", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "2", "]"}], "-", 
      RowBox[{"in", "[", "3", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "4"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"6", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "4", "]"}], "-", 
      RowBox[{"2", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.538136571166041*^9, 3.538136621390383*^9}, {
   3.5381366761296873`*^9, 3.538137120409623*^9}, {3.5381383504975023`*^9, 
   3.5381383749314823`*^9}, {3.538243863532517*^9, 3.538243888421994*^9}, {
   3.538243930476111*^9, 3.538243934673292*^9}, {3.538245299185008*^9, 
   3.538245346277293*^9}, 3.538807787520543*^9, {3.5388079037278633`*^9, 
   3.538807922202071*^9}, {3.5388086182942257`*^9, 3.5388086777714663`*^9}, {
   3.538808712668956*^9, 3.538808752938506*^9}, {3.5388120142075567`*^9, 
   3.538812017419773*^9}, {3.538819245505136*^9, 3.538819267075992*^9}, {
   3.5388238056415157`*^9, 3.538823825057695*^9}, {3.5388258699123783`*^9, 
   3.5388259154331837`*^9}, {3.53882601345361*^9, 3.538826039105245*^9}, {
   3.539022548144614*^9, 3.539022555439364*^9}, {3.5390229295504007`*^9, 
   3.539022982558016*^9}, {3.53902356600255*^9, 3.539023578308996*^9}, {
   3.540737768899143*^9, 3.540737769162312*^9}, 3.542439602189237*^9, {
   3.542451657091723*^9, 3.542451658570244*^9}, {3.542451856296131*^9, 
   3.542451874148509*^9}, {3.5424519527537327`*^9, 3.542451954791951*^9}, {
   3.542969554765319*^9, 3.542969558469557*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{"CollIntegral", "/.", 
    RowBox[{"g", "\[Rule]", 
     RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegral", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5426986573012323`*^9, 3.542698684770001*^9}, {
   3.542698789301342*^9, 3.542698808795772*^9}, {3.5426988607808104`*^9, 
   3.5426988628271093`*^9}, {3.542699124939376*^9, 3.5426991355361032`*^9}, 
   3.542699431164791*^9, {3.54269953924419*^9, 3.542699542020894*^9}, 
   3.5490208268417788`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"verify", "=", 
   RowBox[{
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"scale", "*", "result"}], "/.", 
      RowBox[{"w0", "\[Rule]", "1"}]}], "]"}], "/.", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{
       SqrtBox["\[Pi]"], " ", 
       SuperscriptBox["\[Rho]", "2"], 
       SuperscriptBox["d", "2"]}], "\[Rule]", 
      RowBox[{
       FractionBox["5", 
        RowBox[{"16", 
         SuperscriptBox["\[Theta]", 
          RowBox[{"1", "/", "2"}]]}]], "m", 
       OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Collect", "[", 
  RowBox[{"verify", ",", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"m", "[", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}], "]"}], ",", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i1", "}"}], "]"}], " ", 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "i3"}], "}"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i2", "}"}], "]"}], 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i3"}], "}"}], "]"}]}], " ", ",", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i3", "}"}], "]"}], 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i1", "}"}], "]"}], " ", 
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "i3"}], "}"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i2", "}"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i3"}], "}"}], "]"}]}], " ", ",", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i3", "}"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], ",", "  ", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], " ", ",", " ", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}], " ", ",", " ", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], ",", "  ", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], " ", ",", " ", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}], ",", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"{", 
       RowBox[{"i2", ",", "i3"}], "}"}], "]"}], ",", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "i3"}], "}"}], "]"}], " ", ",", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "}"}], ",", "Simplify"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.542969600201109*^9, 3.542969626241376*^9}, 
   3.549019355717119*^9, {3.549020551521037*^9, 3.549020592181535*^9}, {
   3.549020651571508*^9, 3.549020669732832*^9}, {3.5490374248132963`*^9, 
   3.549037435082324*^9}, {3.549037479552992*^9, 3.5490375064435043`*^9}, {
   3.549037630904551*^9, 3.5490376372145777`*^9}, {3.549037715789711*^9, 
   3.549037787827902*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"3", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1120"}], "+", "\[CapitalDelta]"}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"]}], "2240"], "-", 
  RowBox[{
   FractionBox["1", "560"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i3", "}"}], "]"}], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "560"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i2", "}"}], "]"}], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i3"}], "}"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "2352"], "-", 
  RowBox[{
   FractionBox["1", "560"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "i3"}], "}"}], "]"}]}], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "2352"], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}], "2352"], "+", 
  RowBox[{
   FractionBox["1", "140"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i3", "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "140"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i2", "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i3"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "28"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "140"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "i3"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "28"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "28"], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "88200"], 
   RowBox[{
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "i3"}], "}"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"49", " ", 
       RowBox[{"(", 
        RowBox[{"480", "+", "\[CapitalDelta]"}], ")"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "i1", "}"}], "]"}]}], "+", 
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "21"}], " ", 
          RowBox[{"q", "[", 
           RowBox[{"{", "s0", "}"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "s0"}], "}"}], "]"}], "-", 
            RowBox[{"36", " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"20", " ", 
          RowBox[{"m", "[", 
           RowBox[{"{", 
            RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "s0"}], "}"}], "]"}], "+", 
            RowBox[{"56", " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"5", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"8", " ", 
             RowBox[{"m", "[", 
              RowBox[{"{", 
               RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "s1"}], "}"}], "]"}], "+", 
               RowBox[{"56", " ", 
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"i1", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"m", "[", 
              RowBox[{"{", 
               RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "-", 
               RowBox[{"28", " ", 
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}]}], 
           ")"}]}]}], ")"}]}]}], ")"}]}]}], "-", 
  RowBox[{
   FractionBox["1", "88200"], 
   RowBox[{
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i3"}], "}"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"49", " ", 
       RowBox[{"(", 
        RowBox[{"480", "+", "\[CapitalDelta]"}], ")"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "i2", "}"}], "]"}]}], "+", 
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "21"}], " ", 
          RowBox[{"q", "[", 
           RowBox[{"{", "s0", "}"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"i2", ",", "s0"}], "}"}], "]"}], "-", 
            RowBox[{"36", " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"20", " ", 
          RowBox[{"m", "[", 
           RowBox[{"{", 
            RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"i2", ",", "s0"}], "}"}], "]"}], "+", 
            RowBox[{"56", " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"5", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"8", " ", 
             RowBox[{"m", "[", 
              RowBox[{"{", 
               RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i2", ",", "s1"}], "}"}], "]"}], "+", 
               RowBox[{"56", " ", 
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"i2", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"m", "[", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "-", 
               RowBox[{"28", " ", 
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}]}], 
           ")"}]}]}], ")"}]}]}], ")"}]}]}], "-", 
  RowBox[{
   FractionBox["1", "88200"], 
   RowBox[{
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"49", " ", 
       RowBox[{"(", 
        RowBox[{"480", "+", "\[CapitalDelta]"}], ")"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "i3", "}"}], "]"}]}], "+", 
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "21"}], " ", 
          RowBox[{"q", "[", 
           RowBox[{"{", "s0", "}"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"i3", ",", "s0"}], "}"}], "]"}], "-", 
            RowBox[{"36", " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"20", " ", 
          RowBox[{"m", "[", 
           RowBox[{"{", 
            RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"i3", ",", "s0"}], "}"}], "]"}], "+", 
            RowBox[{"56", " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"5", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"8", " ", 
             RowBox[{"m", "[", 
              RowBox[{"{", 
               RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i3", ",", "s1"}], "}"}], "]"}], "+", 
               RowBox[{"56", " ", 
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"i3", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"m", "[", 
              RowBox[{"{", 
               RowBox[{"i3", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "-", 
               RowBox[{"28", " ", 
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}]}], 
           ")"}]}]}], ")"}]}]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{
  3.54903748699349*^9, 3.549037608141591*^9, 3.549037638419649*^9, {
   3.5490377762159967`*^9, 3.5490377888133297`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", "=", 
   FractionBox[
    RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"scale", "*", "result"}], ",", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "i1", "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "i3"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "i2", "}"}], "]"}], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i3"}], "}"}], "]"}]}], " ", ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "i3", "}"}], "]"}], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "i1", "}"}], "]"}], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "i3"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "i2", "}"}], "]"}], 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i3"}], "}"}], "]"}]}], " ", ",", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "i3", "}"}], "]"}], 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], ",", " ", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], ",", "  ", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], " ", ",", " ", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}], " ", ",", " ", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], ",", "  ", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], " ", ",", " ", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "i3"}], "}"}], "]"}], ",", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i3"}], "}"}], "]"}], " ", ",", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "}"}], ",", "Simplify"}], 
   "]"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["\[Rho]", "2"], 
     SuperscriptBox["d", "2"]}], "\[Rule]", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"16", 
       SuperscriptBox["\[Theta]", 
        RowBox[{"1", "/", "2"}]]}]], "m", 
     OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.542700412280217*^9, 3.5427004151035423`*^9}, {
   3.5429181954109697`*^9, 3.542918197866847*^9}, {3.542971912430546*^9, 
   3.542971957091159*^9}, 3.548190655096921*^9, {3.548190838908605*^9, 
   3.5481908410925817`*^9}, {3.549019447464019*^9, 3.5490194510919647`*^9}, {
   3.549019504652294*^9, 3.549019525135089*^9}, 3.549037937299553*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"3", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "3"}], "-", 
       RowBox[{"2", " ", "e"}], "+", 
       SuperscriptBox["e", "2"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1120"}], "+", "\[CapitalDelta]"}], ")"}], " ", 
     SuperscriptBox["\[Theta]", 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"m", "[", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}], "]"}], " ", 
     OverscriptBox["\[Nu]", "_"]}], "8960"]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"2", " ", "e"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "i3", "}"}], "]"}], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "2240"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"2", " ", "e"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "i2", "}"}], "]"}], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i3"}], "}"}], "]"}]}], "2240"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"2", " ", "e"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "9408"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"2", " ", "e"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "i1", "}"}], "]"}], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "i3"}], "}"}], "]"}]}], "2240"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"2", " ", "e"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "9408"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "3"}], "-", 
      RowBox[{"2", " ", "e"}], "+", 
      SuperscriptBox["e", "2"]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}], "9408"], "-", 
  RowBox[{
   FractionBox["1", "560"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", 
     RowBox[{"2", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i3", "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "560"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", 
     RowBox[{"2", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i2", "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i3"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "112"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", 
     RowBox[{"2", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "560"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", 
     RowBox[{"2", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "i3"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "112"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", 
     RowBox[{"2", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "112"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "-", 
     RowBox[{"2", " ", "e"}], "+", 
     SuperscriptBox["e", "2"]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", 
    RowBox[{"3", "/", "2"}]], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "2822400"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "i3"}], "}"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"49", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "23520"}], "-", 
         RowBox[{"19", " ", "\[CapitalDelta]"}], "+", 
         RowBox[{"3", " ", "e", " ", 
          RowBox[{"(", 
           RowBox[{"5280", "+", "\[CapitalDelta]"}], ")"}]}]}], ")"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "i1", "}"}], "]"}]}], "-", 
      RowBox[{"10", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "42"}], " ", 
          RowBox[{"q", "[", 
           RowBox[{"{", "s0", "}"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"3", " ", "e"}]}], ")"}], " ", 
             RowBox[{"R", "[", 
              RowBox[{"{", 
               RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "-", 
            RowBox[{"12", " ", 
             RowBox[{"(", 
              RowBox[{"11", "+", "e"}], ")"}], " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"5", " ", 
          RowBox[{"m", "[", 
           RowBox[{"{", 
            RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "41"}], "+", 
               RowBox[{"73", " ", "e"}]}], ")"}], " ", 
             RowBox[{"R", "[", 
              RowBox[{"{", 
               RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "+", 
            RowBox[{"28", " ", 
             RowBox[{"(", 
              RowBox[{"19", "+", 
               RowBox[{"45", " ", "e"}]}], ")"}], " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"5", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"m", "[", 
              RowBox[{"{", 
               RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "41"}], "+", 
                  RowBox[{"73", " ", "e"}]}], ")"}], " ", 
                RowBox[{"R", "[", 
                 RowBox[{"{", 
                  RowBox[{"i1", ",", "s1"}], "}"}], "]"}]}], "+", 
               RowBox[{"28", " ", 
                RowBox[{"(", 
                 RowBox[{"19", "+", 
                  RowBox[{"45", " ", "e"}]}], ")"}], " ", 
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"i1", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"m", "[", 
              RowBox[{"{", 
               RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"7", "+", "e"}], ")"}], " ", 
                RowBox[{"R", "[", 
                 RowBox[{"{", 
                  RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
               RowBox[{"28", " ", 
                RowBox[{"(", 
                 RowBox[{"5", "+", 
                  RowBox[{"3", " ", "e"}]}], ")"}], " ", 
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}]}], 
           ")"}]}]}], ")"}]}]}], ")"}]}]}], "+", 
  RowBox[{
   FractionBox["1", "2822400"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i3"}], "}"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"49", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "23520"}], "-", 
         RowBox[{"19", " ", "\[CapitalDelta]"}], "+", 
         RowBox[{"3", " ", "e", " ", 
          RowBox[{"(", 
           RowBox[{"5280", "+", "\[CapitalDelta]"}], ")"}]}]}], ")"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "i2", "}"}], "]"}]}], "-", 
      RowBox[{"10", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "42"}], " ", 
          RowBox[{"q", "[", 
           RowBox[{"{", "s0", "}"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"3", " ", "e"}]}], ")"}], " ", 
             RowBox[{"R", "[", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "-", 
            RowBox[{"12", " ", 
             RowBox[{"(", 
              RowBox[{"11", "+", "e"}], ")"}], " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"5", " ", 
          RowBox[{"m", "[", 
           RowBox[{"{", 
            RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "41"}], "+", 
               RowBox[{"73", " ", "e"}]}], ")"}], " ", 
             RowBox[{"R", "[", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
            RowBox[{"28", " ", 
             RowBox[{"(", 
              RowBox[{"19", "+", 
               RowBox[{"45", " ", "e"}]}], ")"}], " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"5", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"m", "[", 
              RowBox[{"{", 
               RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "41"}], "+", 
                  RowBox[{"73", " ", "e"}]}], ")"}], " ", 
                RowBox[{"R", "[", 
                 RowBox[{"{", 
                  RowBox[{"i2", ",", "s1"}], "}"}], "]"}]}], "+", 
               RowBox[{"28", " ", 
                RowBox[{"(", 
                 RowBox[{"19", "+", 
                  RowBox[{"45", " ", "e"}]}], ")"}], " ", 
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"i2", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"m", "[", 
              RowBox[{"{", 
               RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"7", "+", "e"}], ")"}], " ", 
                RowBox[{"R", "[", 
                 RowBox[{"{", 
                  RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
               RowBox[{"28", " ", 
                RowBox[{"(", 
                 RowBox[{"5", "+", 
                  RowBox[{"3", " ", "e"}]}], ")"}], " ", 
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}]}], 
           ")"}]}]}], ")"}]}]}], ")"}]}]}], "+", 
  RowBox[{
   FractionBox["1", "2822400"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"49", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "23520"}], "-", 
         RowBox[{"19", " ", "\[CapitalDelta]"}], "+", 
         RowBox[{"3", " ", "e", " ", 
          RowBox[{"(", 
           RowBox[{"5280", "+", "\[CapitalDelta]"}], ")"}]}]}], ")"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "i3", "}"}], "]"}]}], "-", 
      RowBox[{"10", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "42"}], " ", 
          RowBox[{"q", "[", 
           RowBox[{"{", "s0", "}"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{"3", " ", "e"}]}], ")"}], " ", 
             RowBox[{"R", "[", 
              RowBox[{"{", 
               RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}], "-", 
            RowBox[{"12", " ", 
             RowBox[{"(", 
              RowBox[{"11", "+", "e"}], ")"}], " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"5", " ", 
          RowBox[{"m", "[", 
           RowBox[{"{", 
            RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "41"}], "+", 
               RowBox[{"73", " ", "e"}]}], ")"}], " ", 
             RowBox[{"R", "[", 
              RowBox[{"{", 
               RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}], "+", 
            RowBox[{"28", " ", 
             RowBox[{"(", 
              RowBox[{"19", "+", 
               RowBox[{"45", " ", "e"}]}], ")"}], " ", 
             RowBox[{"\[Sigma]", "[", 
              RowBox[{"{", 
               RowBox[{"i3", ",", "s0"}], "}"}], "]"}]}]}], ")"}]}], "+", 
         RowBox[{"5", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"m", "[", 
              RowBox[{"{", 
               RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "41"}], "+", 
                  RowBox[{"73", " ", "e"}]}], ")"}], " ", 
                RowBox[{"R", "[", 
                 RowBox[{"{", 
                  RowBox[{"i3", ",", "s1"}], "}"}], "]"}]}], "+", 
               RowBox[{"28", " ", 
                RowBox[{"(", 
                 RowBox[{"19", "+", 
                  RowBox[{"45", " ", "e"}]}], ")"}], " ", 
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"i3", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"m", "[", 
              RowBox[{"{", 
               RowBox[{"i3", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"7", "+", "e"}], ")"}], " ", 
                RowBox[{"R", "[", 
                 RowBox[{"{", 
                  RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
               RowBox[{"28", " ", 
                RowBox[{"(", 
                 RowBox[{"5", "+", 
                  RowBox[{"3", " ", "e"}]}], ")"}], " ", 
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}]}], 
           ")"}]}]}], ")"}]}]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{
  3.54270042069738*^9, 3.542918200007454*^9, 3.54291857617136*^9, 
   3.542969654307232*^9, 3.542971959036148*^9, 3.548190656258466*^9, 
   3.5481908420673103`*^9, {3.549019430628397*^9, 3.5490194601881933`*^9}, 
   3.5490195263039427`*^9, 3.549037950786119*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Production Term for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["R", "ij"], TraditionalForm]]]
}], "Section",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}, {3.5407376540117407`*^9, 
  3.54073765756212*^9}, {3.5490380655521708`*^9, 3.5490380706185703`*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{
  "\[Sigma]", ",", "q", ",", "delta", ",", "\[Delta]", ",", "C", ",", "C0", 
   ",", "w0", ",", "ff1", ",", "\[CapitalOmega]", ",", "m", ",", "R", ",", 
   "\[CapitalDelta]", ",", "\[Alpha]", ",", "w0", ",", "\[Sigma]", ",", 
   "Pij1", ",", "scale", ",", "result", ",", "idx", ",", "CollIntegral"}], 
  "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C1", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gg", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"g", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC1", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C1", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Delta", "[", 
    RowBox[{"idx1_", ",", "idx2_"}], "]"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"ii", "=", "1"}], 
     RowBox[{"Length", "[", "idx1", "]"}]], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"Sort", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "idx1", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{
        "idx2", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
       "}"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"Grad", "-", 
     RowBox[{
     "26", " ", "distribution", " ", "functions", " ", "in", " ", "C", " ", 
      "and", " ", "C1", " ", "velocities", " ", "without", " ", "exponential",
       " ", "factor"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "8"], "\[CapitalDelta]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["2", "3"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1"}], "}"}], "]"}]}], "+", 
         RowBox[{
          FractionBox["1", "15"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}]}],
         ")"}]}], "-", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", "j1", "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "5"], 
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}]}], "-", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["1", "7"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j3", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "6"], 
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f1", "=", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}], 
       RowBox[{"3", "/", "2"}]]], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        FractionBox["1", "8"], "\[CapitalDelta]", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["2", "3"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1"}], "}"}], "]"}]}], "+", 
          RowBox[{
           FractionBox["1", "15"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1", ",", "k2", ",", "k2"}], "}"}], 
            "]"}]}]}], ")"}]}], "-", 
       RowBox[{
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", "k1", "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "5"], 
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "4"], 
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["1", "7"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k3", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "6"], 
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2", ",", "i3", ",", "i4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nn", "=", 
   RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"scale", "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["d", "2"], "4"], 
     FractionBox[
      SuperscriptBox["\[Rho]", "2"], "m"], 
     SuperscriptBox["\[Theta]", 
      FractionBox[
       RowBox[{"4", "+", "1"}], "2"]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pij1", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{"Permutations", "[", "idx", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"Pij1", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                 RowBox[{"\[Delta]", "[", 
                  RowBox[{"{", 
                   RowBox[{"i3", ",", "i4"}], "}"}], "]"}], 
                 RowBox[{
                 "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                  "\[RightDoubleBracket]"}]}]}], "]"}]}], "]"}]}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", 
       "0"}]}], "}"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542700170666749*^9, 3.5427001808237867`*^9}, 
   3.542700228452365*^9, {3.5429181113379803`*^9, 3.542918144660836*^9}, {
   3.542969533914418*^9, 3.542969540272973*^9}, {3.548190638290176*^9, 
   3.548190638842128*^9}, {3.549018058585341*^9, 3.5490180822974157`*^9}, {
   3.549018222779018*^9, 3.5490182286092987`*^9}, {3.549019079260681*^9, 
   3.549019190480858*^9}, 3.549038081349908*^9, {3.549038199185102*^9, 
   3.549038220904917*^9}, {3.5490382533234873`*^9, 3.549038305903799*^9}, 
   3.549039657913044*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"in", "[", "n_", "]"}], ":=", 
  RowBox[{"2", "\[Pi]", " ", "g", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Chi]", "2"], "]"}], 
      RowBox[{"2", "n"}]], 
     RowBox[{"Sin", "[", "\[Chi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", 
   RowBox[{"in", "[", "1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}], "-", 
      RowBox[{"in", "[", "1", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"35", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"30", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "1", "]"}], "-", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "2", "]"}], "-", 
      RowBox[{"in", "[", "3", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "4"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"6", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "4", "]"}], "-", 
      RowBox[{"2", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.538136571166041*^9, 3.538136621390383*^9}, {
   3.5381366761296873`*^9, 3.538137120409623*^9}, {3.5381383504975023`*^9, 
   3.5381383749314823`*^9}, {3.538243863532517*^9, 3.538243888421994*^9}, {
   3.538243930476111*^9, 3.538243934673292*^9}, {3.538245299185008*^9, 
   3.538245346277293*^9}, 3.538807787520543*^9, {3.5388079037278633`*^9, 
   3.538807922202071*^9}, {3.5388086182942257`*^9, 3.5388086777714663`*^9}, {
   3.538808712668956*^9, 3.538808752938506*^9}, {3.5388120142075567`*^9, 
   3.538812017419773*^9}, {3.538819245505136*^9, 3.538819267075992*^9}, {
   3.5388238056415157`*^9, 3.538823825057695*^9}, {3.5388258699123783`*^9, 
   3.5388259154331837`*^9}, {3.53882601345361*^9, 3.538826039105245*^9}, {
   3.539022548144614*^9, 3.539022555439364*^9}, {3.5390229295504007`*^9, 
   3.539022982558016*^9}, {3.53902356600255*^9, 3.539023578308996*^9}, {
   3.540737768899143*^9, 3.540737769162312*^9}, 3.542439602189237*^9, {
   3.542451657091723*^9, 3.542451658570244*^9}, {3.542451856296131*^9, 
   3.542451874148509*^9}, {3.5424519527537327`*^9, 3.542451954791951*^9}, {
   3.542969554765319*^9, 3.542969558469557*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{"CollIntegral", "/.", 
    RowBox[{"g", "\[Rule]", 
     RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegral", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5426986573012323`*^9, 3.542698684770001*^9}, {
   3.542698789301342*^9, 3.542698808795772*^9}, {3.5426988607808104`*^9, 
   3.5426988628271093`*^9}, {3.542699124939376*^9, 3.5426991355361032`*^9}, 
   3.542699431164791*^9, {3.54269953924419*^9, 3.542699542020894*^9}, 
   3.5491824434165688`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"verify", "=", 
   RowBox[{
    RowBox[{"Expand", "[", 
     RowBox[{
      RowBox[{"scale", "*", "result"}], "/.", 
      RowBox[{"w0", "\[Rule]", "1"}]}], "]"}], "/.", 
    RowBox[{"{", " ", 
     RowBox[{
      RowBox[{
       SqrtBox["\[Pi]"], " ", 
       SuperscriptBox["\[Rho]", "2"], 
       SuperscriptBox["d", "2"]}], "\[Rule]", 
      RowBox[{
       FractionBox["5", 
        RowBox[{"16", 
         SuperscriptBox["\[Theta]", 
          RowBox[{"1", "/", "2"}]]}]], "m", 
       OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Collect", "[", 
  RowBox[{"verify", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i1", "}"}], "]"}], " ", 
      RowBox[{"q", "[", 
       RowBox[{"{", "i2", "}"}], "]"}]}], ",", 
     RowBox[{"\[Sigma]", "[", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "i2"}], "}"}], "]"}], ",", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0"}], "}"}], "]"}], " ", 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
      RowBox[{"q", "[", 
       RowBox[{"{", "s0", "}"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}]}], ",", 
     RowBox[{"R", "[", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "i2"}], "}"}], "]"}], ",", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "}"}], ",", "Simplify"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.542969600201109*^9, 3.542969626241376*^9}, 
   3.549019355717119*^9, {3.549040553583815*^9, 3.5490406029134893`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"29", " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"]}], "1008"], "+", 
  RowBox[{
   FractionBox["47", "600"], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i1", "}"}], "]"}], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "i2", "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["19", "120"], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   RowBox[{"m", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"q", "[", 
    RowBox[{"{", "s0", "}"}], "]"}]}], "-", 
  FractionBox[
   RowBox[{"13", " ", 
    RowBox[{"(", 
     RowBox[{"1824", "+", "\[CapitalDelta]"}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "16128"], "+", 
  FractionBox[
   RowBox[{"19", " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "65856"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "21600"}], "+", "\[CapitalDelta]"}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "2880"], "-", 
  FractionBox[
   RowBox[{"107", " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "2352"], "-", 
  FractionBox[
   RowBox[{"107", " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "2352"], "-", 
  RowBox[{
   FractionBox["107", "84"], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "14817600"], 
   RowBox[{
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"93100", " ", 
       SuperscriptBox[
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"]}], "-", 
      RowBox[{"1704024", " ", 
       SuperscriptBox[
        RowBox[{"q", "[", 
         RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "-", 
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"658560", " ", "\[CapitalDelta]"}], "+", 
         RowBox[{"1372", " ", 
          SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
         RowBox[{"1125", " ", 
          SuperscriptBox[
           RowBox[{"R", "[", 
            RowBox[{"{", 
             RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "-", 
         RowBox[{"42840", " ", 
          RowBox[{"R", "[", 
           RowBox[{"{", 
            RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
          RowBox[{"\[Sigma]", "[", 
           RowBox[{"{", 
            RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
         RowBox[{"599760", " ", 
          SuperscriptBox[
           RowBox[{"\[Sigma]", "[", 
            RowBox[{"{", 
             RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}], ")"}]}]}], 
     ")"}]}]}]}]], "Output",
 CellChangeTimes->{
  3.542700397663391*^9, 3.542918188071125*^9, 3.542918574099793*^9, {
   3.542969605383082*^9, 3.5429696269622393`*^9}, 3.542971908229802*^9, {
   3.549019342476569*^9, 3.5490193568853407`*^9}, 3.549040520261215*^9, 
   3.5490406052992983`*^9, 3.549183114074547*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", "=", 
   FractionBox[
    RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"scale", "*", "result"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "i1", "}"}], "]"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "i2", "}"}], "]"}]}], ",", 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}]}], ",", 
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], ",", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "}"}], ",", "Simplify"}], 
   "]"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["\[Rho]", "2"], 
     SuperscriptBox["d", "2"]}], "\[Rule]", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"16", 
       SuperscriptBox["\[Theta]", 
        RowBox[{"1", "/", "2"}]]}]], "m", 
     OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.542700412280217*^9, 3.5427004151035423`*^9}, {
   3.5429181954109697`*^9, 3.542918197866847*^9}, {3.542971912430546*^9, 
   3.542971957091159*^9}, 3.548190655096921*^9, {3.548190838908605*^9, 
   3.5481908410925817`*^9}, {3.549019447464019*^9, 3.5490194510919647`*^9}, {
   3.549019504652294*^9, 3.549019525135089*^9}, 3.549040660846592*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"28", "-", 
       RowBox[{"17", " ", "e"}], "-", 
       RowBox[{"67", " ", 
        SuperscriptBox["e", "2"]}], "-", 
       RowBox[{"12", " ", 
        SuperscriptBox["e", "3"]}], "+", 
       RowBox[{"10", " ", 
        SuperscriptBox["e", "4"]}]}], ")"}], " ", 
     SuperscriptBox["\[Theta]", "2"], " ", 
     RowBox[{"m", "[", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
     RowBox[{"m", "[", 
      RowBox[{"{", 
       RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
     OverscriptBox["\[Nu]", "_"]}], "2016"]}], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"4", "-", 
      RowBox[{"11", " ", "e"}], "-", 
      RowBox[{"81", " ", 
       SuperscriptBox["e", "2"]}], "-", 
      RowBox[{"36", " ", 
       SuperscriptBox["e", "3"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "i1", "}"}], "]"}], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "i2", "}"}], "]"}]}], "1200"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"169", "+", 
      RowBox[{"169", " ", "e"}], "-", 
      RowBox[{"66", " ", 
       SuperscriptBox["e", "2"]}], "-", 
      RowBox[{"36", " ", 
       SuperscriptBox["e", "3"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}]}], "1680"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"239520", "-", 
      RowBox[{"66", " ", 
       SuperscriptBox["e", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "480"}], "+", "\[CapitalDelta]"}], ")"}]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "480"}], "+", "\[CapitalDelta]"}], ")"}]}], "+", 
      RowBox[{"137", " ", "\[CapitalDelta]"}], "-", 
      RowBox[{"36", " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{"3840", "+", "\[CapitalDelta]"}], ")"}]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "161280"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"116", "+", 
      RowBox[{"17", " ", "e"}], "-", 
      RowBox[{"165", " ", 
       SuperscriptBox["e", "2"]}], "-", 
      RowBox[{"36", " ", 
       SuperscriptBox["e", "3"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "131712"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "41760"}], "-", 
      RowBox[{"18", " ", "e", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1440"}], "+", "\[CapitalDelta]"}], ")"}]}], "+", 
      RowBox[{"55", " ", "\[CapitalDelta]"}], "-", 
      RowBox[{"66", " ", 
       SuperscriptBox["e", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"160", "+", "\[CapitalDelta]"}], ")"}]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"], " ", 
       RowBox[{"(", 
        RowBox[{"160", "+", "\[CapitalDelta]"}], ")"}]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "5760"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "44"}], "-", 
      RowBox[{"71", " ", "e"}], "-", 
      RowBox[{"93", " ", 
       SuperscriptBox["e", "2"]}], "-", 
      RowBox[{"36", " ", 
       SuperscriptBox["e", "3"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "4704"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "44"}], "-", 
      RowBox[{"71", " ", "e"}], "-", 
      RowBox[{"93", " ", 
       SuperscriptBox["e", "2"]}], "-", 
      RowBox[{"36", " ", 
       SuperscriptBox["e", "3"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "4704"], "+", 
  RowBox[{
   FractionBox["1", "168"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "44"}], "-", 
     RowBox[{"71", " ", "e"}], "-", 
     RowBox[{"93", " ", 
      SuperscriptBox["e", "2"]}], "-", 
     RowBox[{"36", " ", 
      SuperscriptBox["e", "3"]}], "+", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "4"]}]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "948326400"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"78400", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "35"}], "-", 
         RowBox[{"27", " ", "e"}], "+", 
         RowBox[{"14", " ", 
          SuperscriptBox["e", "2"]}], "+", 
         RowBox[{"10", " ", 
          SuperscriptBox["e", "3"]}]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"]}], "+", 
      RowBox[{"1185408", " ", 
       RowBox[{"(", 
        RowBox[{"33", "+", 
         RowBox[{"5", " ", "e"}], "-", 
         RowBox[{"2", " ", 
          SuperscriptBox["e", "2"]}], "+", 
         RowBox[{"10", " ", 
          SuperscriptBox["e", "3"]}]}], ")"}], " ", 
       SuperscriptBox[
        RowBox[{"q", "[", 
         RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "+", 
      RowBox[{"5", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"360", " ", 
          RowBox[{"(", 
           RowBox[{"109", "-", 
            RowBox[{"57", " ", "e"}], "+", 
            RowBox[{"18", " ", 
             SuperscriptBox["e", "2"]}], "+", 
            RowBox[{"30", " ", 
             SuperscriptBox["e", "3"]}]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"R", "[", 
            RowBox[{"{", 
             RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "-", 
         RowBox[{"20160", " ", 
          RowBox[{"(", 
           RowBox[{"5", "+", 
            RowBox[{"15", " ", "e"}], "+", 
            RowBox[{"18", " ", 
             SuperscriptBox["e", "2"]}], "+", 
            RowBox[{"30", " ", 
             SuperscriptBox["e", "3"]}]}], ")"}], " ", 
          RowBox[{"R", "[", 
           RowBox[{"{", 
            RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
          RowBox[{"\[Sigma]", "[", 
           RowBox[{"{", 
            RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "+", 
         RowBox[{"49", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"7", " ", 
             RowBox[{"(", 
              RowBox[{"2073600", "+", 
               RowBox[{"260160", " ", "\[CapitalDelta]"}], "+", 
               RowBox[{"137", " ", 
                SuperscriptBox["\[CapitalDelta]", "2"]}], "-", 
               RowBox[{"30", " ", 
                SuperscriptBox["e", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "15360"}], "-", 
                  RowBox[{"960", " ", "\[CapitalDelta]"}], "+", 
                  SuperscriptBox["\[CapitalDelta]", "2"]}], ")"}]}], "+", 
               RowBox[{"30", " ", 
                SuperscriptBox["e", "3"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", "15360"}], "-", 
                  RowBox[{"960", " ", "\[CapitalDelta]"}], "+", 
                  SuperscriptBox["\[CapitalDelta]", "2"]}], ")"}]}], "-", 
               RowBox[{"9", " ", "e", " ", 
                RowBox[{"(", 
                 RowBox[{"230400", "+", 
                  RowBox[{"22080", " ", "\[CapitalDelta]"}], "+", 
                  SuperscriptBox["\[CapitalDelta]", "2"]}], ")"}]}]}], 
              ")"}]}], "-", 
            RowBox[{"5760", " ", 
             RowBox[{"(", 
              RowBox[{"5", "+", 
               RowBox[{"15", " ", "e"}], "+", 
               RowBox[{"18", " ", 
                SuperscriptBox["e", "2"]}], "+", 
               RowBox[{"30", " ", 
                SuperscriptBox["e", "3"]}]}], ")"}], " ", 
             SuperscriptBox[
              RowBox[{"\[Sigma]", "[", 
               RowBox[{"{", 
                RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}], ")"}]}]}], 
        ")"}]}]}], ")"}]}]}]}]], "Output",
 CellChangeTimes->{
  3.54270042069738*^9, 3.542918200007454*^9, 3.54291857617136*^9, 
   3.542969654307232*^9, 3.542971959036148*^9, 3.548190656258466*^9, 
   3.5481908420673103`*^9, {3.549019430628397*^9, 3.5490194601881933`*^9}, 
   3.5490195263039427`*^9, 3.549040667824936*^9, 3.5491831145683537`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"scale", "*", "result"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "i1", "}"}], "]"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "i2", "}"}], "]"}]}], ",", 
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], ",", 
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}]}], ",", 
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], ",", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "}"}], ",", "Factor"}], 
   "]"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["\[Rho]", "2"], 
     SuperscriptBox["d", "2"]}], "\[Rule]", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"16", 
       SuperscriptBox["\[Theta]", 
        RowBox[{"1", "/", "2"}]]}]], "m", 
     OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.549182485465569*^9, 3.549182486838627*^9}, {
  3.54918369929613*^9, 3.54918370241051*^9}, {3.5491837508899317`*^9, 
  3.5491837526791677`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", "e"}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"28", "-", 
       RowBox[{"45", " ", "e"}], "-", 
       RowBox[{"22", " ", 
        SuperscriptBox["e", "2"]}], "+", 
       RowBox[{"10", " ", 
        SuperscriptBox["e", "3"]}]}], ")"}], " ", 
     SuperscriptBox["\[Theta]", "2"], " ", 
     RowBox[{"m", "[", 
      RowBox[{"{", 
       RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
     RowBox[{"m", "[", 
      RowBox[{"{", 
       RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
     OverscriptBox["\[Nu]", "_"]}], "2016"]}], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"4", "-", 
      RowBox[{"15", " ", "e"}], "-", 
      RowBox[{"66", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "i1", "}"}], "]"}], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "i2", "}"}], "]"}]}], "1200"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"169", "-", 
      RowBox[{"66", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}]}], "1680"], "-", 
  RowBox[{
   FractionBox["1", "161280"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"239520", "-", 
      RowBox[{"138240", " ", "e"}], "+", 
      RowBox[{"31680", " ", 
       SuperscriptBox["e", "2"]}], "-", 
      RowBox[{"14400", " ", 
       SuperscriptBox["e", "3"]}], "+", 
      RowBox[{"137", " ", "\[CapitalDelta]"}], "-", 
      RowBox[{"36", " ", "e", " ", "\[CapitalDelta]"}], "-", 
      RowBox[{"66", " ", 
       SuperscriptBox["e", "2"], " ", "\[CapitalDelta]"}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"], " ", "\[CapitalDelta]"}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}]}], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"116", "-", 
      RowBox[{"99", " ", "e"}], "-", 
      RowBox[{"66", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "131712"], "+", 
  RowBox[{
   FractionBox["1", "5760"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "41760"}], "+", 
      RowBox[{"25920", " ", "e"}], "-", 
      RowBox[{"10560", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"4800", " ", 
       SuperscriptBox["e", "3"]}], "+", 
      RowBox[{"55", " ", "\[CapitalDelta]"}], "-", 
      RowBox[{"18", " ", "e", " ", "\[CapitalDelta]"}], "-", 
      RowBox[{"66", " ", 
       SuperscriptBox["e", "2"], " ", "\[CapitalDelta]"}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"], " ", "\[CapitalDelta]"}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "44"}], "-", 
      RowBox[{"27", " ", "e"}], "-", 
      RowBox[{"66", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "4704"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "44"}], "-", 
      RowBox[{"27", " ", "e"}], "-", 
      RowBox[{"66", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "4704"], "+", 
  RowBox[{
   FractionBox["1", "168"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "e"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "44"}], "-", 
     RowBox[{"27", " ", "e"}], "-", 
     RowBox[{"66", " ", 
      SuperscriptBox["e", "2"]}], "+", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "3"]}]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "948326400"], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"{", 
      RowBox[{"i1", ",", "i2"}], "}"}], "]"}], " ", 
    RowBox[{"(", 
     RowBox[{"3556224000", "-", 
      RowBox[{"3556224000", " ", "e"}], "+", 
      RowBox[{"790272000", " ", 
       SuperscriptBox["e", "2"]}], "-", 
      RowBox[{"790272000", " ", 
       SuperscriptBox["e", "3"]}], "+", 
      RowBox[{"446174400", " ", "\[CapitalDelta]"}], "-", 
      RowBox[{"340804800", " ", "e", " ", "\[CapitalDelta]"}], "+", 
      RowBox[{"49392000", " ", 
       SuperscriptBox["e", "2"], " ", "\[CapitalDelta]"}], "-", 
      RowBox[{"49392000", " ", 
       SuperscriptBox["e", "3"], " ", "\[CapitalDelta]"}], "+", 
      RowBox[{"234955", " ", 
       SuperscriptBox["\[CapitalDelta]", "2"]}], "-", 
      RowBox[{"15435", " ", "e", " ", 
       SuperscriptBox["\[CapitalDelta]", "2"]}], "-", 
      RowBox[{"51450", " ", 
       SuperscriptBox["e", "2"], " ", 
       SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
      RowBox[{"51450", " ", 
       SuperscriptBox["e", "3"], " ", 
       SuperscriptBox["\[CapitalDelta]", "2"]}], "-", 
      RowBox[{"2744000", " ", 
       SuperscriptBox[
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"]}], "-", 
      RowBox[{"2116800", " ", "e", " ", 
       SuperscriptBox[
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"]}], "+", 
      RowBox[{"1097600", " ", 
       SuperscriptBox["e", "2"], " ", 
       SuperscriptBox[
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"]}], "+", 
      RowBox[{"784000", " ", 
       SuperscriptBox["e", "3"], " ", 
       SuperscriptBox[
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"]}], "+", 
      RowBox[{"39118464", " ", 
       SuperscriptBox[
        RowBox[{"q", "[", 
         RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "+", 
      RowBox[{"5927040", " ", "e", " ", 
       SuperscriptBox[
        RowBox[{"q", "[", 
         RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "-", 
      RowBox[{"2370816", " ", 
       SuperscriptBox["e", "2"], " ", 
       SuperscriptBox[
        RowBox[{"q", "[", 
         RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "+", 
      RowBox[{"11854080", " ", 
       SuperscriptBox["e", "3"], " ", 
       SuperscriptBox[
        RowBox[{"q", "[", 
         RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "+", 
      RowBox[{"196200", " ", 
       SuperscriptBox[
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "-", 
      RowBox[{"102600", " ", "e", " ", 
       SuperscriptBox[
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "+", 
      RowBox[{"32400", " ", 
       SuperscriptBox["e", "2"], " ", 
       SuperscriptBox[
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "+", 
      RowBox[{"54000", " ", 
       SuperscriptBox["e", "3"], " ", 
       SuperscriptBox[
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "-", 
      RowBox[{"504000", " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
      RowBox[{"1512000", " ", "e", " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
      RowBox[{"1814400", " ", 
       SuperscriptBox["e", "2"], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
      RowBox[{"3024000", " ", 
       SuperscriptBox["e", "3"], " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
      RowBox[{"7056000", " ", 
       SuperscriptBox[
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "-", 
      RowBox[{"21168000", " ", "e", " ", 
       SuperscriptBox[
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "-", 
      RowBox[{"25401600", " ", 
       SuperscriptBox["e", "2"], " ", 
       SuperscriptBox[
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "-", 
      RowBox[{"42336000", " ", 
       SuperscriptBox["e", "3"], " ", 
       SuperscriptBox[
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}], 
     ")"}]}]}]}]], "Output",
 CellChangeTimes->{3.549183114716658*^9, 3.549183707988452*^9, 
  3.549183753648417*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["2", "4704"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "44"}], "-", 
     RowBox[{"71", " ", "e"}], "-", 
     RowBox[{"93", " ", 
      SuperscriptBox["e", "2"]}], "-", 
     RowBox[{"36", " ", 
      SuperscriptBox["e", "3"]}], "+", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "4"]}]}], ")"}]}], "/.", 
  RowBox[{"e", "\[Rule]", "1"}]}]], "Input",
 CellChangeTimes->{{3.5490506322732773`*^9, 3.549050638648676*^9}, {
  3.549051260266726*^9, 3.549051269033122*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["107", "1176"]}]], "Output",
 CellChangeTimes->{
  3.54905063944763*^9, {3.54905126173039*^9, 3.549051269720118*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{
   FractionBox[
    RowBox[{" ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "41760"}], "+", 
       RowBox[{"25920", " ", "e"}], "-", 
       RowBox[{"10560", " ", 
        SuperscriptBox["e", "2"]}], "+", 
       RowBox[{"4800", " ", 
        SuperscriptBox["e", "3"]}], "+", 
       RowBox[{"55", " ", "\[CapitalDelta]"}], "-", 
       RowBox[{"18", " ", "e", " ", "\[CapitalDelta]"}], "-", 
       RowBox[{"66", " ", 
        SuperscriptBox["e", "2"], " ", "\[CapitalDelta]"}], "+", 
       RowBox[{"30", " ", 
        SuperscriptBox["e", "3"], " ", "\[CapitalDelta]"}]}], ")"}], " "}], 
    "5760"], ",", "\[CapitalDelta]", ",", "Factor"}], "]"}]], "Input",
 CellChangeTimes->{{3.549050043126182*^9, 3.54905005984629*^9}, {
   3.549050091418789*^9, 3.54905009308143*^9}, 3.5491835100070953`*^9, {
   3.549184878437623*^9, 3.549184887481264*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "87"}], "+", 
     RowBox[{"54", " ", "e"}], "-", 
     RowBox[{"22", " ", 
      SuperscriptBox["e", "2"]}], "+", 
     RowBox[{"10", " ", 
      SuperscriptBox["e", "3"]}]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"55", "-", 
      RowBox[{"18", " ", "e"}], "-", 
      RowBox[{"66", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"]}]}], ")"}], " ", "\[CapitalDelta]"}], 
   "5760"]}]], "Output",
 CellChangeTimes->{3.5490500954521*^9, 3.549183510980093*^9, 
  3.549184889480699*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{
   FractionBox[
    RowBox[{" ", 
     RowBox[{"(", 
      RowBox[{"239520", "-", 
       RowBox[{"138240", " ", "e"}], "+", 
       RowBox[{"31680", " ", 
        SuperscriptBox["e", "2"]}], "-", 
       RowBox[{"14400", " ", 
        SuperscriptBox["e", "3"]}], "+", 
       RowBox[{"137", " ", "\[CapitalDelta]"}], "-", 
       RowBox[{"36", " ", "e", " ", "\[CapitalDelta]"}], "-", 
       RowBox[{"66", " ", 
        SuperscriptBox["e", "2"], " ", "\[CapitalDelta]"}], "+", 
       RowBox[{"30", " ", 
        SuperscriptBox["e", "3"], " ", "\[CapitalDelta]"}]}], ")"}], " "}], 
    "161280"], ",", "\[CapitalDelta]", ",", "Factor"}], "]"}]], "Input",
 CellChangeTimes->{{3.549050401380206*^9, 3.549050413900827*^9}, {
  3.549183488903507*^9, 3.549183501558462*^9}, {3.549184903518437*^9, 
  3.549184909277063*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "336"], " ", 
   RowBox[{"(", 
    RowBox[{"499", "-", 
     RowBox[{"288", " ", "e"}], "+", 
     RowBox[{"66", " ", 
      SuperscriptBox["e", "2"]}], "-", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "3"]}]}], ")"}]}], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"137", "-", 
      RowBox[{"36", " ", "e"}], "-", 
      RowBox[{"66", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"]}]}], ")"}], " ", "\[CapitalDelta]"}], 
   "161280"]}]], "Output",
 CellChangeTimes->{
  3.549050416696673*^9, {3.5491834911404676`*^9, 3.549183507369046*^9}, 
   3.5491849107426863`*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Production Term for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["w", "2"], TraditionalForm]]]
}], "Section",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}, {3.5407376540117407`*^9, 
  3.54073765756212*^9}, {3.5490380655521708`*^9, 3.5490380706185703`*^9}, {
  3.5490407628090277`*^9, 3.549040764664559*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", 
  RowBox[{
  "\[Sigma]", ",", "q", ",", "delta", ",", "\[Delta]", ",", "C", ",", "C0", 
   ",", "w0", ",", "ff1", ",", "\[CapitalOmega]", ",", "m", ",", "R", ",", 
   "\[CapitalDelta]", ",", "\[Alpha]", ",", "w0", ",", "\[Sigma]", ",", "P2", 
   ",", "scale", ",", "result", ",", "idx", ",", "CollIntegral"}], 
  "]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C1", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gg", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"g", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC1", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C1", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Delta", "[", 
    RowBox[{"idx1_", ",", "idx2_"}], "]"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"ii", "=", "1"}], 
     RowBox[{"Length", "[", "idx1", "]"}]], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"Sort", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "idx1", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{
        "idx2", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
       "}"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"Grad", "-", 
     RowBox[{
     "26", " ", "distribution", " ", "functions", " ", "in", " ", "C", " ", 
      "and", " ", "C1", " ", "velocities", " ", "without", " ", "exponential",
       " ", "factor"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "8"], "\[CapitalDelta]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["2", "3"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1"}], "}"}], "]"}]}], "+", 
         RowBox[{
          FractionBox["1", "15"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}]}],
         ")"}]}], "-", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", "j1", "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "5"], 
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}]}], "-", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["1", "7"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j3", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "6"], 
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f1", "=", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}], 
       RowBox[{"3", "/", "2"}]]], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        FractionBox["1", "8"], "\[CapitalDelta]", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["2", "3"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1"}], "}"}], "]"}]}], "+", 
          RowBox[{
           FractionBox["1", "15"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1", ",", "k2", ",", "k2"}], "}"}], 
            "]"}]}]}], ")"}]}], "-", 
       RowBox[{
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", "k1", "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "5"], 
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "4"], 
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["1", "7"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k3", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "6"], 
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2", ",", "i3", ",", "i4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nn", "=", 
   RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"scale", "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["d", "2"], "4"], 
     FractionBox[
      SuperscriptBox["\[Rho]", "2"], "m"], 
     SuperscriptBox["\[Theta]", 
      FractionBox[
       RowBox[{"4", "+", "1"}], "2"]]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P2", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{"Permutations", "[", "idx", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"P2", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                 RowBox[{"\[Delta]", "[", 
                  RowBox[{"{", 
                   RowBox[{"i1", ",", "i2"}], "}"}], "]"}], 
                 RowBox[{"\[Delta]", "[", 
                  RowBox[{"{", 
                   RowBox[{"i3", ",", "i4"}], "}"}], "]"}], 
                 RowBox[{
                 "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                  "\[RightDoubleBracket]"}]}]}], "]"}]}], "]"}]}], "]"}], 
          "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", " ", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s2", ",", "s2"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}],
       ",", " ", 
      RowBox[{
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s1", ",", "s2", ",", "s2"}], "}"}], "]"}], "\[Rule]", 
       "0"}]}], "}"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542700170666749*^9, 3.5427001808237867`*^9}, 
   3.542700228452365*^9, {3.5429181113379803`*^9, 3.542918144660836*^9}, {
   3.542969533914418*^9, 3.542969540272973*^9}, {3.548190638290176*^9, 
   3.548190638842128*^9}, {3.549018058585341*^9, 3.5490180822974157`*^9}, {
   3.549018222779018*^9, 3.5490182286092987`*^9}, {3.549019079260681*^9, 
   3.549019190480858*^9}, 3.549038081349908*^9, {3.549038199185102*^9, 
   3.549038220904917*^9}, {3.5490382533234873`*^9, 3.549038305903799*^9}, 
   3.549039657913044*^9, {3.549040774328128*^9, 3.549040831271811*^9}, 
   3.549041982738833*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"in", "[", "n_", "]"}], ":=", 
  RowBox[{"2", "\[Pi]", " ", "g", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Chi]", "2"], "]"}], 
      RowBox[{"2", "n"}]], 
     RowBox[{"Sin", "[", "\[Chi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", 
   RowBox[{"in", "[", "1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}], "-", 
      RowBox[{"in", "[", "1", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"35", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"30", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "1", "]"}], "-", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "2", "]"}], "-", 
      RowBox[{"in", "[", "3", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "4"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"6", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "4", "]"}], "-", 
      RowBox[{"2", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.538136571166041*^9, 3.538136621390383*^9}, {
   3.5381366761296873`*^9, 3.538137120409623*^9}, {3.5381383504975023`*^9, 
   3.5381383749314823`*^9}, {3.538243863532517*^9, 3.538243888421994*^9}, {
   3.538243930476111*^9, 3.538243934673292*^9}, {3.538245299185008*^9, 
   3.538245346277293*^9}, 3.538807787520543*^9, {3.5388079037278633`*^9, 
   3.538807922202071*^9}, {3.5388086182942257`*^9, 3.5388086777714663`*^9}, {
   3.538808712668956*^9, 3.538808752938506*^9}, {3.5388120142075567`*^9, 
   3.538812017419773*^9}, {3.538819245505136*^9, 3.538819267075992*^9}, {
   3.5388238056415157`*^9, 3.538823825057695*^9}, {3.5388258699123783`*^9, 
   3.5388259154331837`*^9}, {3.53882601345361*^9, 3.538826039105245*^9}, {
   3.539022548144614*^9, 3.539022555439364*^9}, {3.5390229295504007`*^9, 
   3.539022982558016*^9}, {3.53902356600255*^9, 3.539023578308996*^9}, {
   3.540737768899143*^9, 3.540737769162312*^9}, 3.542439602189237*^9, {
   3.542451657091723*^9, 3.542451658570244*^9}, {3.542451856296131*^9, 
   3.542451874148509*^9}, {3.5424519527537327`*^9, 3.542451954791951*^9}, {
   3.542969554765319*^9, 3.542969558469557*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{"CollIntegral", "/.", 
    RowBox[{"g", "\[Rule]", 
     RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"result", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegral", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5426986573012323`*^9, 3.542698684770001*^9}, {
   3.542698789301342*^9, 3.542698808795772*^9}, {3.5426988607808104`*^9, 
   3.5426988628271093`*^9}, {3.542699124939376*^9, 3.5426991355361032`*^9}, 
   3.542699431164791*^9, {3.54269953924419*^9, 3.542699542020894*^9}, 
   3.5490428270324497`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"verify", "=", 
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{
     RowBox[{"scale", "*", "result"}], "/.", 
     RowBox[{"w0", "\[Rule]", "1"}]}], "]"}], "/.", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{
      SqrtBox["\[Pi]"], " ", 
      SuperscriptBox["\[Rho]", "2"], 
      SuperscriptBox["d", "2"]}], "\[Rule]", 
     RowBox[{
      FractionBox["5", 
       RowBox[{"16", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"1", "/", "2"}]]}]], "m", 
      OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.542969600201109*^9, 3.542969626241376*^9}, 
   3.549019355717119*^9, {3.549040553583815*^9, 3.5490406029134893`*^9}, {
   3.549042803783374*^9, 3.549042807824514*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    FractionBox["2", "3"]}], " ", "\[CapitalDelta]", " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"]}], "-", 
  RowBox[{
   FractionBox["1", "720"], " ", 
   SuperscriptBox["\[CapitalDelta]", "2"], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"]}], "+", 
  RowBox[{
   FractionBox["1", "21"], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   SuperscriptBox[
    RowBox[{"m", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], " ", 
   OverscriptBox["\[Nu]", "_"]}], "-", 
  RowBox[{
   FractionBox["4", "15"], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    SuperscriptBox[
     RowBox[{"R", "[", 
      RowBox[{"{", 
       RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "1176"], "-", 
  RowBox[{
   FractionBox["1", "21"], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
   RowBox[{"\[Sigma]", "[", 
    RowBox[{"{", 
     RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["2", "3"], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{
  3.542700397663391*^9, 3.542918188071125*^9, 3.542918574099793*^9, {
   3.542969605383082*^9, 3.5429696269622393`*^9}, 3.542971908229802*^9, {
   3.549019342476569*^9, 3.5490193568853407`*^9}, 3.549040520261215*^9, 
   3.5490406052992983`*^9, 3.54904280898066*^9, 3.549182177828994*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", "=", 
   FractionBox[
    RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"scale", "*", "result"}], ",", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["\[CapitalDelta]", "2"], ",", 
      SuperscriptBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], ",", 
      SuperscriptBox[
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}], "2"], ",", 
      SuperscriptBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], ",", 
      SuperscriptBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}], "}"}], ",", 
    "Simplify"}], "]"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["\[Rho]", "2"], 
     SuperscriptBox["d", "2"]}], "\[Rule]", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"16", 
       SuperscriptBox["\[Theta]", 
        RowBox[{"1", "/", "2"}]]}]], "m", 
     OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]}], "Input",
 CellChangeTimes->{{3.542700412280217*^9, 3.5427004151035423`*^9}, {
   3.5429181954109697`*^9, 3.542918197866847*^9}, {3.542971912430546*^9, 
   3.542971957091159*^9}, 3.548190655096921*^9, {3.548190838908605*^9, 
   3.5481908410925817`*^9}, {3.549019447464019*^9, 3.5490194510919647`*^9}, {
   3.549019504652294*^9, 3.549019525135089*^9}, 3.549040660846592*^9, {
   3.549042877851654*^9, 3.54904289681043*^9}, {3.54904293993368*^9, 
   3.549043028590136*^9}, {3.549181416070993*^9, 3.549181417406023*^9}, {
   3.549182329036626*^9, 3.549182331020219*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["5", "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "9"}], "+", 
     RowBox[{"7", " ", 
      SuperscriptBox["e", "2"]}], "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["e", "4"]}]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"]}], "+", 
  RowBox[{
   FractionBox["1", "192"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "271"}], "-", 
     RowBox[{"64", " ", "e"}], "+", 
     RowBox[{"177", " ", 
      SuperscriptBox["e", "2"]}], "+", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "4"]}]}], ")"}], " ", "\[CapitalDelta]", " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"]}], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"137", "+", 
      RowBox[{"128", " ", "e"}], "-", 
      RowBox[{"39", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[CapitalDelta]", "2"], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"]}], "184320"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"7", "-", 
      RowBox[{"32", " ", "e"}], "-", 
      RowBox[{"49", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"10", " ", 
       SuperscriptBox["e", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    SuperscriptBox[
     RowBox[{"m", "[", 
      RowBox[{"{", 
       RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], " ", 
    OverscriptBox["\[Nu]", "_"]}], "1344"], "-", 
  RowBox[{
   FractionBox["1", "480"], " ", 
   RowBox[{"(", 
    RowBox[{"61", "+", 
     RowBox[{"64", " ", "e"}], "-", 
     RowBox[{"27", " ", 
      SuperscriptBox["e", "2"]}], "+", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "4"]}]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"113", "+", 
      RowBox[{"32", " ", "e"}], "-", 
      RowBox[{"111", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    SuperscriptBox[
     RowBox[{"R", "[", 
      RowBox[{"{", 
       RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "75264"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "23"}], "-", 
      RowBox[{"32", " ", "e"}], "-", 
      RowBox[{"39", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "4"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "1344"], "+", 
  RowBox[{
   FractionBox["1", "96"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "23"}], "-", 
     RowBox[{"32", " ", "e"}], "-", 
     RowBox[{"39", " ", 
      SuperscriptBox["e", "2"]}], "+", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "4"]}]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.549043030278761*^9, 3.5491814190399513`*^9, 
  3.549182177920349*^9, 3.54918233248501*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"scale", "*", "result"}], ",", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["\[CapitalDelta]", "2"], ",", 
      SuperscriptBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], ",", 
      SuperscriptBox[
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}], "2"], ",", 
      SuperscriptBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], ",", 
      SuperscriptBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}], "}"}], ",", "Factor"}], 
   "]"}], "/.", 
  RowBox[{"{", " ", 
   RowBox[{
    RowBox[{
     SqrtBox["\[Pi]"], " ", 
     SuperscriptBox["\[Rho]", "2"], 
     SuperscriptBox["d", "2"]}], "\[Rule]", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"16", 
       SuperscriptBox["\[Theta]", 
        RowBox[{"1", "/", "2"}]]}]], "m", 
     OverscriptBox["\[Nu]", "_"]}]}], "}"}]}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["5", "4"], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "e"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "e"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"9", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["e", "2"]}]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"]}], "+", 
  RowBox[{
   FractionBox["1", "192"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "e"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "271"}], "+", 
     RowBox[{"207", " ", "e"}], "-", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "2"]}], "+", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "3"]}]}], ")"}], " ", "\[CapitalDelta]", " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"]}], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"137", "-", 
      RowBox[{"9", " ", "e"}], "-", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"]}]}], ")"}], " ", 
    SuperscriptBox["\[CapitalDelta]", "2"], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"]}], "184320"], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"7", "-", 
      RowBox[{"39", " ", "e"}], "-", 
      RowBox[{"10", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"10", " ", 
       SuperscriptBox["e", "3"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    SuperscriptBox[
     RowBox[{"m", "[", 
      RowBox[{"{", 
       RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], " ", 
    OverscriptBox["\[Nu]", "_"]}], "1344"], "-", 
  RowBox[{
   FractionBox["1", "480"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "e"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"61", "+", 
     RowBox[{"3", " ", "e"}], "-", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "2"]}], "+", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "3"]}]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   SuperscriptBox[
    RowBox[{"q", "[", 
     RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "-", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"113", "-", 
      RowBox[{"81", " ", "e"}], "-", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    SuperscriptBox[
     RowBox[{"R", "[", 
      RowBox[{"{", 
       RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "75264"], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "e"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "23"}], "-", 
      RowBox[{"9", " ", "e"}], "-", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "2"]}], "+", 
      RowBox[{"30", " ", 
       SuperscriptBox["e", "3"]}]}], ")"}], " ", 
    SuperscriptBox["\[Theta]", "2"], " ", 
    OverscriptBox["\[Nu]", "_"], " ", 
    RowBox[{"R", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], " ", 
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "1344"], "+", 
  RowBox[{
   FractionBox["1", "96"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "e"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "23"}], "-", 
     RowBox[{"9", " ", "e"}], "-", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "2"]}], "+", 
     RowBox[{"30", " ", 
      SuperscriptBox["e", "3"]}]}], ")"}], " ", 
   SuperscriptBox["\[Theta]", "2"], " ", 
   OverscriptBox["\[Nu]", "_"], " ", 
   SuperscriptBox[
    RowBox[{"\[Sigma]", "[", 
     RowBox[{"{", 
      RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}]}]], "Output",
 CellChangeTimes->{3.549182339610211*^9}]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Production Terms for Grad 27-Moment System", "Subtitle",
 CellChangeTimes->{{3.5490171279846497`*^9, 3.549017161495264*^9}, {
   3.5490172019219503`*^9, 3.54901720240027*^9}, 3.643640452305883*^9, {
   3.678793653945241*^9, 3.678793664353279*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[1, 0, 0],
 Background->RGBColor[0.9, 1, 1]],

Cell[CellGroupData[{

Cell["G27 distribution function", "Section",
 CellChangeTimes->{{3.678792653535986*^9, 3.6787926788881273`*^9}, {
  3.678796356671401*^9, 3.6787963577598133`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{
    RowBox[{"\[Theta]", ">", "0"}], " ", "&&", " ", 
    RowBox[{"\[Rho]", ">", "0"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fM", "=", 
   RowBox[{
    FractionBox["\[Rho]", "m"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", 
       RowBox[{"2", "\[Pi]", " ", "\[Theta]"}]], ")"}], 
     RowBox[{"3", "/", "2"}]], 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["C", "2"], 
       RowBox[{"2", "\[Theta]"}]]}]]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6430224897153673`*^9, 3.64302259629286*^9}, {
  3.643022824362217*^9, 3.643022837601315*^9}, {3.6430228683935013`*^9, 
  3.643022873787084*^9}, {3.643022910898*^9, 3.64302294398289*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fGrad", "=", 
    RowBox[{"fM", 
     RowBox[{"(", 
      RowBox[{"a1", "+", 
       RowBox[{"a2", " ", 
        SuperscriptBox["C", "2"]}], "+", 
       RowBox[{"a3", " ", 
        SuperscriptBox["C", "4"]}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"cons1", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Rho]", "\[Equal]", 
        RowBox[{"4", " ", "\[Pi]", " ", "m", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{"fGrad", " ", 
           SuperscriptBox["C", "2"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], " ", ",", 
       RowBox[{
        RowBox[{
         FractionBox["3", "2"], "\[Rho]", " ", "\[Theta]"}], "\[Equal]", 
        RowBox[{"4", " ", "\[Pi]", " ", "m", 
         FractionBox["1", "2"], 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{"fGrad", " ", 
           SuperscriptBox["C", "4"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], ",", 
       RowBox[{"\[CapitalDelta]", "\[Equal]", 
        RowBox[{
         FractionBox[
          RowBox[{"4", " ", "\[Pi]", " "}], 
          RowBox[{"\[Rho]", " ", 
           SuperscriptBox["\[Theta]", "2"]}]], "m", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"fGrad", "-", "fM"}], ")"}], " ", 
           SuperscriptBox["C", "6"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}]}], "]"}], 
   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], "Input",
 CellChangeTimes->{{3.643022631456072*^9, 3.643022694347024*^9}, 
   3.678780868875546*^9, {3.67878096658149*^9, 3.678780967982998*^9}, {
   3.7044380583280888`*^9, 3.70443806713824*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a1", "\[Rule]", 
    FractionBox[
     RowBox[{"8", "+", "\[CapitalDelta]"}], "8"]}], ",", 
   RowBox[{"a2", "\[Rule]", 
    RowBox[{"-", 
     FractionBox["\[CapitalDelta]", 
      RowBox[{"12", " ", "\[Theta]"}]]}]}], ",", 
   RowBox[{"a3", "\[Rule]", 
    FractionBox["\[CapitalDelta]", 
     RowBox[{"120", " ", 
      SuperscriptBox["\[Theta]", "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.678780969383113*^9, 3.678791009016076*^9, {3.7044380697857656`*^9, 
   3.704438078850417*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "8"], "\[CapitalDelta]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["2", "3"], 
          FractionBox[
           SuperscriptBox["C", "2"], "\[Theta]"]}], "+", 
         RowBox[{
          FractionBox["1", "15"], 
          FractionBox[
           SuperscriptBox["C", "4"], 
           SuperscriptBox["\[Theta]", "2"]]}]}], ")"}]}]}], ")"}], "-", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a1", "+", 
        RowBox[{"a2", " ", 
         SuperscriptBox["C", "2"]}], "+", 
        RowBox[{"a3", " ", 
         SuperscriptBox["C", "4"]}]}], ")"}], "/.", "cons1"}], "]"}]}], ",", 
   "\[CapitalDelta]", ",", "Expand"}], "]"}]], "Input",
 CellChangeTimes->{{3.643023394375667*^9, 3.643023450957659*^9}, {
  3.643023539109364*^9, 3.643023548086812*^9}, {3.643024484700871*^9, 
  3.643024543748678*^9}, {3.643024640646126*^9, 3.643024643698472*^9}, {
  3.6787910151798697`*^9, 3.678791128754128*^9}, {3.704438111221753*^9, 
  3.704438113622883*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.643023419974513*^9, 3.643023451442771*^9, 3.643023516696456*^9, 
   3.64302354851853*^9, 3.643024465287915*^9, {3.6430244966530437`*^9, 
   3.6430245442560377`*^9}, 3.643024644388093*^9, 3.643603343402095*^9, 
   3.643641107858156*^9, 3.643641153012187*^9, 3.64395408928156*^9, 
   3.678780950146264*^9, 3.678791130744522*^9, 3.7044381206142673`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"fGrad", "=", 
    RowBox[{"fM", 
     RowBox[{"(", 
      RowBox[{"a1", "+", 
       RowBox[{"a2", " ", 
        SuperscriptBox["C", "2"]}], "+", 
       RowBox[{"a3", " ", 
        SuperscriptBox["C", "4"]}], "+", 
       RowBox[{"a4", " ", 
        SuperscriptBox["C", "6"]}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"cons2", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Rho]", "\[Equal]", 
        RowBox[{"4", " ", "\[Pi]", " ", "m", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{"fGrad", " ", 
           SuperscriptBox["C", "2"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], " ", ",", 
       RowBox[{
        RowBox[{
         FractionBox["3", "2"], "\[Rho]", " ", "\[Theta]"}], "\[Equal]", 
        RowBox[{"4", " ", "\[Pi]", " ", "m", 
         FractionBox["1", "2"], 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{"fGrad", " ", 
           SuperscriptBox["C", "4"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], ",", 
       RowBox[{"\[CapitalDelta]", "\[Equal]", 
        RowBox[{
         FractionBox[
          RowBox[{"4", " ", "\[Pi]", " "}], 
          RowBox[{"\[Rho]", " ", 
           SuperscriptBox["\[Theta]", "2"]}]], " ", "m", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"fGrad", "-", "fM"}], ")"}], " ", 
           SuperscriptBox["C", "6"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], ",", 
       RowBox[{"\[CapitalXi]", "\[Equal]", 
        RowBox[{
         FractionBox[
          RowBox[{"4", " ", "\[Pi]", " "}], 
          RowBox[{"\[Rho]", " ", 
           SuperscriptBox["\[Theta]", "3"]}]], " ", "m", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"fGrad", "-", "fM"}], ")"}], " ", 
           SuperscriptBox["C", "8"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}]}], "]"}], 
   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], "Input",
 CellChangeTimes->{{3.643025031473693*^9, 3.643025039745495*^9}, 
   3.678780868896969*^9, {3.678780979708955*^9, 3.678780980799735*^9}, {
   3.704438143922545*^9, 3.704438150250589*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a1", "\[Rule]", 
    RowBox[{
     FractionBox["1", "48"], " ", 
     RowBox[{"(", 
      RowBox[{"48", "+", 
       RowBox[{"27", " ", "\[CapitalDelta]"}], "-", "\[CapitalXi]"}], 
      ")"}]}]}], ",", 
   RowBox[{"a2", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"25", " ", "\[CapitalDelta]"}], "-", "\[CapitalXi]"}], 
      RowBox[{"48", " ", "\[Theta]"}]]}]}], ",", 
   RowBox[{"a3", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "23"}], " ", "\[CapitalDelta]"}], "+", "\[CapitalXi]"}], 
      
      RowBox[{"240", " ", 
       SuperscriptBox["\[Theta]", "2"]}]]}]}], ",", 
   RowBox[{"a4", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"21", " ", "\[CapitalDelta]"}], "-", "\[CapitalXi]"}], 
      RowBox[{"5040", " ", 
       SuperscriptBox["\[Theta]", "3"]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.678780983696453*^9, 3.6787911632818003`*^9, 
  3.6787922833015957`*^9, 3.704438156664041*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         FractionBox["1", "16"], "\[CapitalDelta]", 
         RowBox[{"(", 
          RowBox[{"9", "-", 
           RowBox[{
            FractionBox["25", "3"], 
            FractionBox[
             SuperscriptBox["C", "2"], "\[Theta]"]}], "+", 
           RowBox[{
            FractionBox["23", "15"], 
            FractionBox[
             SuperscriptBox["C", "4"], 
             SuperscriptBox["\[Theta]", "2"]]}], "-", 
           RowBox[{
            FractionBox["1", "15"], 
            FractionBox[
             SuperscriptBox["C", "6"], 
             SuperscriptBox["\[Theta]", "3"]]}]}], ")"}]}], "-", 
        RowBox[{
         FractionBox["1", "48"], "\[CapitalXi]", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           FractionBox[
            SuperscriptBox["C", "2"], "\[Theta]"], "+", 
           RowBox[{
            FractionBox["1", "5"], 
            FractionBox[
             SuperscriptBox["C", "4"], 
             SuperscriptBox["\[Theta]", "2"]]}], "-", 
           RowBox[{
            FractionBox["1", "105"], 
            FractionBox[
             SuperscriptBox["C", "6"], 
             SuperscriptBox["\[Theta]", "3"]]}]}], ")"}]}]}], ")"}], "-", 
      RowBox[{"(", 
       RowBox[{"a1", "+", 
        RowBox[{"a2", " ", 
         SuperscriptBox["C", "2"]}], "+", 
        RowBox[{"a3", " ", 
         SuperscriptBox["C", "4"]}], "+", 
        RowBox[{"a4", " ", 
         SuperscriptBox["C", "6"]}]}], ")"}]}], "/.", "cons2"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CapitalDelta]", ",", "\[CapitalXi]"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.6787911902725163`*^9, 3.678791424410082*^9}, {
  3.704438168390459*^9, 3.704438174847391*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.678791206332611*^9, {3.678791366688479*^9, 3.6787914251534*^9}, 
   3.678792288419772*^9, 3.704438176564371*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{
         FractionBox["1", "8"], "\[CapitalDelta]", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{
            FractionBox["2", "3"], 
            FractionBox[
             SuperscriptBox["C", "2"], "\[Theta]"]}], "+", 
           RowBox[{
            FractionBox["1", "15"], 
            FractionBox[
             SuperscriptBox["C", "4"], 
             SuperscriptBox["\[Theta]", "2"]]}]}], ")"}]}], "-", 
        RowBox[{
         FractionBox["1", "48"], 
         RowBox[{"(", 
          RowBox[{"\[CapitalXi]", "-", 
           RowBox[{"21", "\[CapitalDelta]"}]}], ")"}], 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           FractionBox[
            SuperscriptBox["C", "2"], "\[Theta]"], "+", 
           RowBox[{
            FractionBox["1", "5"], 
            FractionBox[
             SuperscriptBox["C", "4"], 
             SuperscriptBox["\[Theta]", "2"]]}], "-", 
           RowBox[{
            FractionBox["1", "105"], 
            FractionBox[
             SuperscriptBox["C", "6"], 
             SuperscriptBox["\[Theta]", "3"]]}]}], ")"}]}]}], ")"}], "-", 
      RowBox[{"(", 
       RowBox[{"a1", "+", 
        RowBox[{"a2", " ", 
         SuperscriptBox["C", "2"]}], "+", 
        RowBox[{"a3", " ", 
         SuperscriptBox["C", "4"]}], "+", 
        RowBox[{"a4", " ", 
         SuperscriptBox["C", "6"]}]}], ")"}]}], "/.", "cons2"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[CapitalDelta]", ",", "\[CapitalXi]"}], "}"}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.678792304779027*^9, 3.678792334770444*^9}, {
  3.704438207303645*^9, 3.704438221723197*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.678792326421364*^9, 3.67879233542216*^9}, 
   3.704438223305314*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cons3", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Rho]", "\[Equal]", 
        RowBox[{"4", " ", "\[Pi]", " ", "m", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{"fGrad", " ", 
           SuperscriptBox["C", "2"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], " ", ",", 
       RowBox[{
        RowBox[{
         FractionBox["3", "2"], "\[Rho]", " ", "\[Theta]"}], "\[Equal]", 
        RowBox[{"4", " ", "\[Pi]", " ", "m", 
         FractionBox["1", "2"], 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{"fGrad", " ", 
           SuperscriptBox["C", "4"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], ",", 
       RowBox[{"\[CapitalDelta]", "\[Equal]", 
        RowBox[{
         FractionBox[
          RowBox[{"4", " ", "\[Pi]", " "}], 
          RowBox[{"\[Rho]", " ", 
           SuperscriptBox["\[Theta]", "2"]}]], " ", "m", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"fGrad", "-", "fM"}], ")"}], " ", 
           SuperscriptBox["C", "6"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], ",", 
       RowBox[{"\[CapitalXi]", "\[Equal]", 
        RowBox[{
         FractionBox[
          RowBox[{"4", " ", "\[Pi]", " "}], 
          RowBox[{"\[Rho]", " ", 
           SuperscriptBox["\[Theta]", "3"]}]], " ", "m", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{"fGrad", " ", 
           SuperscriptBox["C", "8"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}]}], "]"}], 
   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.64302505756269*^9, 3.643025070745838*^9}, {
   3.6430251657200117`*^9, 3.64302517088868*^9}, {3.643025362437922*^9, 
   3.643025368815398*^9}, 3.6436410977510433`*^9, {3.678780868936811*^9, 
   3.678780868941411*^9}, {3.70443824778913*^9, 3.704438254817919*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a1", "\[Rule]", 
    RowBox[{
     FractionBox["1", "48"], " ", 
     RowBox[{"(", 
      RowBox[{"153", "+", 
       RowBox[{"27", " ", "\[CapitalDelta]"}], "-", "\[CapitalXi]"}], 
      ")"}]}]}], ",", 
   RowBox[{"a2", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"105", "+", 
       RowBox[{"25", " ", "\[CapitalDelta]"}], "-", "\[CapitalXi]"}], 
      RowBox[{"48", " ", "\[Theta]"}]]}]}], ",", 
   RowBox[{"a3", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "105"}], "-", 
       RowBox[{"23", " ", "\[CapitalDelta]"}], "+", "\[CapitalXi]"}], 
      RowBox[{"240", " ", 
       SuperscriptBox["\[Theta]", "2"]}]]}]}], ",", 
   RowBox[{"a4", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"105", "+", 
       RowBox[{"21", " ", "\[CapitalDelta]"}], "-", "\[CapitalXi]"}], 
      RowBox[{"5040", " ", 
       SuperscriptBox["\[Theta]", "3"]}]]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.643641114524815*^9, 3.6436411595979843`*^9, 
  3.643954093585299*^9, 3.6787811112490807`*^9, 3.7044382597521467`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"a1", "+", 
      RowBox[{"a2", " ", 
       SuperscriptBox["C", "2"]}], "+", 
      RowBox[{"a3", " ", 
       SuperscriptBox["C", "4"]}], "+", 
      RowBox[{"a4", " ", 
       SuperscriptBox["C", "6"]}]}], ")"}], "/.", "cons3"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]", ",", "\[CapitalXi]"}], "}"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.678791538897213*^9, 3.6787915442159224`*^9}}],

Cell[BoxData[
 RowBox[{
  FractionBox["51", "16"], "+", 
  RowBox[{"\[CapitalDelta]", " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox["9", "16"], "-", 
     FractionBox[
      SuperscriptBox["C", "6"], 
      RowBox[{"240", " ", 
       SuperscriptBox["\[Theta]", "3"]}]], "+", 
     FractionBox[
      RowBox[{"23", " ", 
       SuperscriptBox["C", "4"]}], 
      RowBox[{"240", " ", 
       SuperscriptBox["\[Theta]", "2"]}]], "-", 
     FractionBox[
      RowBox[{"25", " ", 
       SuperscriptBox["C", "2"]}], 
      RowBox[{"48", " ", "\[Theta]"}]]}], ")"}]}], "-", 
  FractionBox[
   SuperscriptBox["C", "6"], 
   RowBox[{"48", " ", 
    SuperscriptBox["\[Theta]", "3"]}]], "+", 
  FractionBox[
   RowBox[{"7", " ", 
    SuperscriptBox["C", "4"]}], 
   RowBox[{"16", " ", 
    SuperscriptBox["\[Theta]", "2"]}]], "-", 
  FractionBox[
   RowBox[{"35", " ", 
    SuperscriptBox["C", "2"]}], 
   RowBox[{"16", " ", "\[Theta]"}]], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "48"]}], "+", 
     FractionBox[
      SuperscriptBox["C", "6"], 
      RowBox[{"5040", " ", 
       SuperscriptBox["\[Theta]", "3"]}]], "-", 
     FractionBox[
      SuperscriptBox["C", "4"], 
      RowBox[{"240", " ", 
       SuperscriptBox["\[Theta]", "2"]}]], "+", 
     FractionBox[
      SuperscriptBox["C", "2"], 
      RowBox[{"48", " ", "\[Theta]"}]]}], ")"}], " ", 
   "\[CapitalXi]"}]}]], "Output",
 CellChangeTimes->{3.678791545091764*^9, 3.7044382735807943`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Collect", "[", 
  RowBox[{
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"a1", "+", 
       RowBox[{"a2", " ", 
        SuperscriptBox["C", "2"]}], "+", 
       RowBox[{"a3", " ", 
        SuperscriptBox["C", "4"]}], "+", 
       RowBox[{"a4", " ", 
        SuperscriptBox["C", "6"]}]}], ")"}], "/.", "cons3"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SuperscriptBox["C", "6"], ",", 
     SuperscriptBox["C", "4"], ",", 
     SuperscriptBox["C", "2"]}], "}"}], ",", "Simplify"}], "]"}]], "Input",
 CellChangeTimes->{3.643025415684143*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["C", "4"], " ", 
    RowBox[{"(", 
     RowBox[{"105", "+", 
      RowBox[{"23", " ", "\[CapitalDelta]"}], "-", "\[CapitalXi]"}], ")"}]}], 
   
   RowBox[{"240", " ", 
    SuperscriptBox["\[Theta]", "2"]}]], "+", 
  RowBox[{
   FractionBox["1", "48"], " ", 
   RowBox[{"(", 
    RowBox[{"153", "+", 
     RowBox[{"27", " ", "\[CapitalDelta]"}], "-", "\[CapitalXi]"}], ")"}]}], 
  "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["C", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "105"}], "-", 
      RowBox[{"25", " ", "\[CapitalDelta]"}], "+", "\[CapitalXi]"}], ")"}]}], 
   
   RowBox[{"48", " ", "\[Theta]"}]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["C", "6"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "105"}], "-", 
      RowBox[{"21", " ", "\[CapitalDelta]"}], "+", "\[CapitalXi]"}], ")"}]}], 
   
   RowBox[{"5040", " ", 
    SuperscriptBox["\[Theta]", "3"]}]]}]], "Output",
 CellChangeTimes->{3.64364111480719*^9, 3.643641159753664*^9, 
  3.6439540937171583`*^9, 3.678781118402817*^9, 3.704438284389311*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cons4", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Rho]", "\[Equal]", 
        RowBox[{"4", " ", "\[Pi]", " ", "m", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{"fGrad", " ", 
           SuperscriptBox["C", "2"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], " ", ",", 
       RowBox[{
        RowBox[{
         FractionBox["3", "2"], "\[Rho]", " ", "\[Theta]"}], "\[Equal]", 
        RowBox[{"4", " ", "\[Pi]", " ", "m", 
         FractionBox["1", "2"], 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{"fGrad", " ", 
           SuperscriptBox["C", "4"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], ",", 
       RowBox[{"\[CapitalDelta]", "\[Equal]", 
        RowBox[{
         FractionBox[
          RowBox[{"4", " ", "\[Pi]", " "}], 
          RowBox[{"\[Rho]", " ", 
           SuperscriptBox["\[Theta]", "2"]}]], " ", "m", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"fGrad", "-", "fM"}], ")"}], " ", 
           SuperscriptBox["C", "6"], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], ",", 
       RowBox[{"\[CapitalXi]", "\[Equal]", 
        RowBox[{
         FractionBox[
          RowBox[{"4", " ", "\[Pi]", " "}], 
          RowBox[{"\[Rho]", " ", 
           SuperscriptBox["\[Theta]", "3"]}]], " ", "m", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"fGrad", "-", "fM"}], ")"}], 
           RowBox[{"(", " ", 
            RowBox[{
             SuperscriptBox["C", "8"], "-", 
             RowBox[{"21", 
              SuperscriptBox["C", "6"], "\[Theta]"}]}], ")"}], 
           RowBox[{"\[DifferentialD]", "C"}]}]}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4"}], "}"}]}], "]"}], 
   "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.6436184498751717`*^9, 3.643618501210162*^9}, {
   3.64361857920796*^9, 3.643618580109041*^9}, 3.643641097830614*^9, {
   3.6787808689508753`*^9, 3.6787808689567633`*^9}, {3.704438294994709*^9, 
   3.704438300126473*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a1", "\[Rule]", 
    RowBox[{
     FractionBox["1", "48"], " ", 
     RowBox[{"(", 
      RowBox[{"48", "+", 
       RowBox[{"6", " ", "\[CapitalDelta]"}], "-", "\[CapitalXi]"}], 
      ")"}]}]}], ",", 
   RowBox[{"a2", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"4", " ", "\[CapitalDelta]"}], "-", "\[CapitalXi]"}], 
      RowBox[{"48", " ", "\[Theta]"}]]}]}], ",", 
   RowBox[{"a3", "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", "\[CapitalDelta]"}], "+", "\[CapitalXi]"}], 
      RowBox[{"240", " ", 
       SuperscriptBox["\[Theta]", "2"]}]]}]}], ",", 
   RowBox[{"a4", "\[Rule]", 
    FractionBox["\[CapitalXi]", 
     RowBox[{"5040", " ", 
      SuperscriptBox["\[Theta]", "3"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{3.643641118474478*^9, 3.643641162793044*^9, 
  3.6439540957887077`*^9, 3.6787811711570997`*^9, 3.678791656282035*^9, 
  3.704438303448694*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "8"], "\[CapitalDelta]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["2", "3"], 
          FractionBox[
           SuperscriptBox["C", "2"], "\[Theta]"]}], "+", 
         RowBox[{
          FractionBox["1", "15"], 
          FractionBox[
           SuperscriptBox["C", "4"], 
           SuperscriptBox["\[Theta]", "2"]]}]}], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "48"], "\[CapitalXi]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         FractionBox[
          SuperscriptBox["C", "2"], "\[Theta]"], "+", 
         RowBox[{
          FractionBox["1", "5"], 
          FractionBox[
           SuperscriptBox["C", "4"], 
           SuperscriptBox["\[Theta]", "2"]]}], "-", 
         RowBox[{
          FractionBox["1", "105"], 
          FractionBox[
           SuperscriptBox["C", "6"], 
           SuperscriptBox["\[Theta]", "3"]]}]}], ")"}]}]}], ")"}], "-", 
    RowBox[{"(", 
     RowBox[{"a1", "+", 
      RowBox[{"a2", " ", 
       SuperscriptBox["C", "2"]}], "+", 
      RowBox[{"a3", " ", 
       SuperscriptBox["C", "4"]}], "+", 
      RowBox[{"a4", " ", 
       SuperscriptBox["C", "6"]}]}], ")"}]}], "/.", "cons4"}], "]"}]], "Input",\

 CellChangeTimes->{{3.678791669406392*^9, 3.678791709712639*^9}, {
  3.704438312214579*^9, 3.70443832004622*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.678791726729357*^9, 3.704438322022046*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fG26", "=", 
   RowBox[{"fM", 
    RowBox[{"(", 
     RowBox[{"a1", "+", 
      RowBox[{"a2", " ", 
       SuperscriptBox["C", "2"]}], "+", 
      RowBox[{"a3", " ", 
       SuperscriptBox["C", "4"]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cons1", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Rho]", "\[Equal]", 
         RowBox[{"4", " ", "\[Pi]", " ", "m", 
          RowBox[{
           SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
           RowBox[{"fG26", " ", 
            SuperscriptBox["C", "2"], 
            RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], " ", ",", 
        RowBox[{
         RowBox[{
          FractionBox["3", "2"], "\[Rho]", " ", "\[Theta]"}], "\[Equal]", 
         RowBox[{"4", " ", "\[Pi]", " ", "m", 
          FractionBox["1", "2"], 
          RowBox[{
           SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
           RowBox[{"fG26", " ", 
            SuperscriptBox["C", "4"], 
            RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], ",", 
        RowBox[{"\[CapitalDelta]", "\[Equal]", 
         RowBox[{
          FractionBox[
           RowBox[{"4", " ", "\[Pi]", " "}], 
           RowBox[{"\[Rho]", " ", 
            SuperscriptBox["\[Theta]", "2"]}]], " ", "m", 
          RowBox[{
           SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"fG26", "-", "fM"}], ")"}], " ", 
            SuperscriptBox["C", "6"], 
            RowBox[{"\[DifferentialD]", "C"}]}]}]}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"a1", ",", "a2", ",", "a3"}], "}"}]}], "]"}], 
    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fG26", "=", 
  RowBox[{"Collect", "[", 
   RowBox[{
    RowBox[{"fG26", "/.", "cons1"}], ",", 
    RowBox[{"{", 
     RowBox[{
      SuperscriptBox["C", "2"], ",", 
      SuperscriptBox["C", "4"]}], "}"}], ",", "Simplify"}], "]"}]}]}], "Input",\

 CellChangeTimes->{{3.643022631456072*^9, 3.643022694347024*^9}, 
   3.678780868958355*^9, {3.6787919664684*^9, 3.6787920947857924`*^9}, {
   3.6787921445745773`*^9, 3.6787921501730537`*^9}, 3.7044383409295263`*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox["C", "4"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["C", "2"], 
       RowBox[{"2", " ", "\[Theta]"}]]}]], " ", "\[CapitalDelta]", " ", 
    "\[Rho]"}], 
   RowBox[{"240", " ", 
    SqrtBox["2"], " ", "m", " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{"3", "/", "2"}]], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"7", "/", "2"}]]}]], "-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["C", "2"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["C", "2"], 
       RowBox[{"2", " ", "\[Theta]"}]]}]], " ", "\[CapitalDelta]", " ", 
    "\[Rho]"}], 
   RowBox[{"24", " ", 
    SqrtBox["2"], " ", "m", " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{"3", "/", "2"}]], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"5", "/", "2"}]]}]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["C", "2"], 
       RowBox[{"2", " ", "\[Theta]"}]]}]], " ", 
    RowBox[{"(", 
     RowBox[{"8", "+", "\[CapitalDelta]"}], ")"}], " ", "\[Rho]"}], 
   RowBox[{"16", " ", 
    SqrtBox["2"], " ", "m", " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{"3", "/", "2"}]], " ", 
    SuperscriptBox["\[Theta]", 
     RowBox[{"3", "/", "2"}]]}]]}]], "Output",
 CellChangeTimes->{
  3.678791976478735*^9, {3.678792007962626*^9, 3.678792096172473*^9}, 
   3.678792155064477*^9, 3.7044383530186243`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{"4", " ", "\[Pi]", " "}], 
     RowBox[{"\[Rho]", " ", 
      SuperscriptBox["\[Theta]", "3"]}]], " ", "m", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
     RowBox[{"fG26", " ", 
      SuperscriptBox["C", "8"], 
      RowBox[{"\[DifferentialD]", "C"}]}]}]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{"4", " ", "\[Pi]", " "}], 
     RowBox[{"\[Rho]", " ", 
      SuperscriptBox["\[Theta]", "3"]}]], " ", "m", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"fG26", "-", "fM"}], ")"}], " ", 
      SuperscriptBox["C", "8"], 
      RowBox[{"\[DifferentialD]", "C"}]}]}]}], ",", 
   RowBox[{
    FractionBox[
     RowBox[{"4", " ", "\[Pi]", " "}], 
     RowBox[{"\[Rho]", " ", 
      SuperscriptBox["\[Theta]", "3"]}]], " ", "m", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"fG26", "-", "fM"}], ")"}], 
      RowBox[{"(", " ", 
       RowBox[{
        SuperscriptBox["C", "8"], "-", 
        RowBox[{"21", 
         SuperscriptBox["C", "6"], "\[Theta]"}]}], ")"}], 
      RowBox[{"\[DifferentialD]", "C"}]}]}]}]}], "}"}]], "Input",
 CellChangeTimes->{{3.678792125875586*^9, 3.6787921268755083`*^9}, {
  3.678792186243246*^9, 3.678792227779086*^9}, {3.7044383847046223`*^9, 
  3.704438390791098*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"21", " ", 
    RowBox[{"(", 
     RowBox[{"5", "+", "\[CapitalDelta]"}], ")"}]}], ",", 
   RowBox[{"21", " ", "\[CapitalDelta]"}], ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{{3.678792129019966*^9, 3.678792158977206*^9}, 
   3.678792197993594*^9, 3.678792229023316*^9, 3.704438392886333*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"4", " ", "\[Pi]", " "}], 
   RowBox[{"\[Rho]", " ", 
    SuperscriptBox["\[Theta]", "3"]}]], " ", "m", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
   RowBox[{"fM", " ", 
    SuperscriptBox["C", "8"], 
    RowBox[{"\[DifferentialD]", "C"}]}]}]}]], "Input",
 CellChangeTimes->{{3.67879246099407*^9, 3.678792484337964*^9}, 
   3.7044384027598343`*^9}],

Cell[BoxData["105"], "Output",
 CellChangeTimes->{{3.6787924628037577`*^9, 3.6787924857423*^9}, 
   3.704438404032317*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Computing production terms", "Section",
 CellChangeTimes->{{3.6787963359115353`*^9, 3.678796343519559*^9}}],

Cell[CellGroupData[{

Cell["Setting up the distribution function", "Subsection",
 CellChangeTimes->{{3.678793230036002*^9, 3.678793245115932*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "\[Sigma]", ",", "q", ",", "delta", ",", "\[Delta]", ",", "C", ",", "C0", 
    ",", "w0", ",", "ff1", ",", "\[CapitalOmega]", ",", "m", ",", "R", ",", 
    "\[CapitalDelta]", ",", "\[CapitalXi]", ",", "\[Alpha]", ",", "w0", ",", 
    "\[Sigma]", ",", "P1", ",", "scale", ",", "result", ",", "idx", ",", 
    "CollIntegral"}], "]"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"scale", "[", "nn_", "]"}], ":=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["d", "2"], "4"], 
    FractionBox[
     SuperscriptBox["\[Rho]", "2"], "m"], 
    SuperscriptBox["\[Theta]", 
     FractionBox[
      RowBox[{"nn", "+", "1"}], "2"]]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C1", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gg", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"g", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC1", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C1", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Delta", "[", 
    RowBox[{"idx1_", ",", "idx2_"}], "]"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"ii", "=", "1"}], 
     RowBox[{"Length", "[", "idx1", "]"}]], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"Sort", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "idx1", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{
        "idx2", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
       "}"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "Grad", " ", "27", " ", "distribution", " ", "functions", " ", "in", " ", 
     "C", " ", "and", " ", "C1", " ", "velocities", " ", "without", " ", 
     "exponential", " ", "factor"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "8"], "\[CapitalDelta]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["2", "3"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1"}], "}"}], "]"}]}], "+", 
         RowBox[{
          FractionBox["1", "15"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}]}],
         ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "48"], "\[CapitalXi]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"CC", "[", 
          RowBox[{"{", 
           RowBox[{"j1", ",", "j1"}], "}"}], "]"}], "+", 
         RowBox[{
          FractionBox["1", "5"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}], 
         "-", 
         RowBox[{
          FractionBox["1", "105"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{
            "j1", ",", "j1", ",", "j2", ",", "j2", ",", "j3", ",", "j3"}], 
            "}"}], "]"}]}]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", "j1", "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "5"], 
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}]}], "-", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["1", "7"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j3", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "6"], 
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f1", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "8"], "\[CapitalDelta]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["2", "3"], 
          RowBox[{"CC1", "[", 
           RowBox[{"{", 
            RowBox[{"k1", ",", "k1"}], "}"}], "]"}]}], "+", 
         RowBox[{
          FractionBox["1", "15"], 
          RowBox[{"CC1", "[", 
           RowBox[{"{", 
            RowBox[{"k1", ",", "k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}]}],
         ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "48"], "\[CapitalXi]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"CC1", "[", 
          RowBox[{"{", 
           RowBox[{"k1", ",", "k1"}], "}"}], "]"}], "+", 
         RowBox[{
          FractionBox["1", "5"], 
          RowBox[{"CC1", "[", 
           RowBox[{"{", 
            RowBox[{"k1", ",", "k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}], 
         "-", 
         RowBox[{
          FractionBox["1", "105"], 
          RowBox[{"CC1", "[", 
           RowBox[{"{", 
            RowBox[{
            "k1", ",", "k1", ",", "k2", ",", "k2", ",", "k3", ",", "k3"}], 
            "}"}], "]"}]}]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"q", "[", 
        RowBox[{"{", "k1", "}"}], "]"}], 
       RowBox[{"CC1", "[", 
        RowBox[{"{", "k1", "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "5"], 
       RowBox[{"q", "[", 
        RowBox[{"{", "k1", "}"}], "]"}], 
       RowBox[{"CC1", "[", 
        RowBox[{"{", 
         RowBox[{"k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
       RowBox[{"CC1", "[", 
        RowBox[{"{", 
         RowBox[{"k1", ",", "k2"}], "}"}], "]"}]}], "-", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
       RowBox[{"CC1", "[", 
        RowBox[{"{", 
         RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["1", "7"], 
          RowBox[{"CC1", "[", 
           RowBox[{"{", 
            RowBox[{"k3", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "6"], 
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}], 
       RowBox[{"CC1", "[", 
        RowBox[{"{", 
         RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.678793566398316*^9, 3.6787936300029488`*^9}, {
  3.678794664796734*^9, 3.678794672044536*^9}, {3.678795330881616*^9, 
  3.678795348384506*^9}, {3.678795523702887*^9, 3.678795533335165*^9}, {
  3.678795593303163*^9, 3.6787955944713984`*^9}, {3.678795873118597*^9, 
  3.678795874829154*^9}, {3.678795994748912*^9, 3.6787959975487547`*^9}, {
  3.678864561988936*^9, 3.6788645867888536`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"in", "[", "n_", "]"}], ":=", 
  RowBox[{"2", "\[Pi]", " ", "g", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Chi]", "2"], "]"}], 
      RowBox[{"2", "n"}]], 
     RowBox[{"Sin", "[", "\[Chi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", 
   RowBox[{"in", "[", "1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}], "-", 
      RowBox[{"in", "[", "1", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"35", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"30", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "5"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"15", " ", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"70", " ", 
       RowBox[{"in", "[", "4", "]"}]}], "+", 
      RowBox[{"63", " ", 
       RowBox[{"in", "[", "5", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", 
     RowBox[{"0", ",", "6"}], "]"}], "=", 
    RowBox[{
     FractionBox["1", "16"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "5"}], " ", 
        RowBox[{"in", "[", "3", "]"}]}], "+", 
       RowBox[{"21", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5", " ", 
           RowBox[{"in", "[", "4", "]"}]}], "-", 
          RowBox[{"15", " ", 
           RowBox[{"in", "[", "5", "]"}]}], "+", 
          RowBox[{"11", " ", 
           RowBox[{"in", "[", "6", "]"}]}]}], ")"}]}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "1", "]"}], "-", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "2", "]"}], "-", 
      RowBox[{"in", "[", "3", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "4"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"6", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "5"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["5", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"10", " ", 
       RowBox[{"in", "[", "4", "]"}]}], "+", 
      RowBox[{"7", " ", 
       RowBox[{"in", "[", "5", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", 
     RowBox[{"1", ",", "6"}], "]"}], "=", 
    RowBox[{
     FractionBox["15", "16"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"in", "[", "3", "]"}], "-", 
       RowBox[{"15", " ", 
        RowBox[{"in", "[", "4", "]"}]}], "+", 
       RowBox[{"35", " ", 
        RowBox[{"in", "[", "5", "]"}]}], "-", 
       RowBox[{"21", " ", 
        RowBox[{"in", "[", "6", "]"}]}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "4", "]"}], "-", 
      RowBox[{"2", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "5"}], "]"}], "=", 
   RowBox[{
    FractionBox["15", "8"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "3", "]"}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"in", "[", "4", "]"}]}], "+", 
      RowBox[{"in", "[", "5", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "6"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["15", "16"]}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "3", "]"}], "-", 
      RowBox[{"9", " ", 
       RowBox[{"in", "[", "4", "]"}]}], "+", 
      RowBox[{"15", " ", 
       RowBox[{"in", "[", "5", "]"}]}], "-", 
      RowBox[{"7", " ", 
       RowBox[{"in", "[", "6", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"3", ",", "6"}], "]"}], "=", 
   RowBox[{
    FractionBox["5", "16"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "3", "]"}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"in", "[", "4", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"in", "[", "5", "]"}]}], "-", 
      RowBox[{"in", "[", "6", "]"}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.538136571166041*^9, 3.538136621390383*^9}, {
   3.5381366761296873`*^9, 3.538137120409623*^9}, {3.5381383504975023`*^9, 
   3.5381383749314823`*^9}, {3.538243863532517*^9, 3.538243888421994*^9}, {
   3.538243930476111*^9, 3.538243934673292*^9}, {3.538245299185008*^9, 
   3.538245346277293*^9}, 3.538807787520543*^9, {3.5388079037278633`*^9, 
   3.538807922202071*^9}, {3.5388086182942257`*^9, 3.5388086777714663`*^9}, {
   3.538808712668956*^9, 3.538808752938506*^9}, {3.5388120142075567`*^9, 
   3.538812017419773*^9}, {3.538819245505136*^9, 3.538819267075992*^9}, {
   3.5388238056415157`*^9, 3.538823825057695*^9}, {3.5388258699123783`*^9, 
   3.5388259154331837`*^9}, {3.53882601345361*^9, 3.538826039105245*^9}, {
   3.539022548144614*^9, 3.539022555439364*^9}, {3.5390229295504007`*^9, 
   3.539022982558016*^9}, {3.53902356600255*^9, 3.539023578308996*^9}, {
   3.540737768899143*^9, 3.540737769162312*^9}, 3.542439602189237*^9, {
   3.542451657091723*^9, 3.542451658570244*^9}, {3.542451856296131*^9, 
   3.542451874148509*^9}, {3.5424519527537327`*^9, 3.542451954791951*^9}, {
   3.542969209849959*^9, 3.542969217948741*^9}, {3.6791176624661417`*^9, 
   3.679117703948257*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"zeroReplacements", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i3", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i3", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", " ", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s2", ",", "s2"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s0", ",", "s2"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"s1", ",", "s2", ",", "s2"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6787968161562843`*^9, 3.6787968286049013`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dimless2dimReplacements", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i3"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i3"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "i3"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "i3"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i1", "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"q", "[", 
        RowBox[{"{", "i1", "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i2", "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"q", "[", 
        RowBox[{"{", "i2", "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i3", "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"q", "[", 
        RowBox[{"{", "i3", "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i3"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i3"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "i3"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "i3"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", " ", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", " ", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i3", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i3", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", " ", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i3", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i3", ",", "s0", ",", "s1"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}], ",", " ", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i3", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i3", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", " ", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "s0", "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.678797768942442*^9, 3.67879811963691*^9}, {
   3.678865634879025*^9, 3.678865727133971*^9}, {3.678870200283634*^9, 
   3.6788703138884706`*^9}, {3.678870404728484*^9, 3.678870407615391*^9}, {
   3.67887050711736*^9, 3.678870524599814*^9}, 3.704438457704777*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Production Term for Energy Balance Equation (Dissipation)", "Subsection",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.542452633864394*^9, 3.542452671646845*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nn", "=", 
    RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P1", "=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{
    RowBox[{"Permutations", "[", "idx", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"i2", "\[Rule]", "i1"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"P1", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", "zeroReplacements"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, 3.542700827765305*^9, {3.5429174051788473`*^9, 
   3.542917524367551*^9}, 3.5429176869021387`*^9, {3.542969166437325*^9, 
   3.542969172344721*^9}, {3.548190436221043*^9, 3.548190445993956*^9}, 
   3.548190491401569*^9, {3.548190752747745*^9, 3.548190753292897*^9}, {
   3.54901721401657*^9, 3.549017214311965*^9}, {3.549017247695644*^9, 
   3.5490173217517653`*^9}, {3.5490175863059607`*^9, 3.549017586840351*^9}, {
   3.64364096822392*^9, 3.643640983650118*^9}, 3.643641025520862*^9, {
   3.6436415353816833`*^9, 3.643641602069047*^9}, {3.643641636036574*^9, 
   3.643641702536974*^9}, 3.643641788051527*^9, {3.6436418353044577`*^9, 
   3.643641843368132*^9}, {3.678793251829185*^9, 3.678793285790352*^9}, 
   3.6787994439458447`*^9, {3.678862755048066*^9, 3.6788627561980753`*^9}, 
   3.678865112211464*^9, {3.681391437897203*^9, 3.681391452879457*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegralP1", "=", 
    RowBox[{"CollIntegral", "/.", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resultP1", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegralP1", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegralP1", "]"}]}], "}"}]}], "]"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}, {3.678862763039125*^9, 3.678862763407386*^9}, {
  3.678865139582856*^9, 3.6788651417751093`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Verify", " ", "result", " ", "in", " ", "the", " ", "elastic", " ", 
     "limit", " ", "with", " ", "G26", " ", "moment", " ", "system"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
   RowBox[{"resultP1", "/.", 
    RowBox[{"w0", "\[Rule]", "1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.542699548282077*^9, 3.5426995594188547`*^9}, {
   3.542699807254693*^9, 3.54269980975874*^9}, {3.6788628277755737`*^9, 
   3.6788628283613234`*^9}, {3.678865174240733*^9, 3.678865175735889*^9}, 
   3.678870721293892*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.54269943621303*^9, 3.5426995094451513`*^9, {3.542699543159711*^9, 
   3.542699560070998*^9}, 3.542699853325243*^9, 3.542701003438962*^9, 
   3.542917763129603*^9, 3.542918046858694*^9, 3.54291851928113*^9, 
   3.542969271471665*^9, 3.549017681755905*^9, 3.643642870666*^9, 
   3.678794200723383*^9, 3.6787961483929787`*^9, 3.678862828873774*^9, 
   3.6788651864034348`*^9, 3.681391477739359*^9, 3.704438726380052*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Final", " ", "form", " ", "of", " ", "production", " ", "term", " ", 
     "as", " ", "written", " ", "in", " ", "Appendix", " ", "of", " ", "the", 
     " ", "paper"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w0", "=", 
     FractionBox[
      RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"scale", "[", "nn", "]"}], "*", "resultP1"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          SuperscriptBox["d", "2"], "\[Rule]", 
          RowBox[{
           FractionBox["5", 
            RowBox[{"16", 
             SqrtBox["\[Pi]"], " ", 
             SuperscriptBox["\[Rho]", "2"], 
             SuperscriptBox["\[Theta]", 
              RowBox[{"1", "/", "2"}]]}]], "m", 
           RowBox[{"(", 
            RowBox[{"\[Nu]", " ", "\[Rho]"}], ")"}]}]}], "}"}]}], "/.", 
       "dimless2dimReplacements"}], ")"}], "-", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["5", "8"]}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["e", "2"]}], ")"}], "\[Nu]", " ", "\[Rho]", " ", 
       "\[Theta]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          FractionBox["1", "80"], "\[CapitalDelta]"}], "-", 
         RowBox[{
          FractionBox["1", "6720"], "\[CapitalXi]"}], "+", 
         RowBox[{
          FractionBox["1", "25600"], 
          SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
         RowBox[{
          FractionBox["1", "5160960"], 
          SuperscriptBox["\[CapitalXi]", "2"]}], "-", 
         RowBox[{
          FractionBox["1", "215040"], "\[CapitalDelta]", " ", 
          "\[CapitalXi]"}], "+", 
         RowBox[{
          FractionBox["1", "40"], " ", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"\[Sigma]", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], 
           RowBox[{
            SuperscriptBox["\[Rho]", "2"], " ", 
            SuperscriptBox["\[Theta]", "2"]}]]}], "+", 
         RowBox[{
          FractionBox["1", "200"], " ", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"q", "[", 
             RowBox[{"{", "s0", "}"}], "]"}], "2"], 
           RowBox[{
            SuperscriptBox["\[Rho]", "2"], " ", 
            SuperscriptBox["\[Theta]", "3"]}]]}], "+", 
         RowBox[{
          FractionBox["1", "1680"], 
          FractionBox[
           SuperscriptBox[
            RowBox[{"m", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], 
           RowBox[{
            SuperscriptBox["\[Rho]", "2"], " ", 
            SuperscriptBox["\[Theta]", "3"]}]]}], "+", 
         RowBox[{
          FractionBox["3", "31360"], 
          FractionBox[
           SuperscriptBox[
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], 
           RowBox[{
            SuperscriptBox["\[Rho]", "2"], " ", 
            SuperscriptBox["\[Theta]", "4"]}]]}], "-", 
         RowBox[{
          FractionBox["1", "560"], "  ", 
          FractionBox[
           RowBox[{
            RowBox[{"\[Sigma]", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1"}], "}"}], "]"}], 
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], 
           RowBox[{
            SuperscriptBox["\[Rho]", "2"], " ", 
            SuperscriptBox["\[Theta]", "3"]}]]}]}], ")"}]}], ")"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6788652647269278`*^9, 3.678865275392919*^9}, {
   3.6788653100738163`*^9, 3.678865490142115*^9}, 3.6788657509490767`*^9, {
   3.704438736888145*^9, 3.704438769012206*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.678865484788175*^9, 3.6788654916360188`*^9}, {
   3.6788657398426933`*^9, 3.678865761125121*^9}, 3.6813914778060102`*^9, {
   3.704438729150285*^9, 3.7044387701102333`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Production Term for Pressure Tensor", "Subsection",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nn", "=", 
    RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pij0", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{"Permutations", "[", "idx", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"Pij0", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", "zeroReplacements"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542917676616674*^9, 3.542917678140791*^9}, {
   3.542917863646134*^9, 3.542917886158165*^9}, {3.542917918042441*^9, 
   3.542917919066615*^9}, {3.542969299645506*^9, 3.542969305760017*^9}, {
   3.548190598405023*^9, 3.54819059890205*^9}, {3.549017955143388*^9, 
   3.549017960570409*^9}, {3.549017993179961*^9, 3.5490180278762903`*^9}, 
   3.549018173936645*^9, {3.5490182621267357`*^9, 3.549018373074729*^9}, {
   3.643643220404669*^9, 3.64364322650816*^9}, {3.678796408691605*^9, 
   3.678796410873703*^9}, {3.678796844870738*^9, 3.678796845999598*^9}, 
   3.678799435551416*^9, {3.678864496127809*^9, 3.678864505002527*^9}, 
   3.678864550054685*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegralPij0", "=", 
    RowBox[{"CollIntegral", "/.", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resultPij0", "=", 
   RowBox[{
    RowBox[{"Apply", "[", 
     RowBox[{"Plus", ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{"IntGauss", "[", 
          RowBox[{"\[Gamma]", ",", 
           RowBox[{
           "CollIntegralPij0", "\[LeftDoubleBracket]", "ii", 
            "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"ii", ",", "1", ",", 
          RowBox[{"Length", "[", "CollIntegralPij0", "]"}]}], "}"}]}], 
       "]"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Delta]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], "\[Rule]", "0"}], "}"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
   3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
   3.542699488651596*^9}, 3.6788630355664463`*^9, {3.678865068863221*^9, 
   3.6788650703531103`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Verify", " ", "result", " ", "in", " ", "the", " ", "elastic", " ", 
     "limit", " ", "with", " ", "G26", " ", "moment", " ", "system"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"scale", "[", "nn", "]"}], "*", "resultPij0"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"w0", "\[Rule]", "1"}], ",", 
         RowBox[{"\[CapitalXi]", "\[Rule]", "0"}], ",", 
         RowBox[{
          SuperscriptBox["d", "2"], "\[Rule]", 
          RowBox[{
           FractionBox["5", 
            RowBox[{"16", 
             SqrtBox["\[Pi]"], " ", 
             SuperscriptBox["\[Rho]", "2"], 
             SuperscriptBox["\[Theta]", 
              RowBox[{"1", "/", "2"}]]}]], "m", 
           OverscriptBox["\[Nu]", "_"]}]}]}], "}"}]}], ")"}], "-", 
     "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         OverscriptBox["\[Nu]", "_"]}], "\[Theta]", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["1", "480"], "\[CapitalDelta]"}]}], ")"}], 
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "28"], 
        OverscriptBox["\[Nu]", "_"], "\[Theta]", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           FractionBox["1", "160"], "\[CapitalDelta]"}]}], ")"}], 
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
       RowBox[{
        OverscriptBox["\[Nu]", "_"], "\[Theta]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox["1", "14"], 
           RowBox[{"\[Sigma]", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
           RowBox[{"\[Sigma]", "[", 
            RowBox[{"{", 
             RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
          RowBox[{
           FractionBox["1", "100"], 
           RowBox[{"q", "[", 
            RowBox[{"{", "i1", "}"}], "]"}], " ", 
           RowBox[{"q", "[", 
            RowBox[{"{", "i2", "}"}], "]"}]}], "+", 
          RowBox[{
           FractionBox["1", "504"], 
           RowBox[{"m", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
           RowBox[{"m", "[", 
            RowBox[{"{", 
             RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}]}], "+", 
          RowBox[{
           FractionBox["3", "10976"], 
           RowBox[{"R", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
           RowBox[{"R", "[", 
            RowBox[{"{", 
             RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "-", 
          RowBox[{
           FractionBox["1", "196"], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{
               RowBox[{"\[Sigma]", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"\[Sigma]", "[", 
                RowBox[{"{", 
                 RowBox[{"i2", ",", "s0"}], "}"}], "]"}], 
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}]}], "2"], ")"}]}], 
          "+", 
          RowBox[{
           FractionBox["1", "140"], 
           RowBox[{"m", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
           RowBox[{"q", "[", 
            RowBox[{"{", "s0", "}"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678863369362805*^9, 3.678863442474227*^9}, {
   3.678863631768993*^9, 3.678863635984886*^9}, {3.678864066450708*^9, 
   3.67886409918637*^9}, {3.6788641326616373`*^9, 3.678864256378932*^9}, {
   3.678864410292652*^9, 3.678864430283029*^9}, {3.678864630963503*^9, 
   3.678864632555735*^9}, 3.678870710231127*^9, {3.678872770656232*^9, 
   3.678872793112952*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.6788642596042433`*^9, 3.6788643809311543`*^9, {3.678864417837435*^9, 
   3.67886443092397*^9}, 3.678864700933331*^9, 3.678872796118236*^9, 
   3.6788728294312887`*^9, 3.704438824756572*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Final", " ", "form", " ", "of", " ", "production", " ", "term", " ", 
     "as", " ", "written", " ", "in", " ", "Appendix", " ", "of", " ", "the", 
     " ", "paper"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w0", "=", 
     FractionBox[
      RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"scale", "[", "nn", "]"}], "*", "resultPij0"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          SuperscriptBox["d", "2"], "\[Rule]", 
          RowBox[{
           FractionBox["5", 
            RowBox[{"16", 
             SqrtBox["\[Pi]"], " ", 
             SuperscriptBox["\[Rho]", "2"], 
             SuperscriptBox["\[Theta]", 
              RowBox[{"1", "/", "2"}]]}]], "m", 
           RowBox[{"(", 
            RowBox[{"\[Nu]", " ", "\[Rho]"}], ")"}]}]}], "}"}]}], "/.", 
       "dimless2dimReplacements"}], ")"}], "-", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "+", "e"}], ")"}], 
          RowBox[{"(", 
           RowBox[{"3", "-", "e"}], ")"}]}], "4"]}], "\[Nu]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", "480"], "\[CapitalDelta]"}], "+", 
            RowBox[{
             FractionBox["1", "13440"], "\[CapitalXi]"}]}], ")"}], 
          RowBox[{"\[Sigma]", "[", 
           RowBox[{"{", 
            RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
         RowBox[{
          FractionBox["1", "28"], 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             FractionBox["1", "160"], "\[CapitalDelta]"}], "-", 
            RowBox[{
             FractionBox["1", "2688"], "\[CapitalXi]"}]}], ")"}], 
          FractionBox[
           RowBox[{"R", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "i2"}], "}"}], "]"}], "\[Theta]"]}], "+", 
         RowBox[{
          FractionBox["1", "14"], 
          FractionBox[
           RowBox[{
            RowBox[{"\[Sigma]", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
            RowBox[{"\[Sigma]", "[", 
             RowBox[{"{", 
              RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], "+", 
         RowBox[{
          FractionBox["1", "100"], 
          FractionBox[
           RowBox[{
            RowBox[{"q", "[", 
             RowBox[{"{", "i1", "}"}], "]"}], " ", 
            RowBox[{"q", "[", 
             RowBox[{"{", "i2", "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", 
            SuperscriptBox["\[Theta]", "2"]}]]}], "+", 
         RowBox[{
          FractionBox["1", "504"], 
          FractionBox[
           RowBox[{
            RowBox[{"m", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
            RowBox[{"m", "[", 
             RowBox[{"{", 
              RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", 
            SuperscriptBox["\[Theta]", "2"]}]]}], "+", 
         RowBox[{
          FractionBox["3", "10976"], 
          FractionBox[
           RowBox[{
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", 
            SuperscriptBox["\[Theta]", "3"]}]]}], "-", 
         RowBox[{
          FractionBox["1", "196"], 
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"\[Sigma]", "[", 
               RowBox[{"{", 
                RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
              RowBox[{"R", "[", 
               RowBox[{"{", 
                RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"\[Sigma]", "[", 
               RowBox[{"{", 
                RowBox[{"i2", ",", "s0"}], "}"}], "]"}], 
              RowBox[{"R", "[", 
               RowBox[{"{", 
                RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}]}], 
            RowBox[{"2", "\[Rho]", " ", 
             SuperscriptBox["\[Theta]", "2"]}]], ")"}]}], "+", 
         RowBox[{
          FractionBox["1", "140"], 
          FractionBox[
           RowBox[{
            RowBox[{"m", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
            RowBox[{"q", "[", 
             RowBox[{"{", "s0", "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", 
            SuperscriptBox["\[Theta]", "2"]}]]}]}], ")"}]}], ")"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678864763546002*^9, 3.678864818889408*^9}, {
  3.678864856786769*^9, 3.678864941427423*^9}, {3.678864973162961*^9, 
  3.678865030866197*^9}, {3.704438838072588*^9, 3.7044388538883963`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.678864943782646*^9, 3.67886504389104*^9, {3.704438830077922*^9, 
   3.704438856850093*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Production Term for Heat Flux", "Subsection",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}, {3.5407376540117407`*^9, 
  3.54073765756212*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nn", "=", 
    RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pi1", "=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{
    RowBox[{"Permutations", "[", "idx", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"i3", "\[Rule]", "i2"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"Pi1", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", "zeroReplacements"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542700170666749*^9, 3.5427001808237867`*^9}, 
   3.542700228452365*^9, {3.5429181113379803`*^9, 3.542918144660836*^9}, {
   3.542969533914418*^9, 3.542969540272973*^9}, {3.548190638290176*^9, 
   3.548190638842128*^9}, {3.549018058585341*^9, 3.5490180822974157`*^9}, {
   3.549018222779018*^9, 3.5490182286092987`*^9}, {3.549019079260681*^9, 
   3.549019190480858*^9}, {3.678798815843377*^9, 3.678798818401917*^9}, {
   3.678798902593565*^9, 3.67879890359403*^9}, 3.678799314921311*^9, {
   3.6787994174838676`*^9, 3.678799424365675*^9}, 3.678865796389979*^9, {
   3.681391496693693*^9, 3.681391507411878*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegralPi1", "=", 
    RowBox[{"CollIntegral", "/.", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resultPi1", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegralPi1", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegralPi1", "]"}]}], "}"}]}], "]"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}, {3.6787993237064247`*^9, 3.678799326784691*^9}, {
  3.67886581065066*^9, 3.678865812963541*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Verify", " ", "result", " ", "in", " ", "the", " ", "elastic", " ", 
     "limit", " ", "with", " ", "G26", " ", "moment", " ", "system"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"scale", "[", "nn", "]"}], "*", "resultPi1"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"w0", "\[Rule]", "1"}], ",", 
         RowBox[{"\[CapitalXi]", "\[Rule]", "0"}], ",", 
         RowBox[{
          SuperscriptBox["d", "2"], "\[Rule]", 
          RowBox[{
           FractionBox["5", 
            RowBox[{"16", 
             SqrtBox["\[Pi]"], " ", 
             SuperscriptBox["\[Rho]", "2"], 
             SuperscriptBox["\[Theta]", 
              RowBox[{"1", "/", "2"}]]}]], "m", 
           OverscriptBox["\[Nu]", "_"]}]}]}], "}"}]}], ")"}], "-", 
     "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["2", "3"]}], 
        OverscriptBox["\[Nu]", "_"], 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]], 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           FractionBox["1", "480"], "\[CapitalDelta]"}]}], ")"}], 
        RowBox[{"q", "[", 
         RowBox[{"{", "i1", "}"}], "]"}]}], "-", 
       RowBox[{
        OverscriptBox["\[Nu]", "_"], 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox["1", "10"], 
           RowBox[{"q", "[", 
            RowBox[{"{", "s0", "}"}], "]"}], " ", 
           RowBox[{"\[Sigma]", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "-", 
          RowBox[{
           FractionBox["1", "840"], 
           RowBox[{"q", "[", 
            RowBox[{"{", "s0", "}"}], "]"}], " ", 
           RowBox[{"R", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}], "-", 
          RowBox[{
           FractionBox["1", "42"], 
           RowBox[{"m", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], 
           RowBox[{"\[Sigma]", "[", 
            RowBox[{"{", 
             RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], "+", 
          RowBox[{
           FractionBox["1", "588"], 
           RowBox[{"m", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], 
           RowBox[{"R", "[", 
            RowBox[{"{", 
             RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678863369362805*^9, 3.678863442474227*^9}, {
   3.678863631768993*^9, 3.678863635984886*^9}, {3.678864066450708*^9, 
   3.67886409918637*^9}, {3.6788641326616373`*^9, 3.678864256378932*^9}, {
   3.678864410292652*^9, 3.678864430283029*^9}, {3.678864630963503*^9, 
   3.678864632555735*^9}, 3.678865871828842*^9, {3.6788659338671513`*^9, 
   3.678865969275716*^9}, {3.678866016938059*^9, 3.678866144256249*^9}, {
   3.678866302754125*^9, 3.678866304903998*^9}, 3.6788706934871902`*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.6788642596042433`*^9, 3.6788643809311543`*^9, {3.678864417837435*^9, 
   3.67886443092397*^9}, 3.678864700933331*^9, 3.678866148190549*^9, 
   3.678866306045857*^9, 3.681391592382119*^9, 3.704438927395831*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Final", " ", "form", " ", "of", " ", "production", " ", "term", " ", 
     "as", " ", "written", " ", "in", " ", "Appendix", " ", "of", " ", "the", 
     " ", "paper"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w0", "=", 
     FractionBox[
      RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"scale", "[", "nn", "]"}], "*", "resultPi1"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          SuperscriptBox["d", "2"], "\[Rule]", 
          RowBox[{
           FractionBox["5", 
            RowBox[{"16", 
             SqrtBox["\[Pi]"], " ", 
             SuperscriptBox["\[Rho]", "2"], 
             SuperscriptBox["\[Theta]", 
              RowBox[{"1", "/", "2"}]]}]], "m", 
           RowBox[{"(", 
            RowBox[{"\[Nu]", " ", "\[Rho]"}], ")"}]}]}], "}"}]}], "/.", 
       "dimless2dimReplacements"}], ")"}], "-", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "e"}], ")"}], "48"]}], "\[Nu]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"49", "-", 
              RowBox[{"33", "e"}]}], ")"}], "+", 
            RowBox[{
             FractionBox[
              RowBox[{"19", "-", 
               RowBox[{"3", "e"}]}], "480"], "\[CapitalDelta]"}], "-", 
            RowBox[{
             FractionBox[
              RowBox[{"53", "-", 
               RowBox[{"21", "e"}]}], "13440"], "\[CapitalXi]"}]}], ")"}], 
          RowBox[{"q", "[", 
           RowBox[{"{", "i1", "}"}], "]"}]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"3", 
            RowBox[{"(", 
             RowBox[{"7", "+", "e"}], ")"}]}], "10"], 
          FractionBox[
           RowBox[{
            RowBox[{"\[Sigma]", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
            RowBox[{"q", "[", 
             RowBox[{"{", "s0", "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], " ", "+", 
         RowBox[{
          FractionBox[
           RowBox[{"13", "-", 
            RowBox[{"21", "e"}]}], "280"], 
          FractionBox[
           RowBox[{
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
            RowBox[{"q", "[", 
             RowBox[{"{", "s0", "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", 
            SuperscriptBox["\[Theta]", "2"]}]]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"11", "-", 
            RowBox[{"27", "e"}]}], "28"], 
          FractionBox[
           RowBox[{
            RowBox[{"m", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], 
            RowBox[{"\[Sigma]", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"23", "+", 
            RowBox[{"9", "e"}]}], "784"], 
          FractionBox[
           RowBox[{
            RowBox[{"m", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], 
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", 
            SuperscriptBox["\[Theta]", "2"]}]]}]}], ")"}]}], ")"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678864763546002*^9, 3.678864818889408*^9}, {
   3.678864856786769*^9, 3.678864941427423*^9}, {3.678864973162961*^9, 
   3.678865030866197*^9}, 3.678865876972396*^9, {3.678866357727042*^9, 
   3.678866633597807*^9}, {3.678866708388886*^9, 3.678866718620902*^9}, {
   3.7044388875765133`*^9, 3.704438892689053*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.678866719969194*^9, 3.681391592442696*^9, 
  3.704438927464341*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Production Term for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["m", "ijk"], TraditionalForm]]]
}], "Subsection",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}, {3.5407376540117407`*^9, 
  3.54073765756212*^9}, {3.549019612909981*^9, 3.5490196194904203`*^9}, {
  3.704523322469432*^9, 3.704523322469481*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nn", "=", 
    RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pijk0", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{"Permutations", "[", "idx", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"Pijk0", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", "zeroReplacements"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542700170666749*^9, 3.5427001808237867`*^9}, 
   3.542700228452365*^9, {3.5429181113379803`*^9, 3.542918144660836*^9}, {
   3.542969533914418*^9, 3.542969540272973*^9}, {3.548190638290176*^9, 
   3.548190638842128*^9}, {3.549018058585341*^9, 3.5490180822974157`*^9}, {
   3.549018222779018*^9, 3.5490182286092987`*^9}, {3.549019079260681*^9, 
   3.549019190480858*^9}, {3.5490196456211033`*^9, 3.549019708197485*^9}, 
   3.549020269073756*^9, {3.549020806454368*^9, 3.54902081613723*^9}, {
   3.5490375434273243`*^9, 3.549037545924719*^9}, 3.64364349375143*^9, 
   3.678799007610189*^9, 3.678799452565584*^9, {3.6787995891073227`*^9, 
   3.678799590025516*^9}, 3.678866758599719*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegralPijk0", "=", 
    RowBox[{"CollIntegral", "/.", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resultPijk0", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegralPijk0", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegralPijk0", "]"}]}], "}"}]}], 
      "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
   3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
   3.542699488651596*^9}, 3.678799223246554*^9, {3.678866779236174*^9, 
   3.678866780069523*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Verify", " ", "result", " ", "in", " ", "the", " ", "elastic", " ", 
     "limit", " ", "with", " ", "G26", " ", "moment", " ", "system"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"scale", "[", "nn", "]"}], "*", "resultPijk0"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"w0", "\[Rule]", "1"}], ",", 
         RowBox[{"\[CapitalXi]", "\[Rule]", "0"}], ",", 
         RowBox[{
          SuperscriptBox["d", "2"], "\[Rule]", 
          RowBox[{
           FractionBox["5", 
            RowBox[{"16", 
             SqrtBox["\[Pi]"], " ", 
             SuperscriptBox["\[Rho]", "2"], 
             SuperscriptBox["\[Theta]", 
              RowBox[{"1", "/", "2"}]]}]], "m", 
           OverscriptBox["\[Nu]", "_"]}]}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", 
           RowBox[{"{", 
            RowBox[{"i1", ",", "i2"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", 
           RowBox[{"{", 
            RowBox[{"i1", ",", "i3"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", 
           RowBox[{"{", 
            RowBox[{"i2", ",", "i3"}], "}"}], "]"}], "\[Rule]", "0"}]}], 
        "}"}]}], ")"}], "-", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["3", "2"]}], 
        OverscriptBox["\[Nu]", "_"], 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["1", "1120"], "\[CapitalDelta]"}]}], ")"}], 
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}], "]"}]}], "+", 
       RowBox[{
        OverscriptBox["\[Nu]", "_"], 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox["3", "140"], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{
               RowBox[{"q", "[", 
                RowBox[{"{", "i1", "}"}], "]"}], " ", 
               RowBox[{"\[Sigma]", "[", 
                RowBox[{"{", 
                 RowBox[{"i2", ",", "i3"}], "}"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"q", "[", 
                RowBox[{"{", "i2", "}"}], "]"}], " ", 
               RowBox[{"\[Sigma]", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "i3"}], "}"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"q", "[", 
                RowBox[{"{", "i3", "}"}], "]"}], " ", 
               RowBox[{"\[Sigma]", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}]}], "3"], ")"}]}], 
          "-", 
          RowBox[{
           FractionBox["3", "560"], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{
               RowBox[{"q", "[", 
                RowBox[{"{", "i1", "}"}], "]"}], " ", 
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i2", ",", "i3"}], "}"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"q", "[", 
                RowBox[{"{", "i2", "}"}], "]"}], " ", 
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "i3"}], "}"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"q", "[", 
                RowBox[{"{", "i3", "}"}], "]"}], 
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}]}], "3"], ")"}]}], 
          "-", 
          RowBox[{
           FractionBox["3", "28"], 
           RowBox[{"(", 
            RowBox[{
             FractionBox["1", "3"], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
                RowBox[{"m", "[", 
                 RowBox[{"{", 
                  RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"i2", ",", "s0"}], "}"}], "]"}], 
                RowBox[{"m", "[", 
                 RowBox[{"{", 
                  RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"\[Sigma]", "[", 
                 RowBox[{"{", 
                  RowBox[{"i3", ",", "s0"}], "}"}], "]"}], 
                RowBox[{"m", "[", 
                 RowBox[{"{", 
                  RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}]}]}], 
              ")"}]}], ")"}]}], "+", 
          RowBox[{
           FractionBox["1", "784"], 
           RowBox[{"(", 
            RowBox[{
             FractionBox["1", "3"], 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"R", "[", 
                 RowBox[{"{", 
                  RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
                RowBox[{"m", "[", 
                 RowBox[{"{", 
                  RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"R", "[", 
                 RowBox[{"{", 
                  RowBox[{"i2", ",", "s0"}], "}"}], "]"}], 
                RowBox[{"m", "[", 
                 RowBox[{"{", 
                  RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}]}], "+", 
               RowBox[{
                RowBox[{"R", "[", 
                 RowBox[{"{", 
                  RowBox[{"i3", ",", "s0"}], "}"}], "]"}], 
                RowBox[{"m", "[", 
                 RowBox[{"{", 
                  RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}]}]}], 
              ")"}]}], ")"}]}]}], ")"}]}]}], ")"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678863369362805*^9, 3.678863442474227*^9}, {
   3.678863631768993*^9, 3.678863635984886*^9}, {3.678864066450708*^9, 
   3.67886409918637*^9}, {3.6788641326616373`*^9, 3.678864256378932*^9}, {
   3.678864410292652*^9, 3.678864430283029*^9}, {3.678864630963503*^9, 
   3.678864632555735*^9}, 3.678866813053585*^9, {3.67886686328512*^9, 
   3.678866934115252*^9}, {3.678867012315474*^9, 3.678867043508622*^9}, {
   3.678867098619505*^9, 3.678867137730945*^9}, {3.6788671744782877`*^9, 
   3.678867369060062*^9}, {3.678869532095027*^9, 3.6788695401342373`*^9}, {
   3.678869572582755*^9, 3.678869647541026*^9}, {3.678869969716428*^9, 
   3.678869984438352*^9}, {3.678870050633304*^9, 3.678870051563663*^9}, {
   3.678870613984128*^9, 3.6788706203185997`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.6788642596042433`*^9, 3.6788643809311543`*^9, {3.678864417837435*^9, 
   3.67886443092397*^9}, 3.678864700933331*^9, {3.6788673574606133`*^9, 
   3.6788673696181993`*^9}, 3.678867692149638*^9, 3.678869542123508*^9, {
   3.678869601431814*^9, 3.678869648296157*^9}, {3.678869971233919*^9, 
   3.678869984928726*^9}, 3.678870228911227*^9, 3.67887034238649*^9, 
   3.678870621554288*^9, 3.704439066401854*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Final", " ", "form", " ", "of", " ", "production", " ", "term", " ", 
     "as", " ", "written", " ", "in", " ", "Appendix", " ", "of", " ", "the", 
     " ", "paper"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w0", "=", 
     FractionBox[
      RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"scale", "[", "nn", "]"}], "*", "resultPijk0"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           SuperscriptBox["d", "2"], "\[Rule]", 
           RowBox[{
            FractionBox["5", 
             RowBox[{"16", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["\[Rho]", "2"], 
              SuperscriptBox["\[Theta]", 
               RowBox[{"1", "/", "2"}]]}]], "m", 
            RowBox[{"(", 
             RowBox[{"\[Nu]", " ", "\[Rho]"}], ")"}]}]}], "}"}]}], "/.", 
        "dimless2dimReplacements"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"\[Delta]", "[", 
           RowBox[{"{", 
            RowBox[{"i1", ",", "i2"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", 
           RowBox[{"{", 
            RowBox[{"i1", ",", "i3"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", 
           RowBox[{"{", 
            RowBox[{"i2", ",", "i3"}], "}"}], "]"}], "\[Rule]", "0"}]}], 
        "}"}]}], ")"}], "-", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"3", 
          RowBox[{"(", 
           RowBox[{"1", "+", "e"}], ")"}], 
          RowBox[{"(", 
           RowBox[{"3", "-", "e"}], ")"}]}], "8"]}], "\[Nu]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             FractionBox["1", "1120"], "\[CapitalDelta]"}], "+", 
            RowBox[{
             FractionBox["1", "94080"], "\[CapitalXi]"}]}], ")"}], 
          RowBox[{"m", "[", 
           RowBox[{"{", 
            RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}], "]"}]}], "-", 
         RowBox[{
          FractionBox["1", "70"], 
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"q", "[", 
               RowBox[{"{", "i1", "}"}], "]"}], " ", 
              RowBox[{"\[Sigma]", "[", 
               RowBox[{"{", 
                RowBox[{"i2", ",", "i3"}], "}"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"q", "[", 
               RowBox[{"{", "i2", "}"}], "]"}], " ", 
              RowBox[{"\[Sigma]", "[", 
               RowBox[{"{", 
                RowBox[{"i1", ",", "i3"}], "}"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"q", "[", 
               RowBox[{"{", "i3", "}"}], "]"}], " ", 
              RowBox[{"\[Sigma]", "[", 
               RowBox[{"{", 
                RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}]}], 
            RowBox[{"3", "\[Rho]", " ", "\[Theta]"}]], ")"}]}], "+", 
         RowBox[{
          FractionBox["1", "280"], 
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"q", "[", 
               RowBox[{"{", "i1", "}"}], "]"}], " ", 
              RowBox[{"R", "[", 
               RowBox[{"{", 
                RowBox[{"i2", ",", "i3"}], "}"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"q", "[", 
               RowBox[{"{", "i2", "}"}], "]"}], " ", 
              RowBox[{"R", "[", 
               RowBox[{"{", 
                RowBox[{"i1", ",", "i3"}], "}"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"q", "[", 
               RowBox[{"{", "i3", "}"}], "]"}], 
              RowBox[{"R", "[", 
               RowBox[{"{", 
                RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}]}], 
            RowBox[{"3", "\[Rho]", " ", 
             SuperscriptBox["\[Theta]", "2"]}]], ")"}]}], "+", 
         RowBox[{
          FractionBox["1", "14"], 
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"3", "\[Rho]", " ", "\[Theta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"\[Sigma]", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
               RowBox[{"m", "[", 
                RowBox[{"{", 
                 RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"\[Sigma]", "[", 
                RowBox[{"{", 
                 RowBox[{"i2", ",", "s0"}], "}"}], "]"}], 
               RowBox[{"m", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"\[Sigma]", "[", 
                RowBox[{"{", 
                 RowBox[{"i3", ",", "s0"}], "}"}], "]"}], 
               RowBox[{"m", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}]}]}], 
             ")"}]}], ")"}]}], "-", 
         RowBox[{
          FractionBox["1", "1176"], 
          RowBox[{"(", 
           RowBox[{
            FractionBox["1", 
             RowBox[{"3", "\[Rho]", " ", 
              SuperscriptBox["\[Theta]", "2"]}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
               RowBox[{"m", "[", 
                RowBox[{"{", 
                 RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i2", ",", "s0"}], "}"}], "]"}], 
               RowBox[{"m", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i3", ",", "s0"}], "}"}], "]"}], 
               RowBox[{"m", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}]}]}], 
             ")"}]}], ")"}]}]}], ")"}]}], ")"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678864763546002*^9, 3.678864818889408*^9}, {
   3.678864856786769*^9, 3.678864941427423*^9}, {3.678864973162961*^9, 
   3.678865030866197*^9}, 3.678866816261447*^9, 3.678869684127005*^9, {
   3.6788697164035673`*^9, 3.67886974527885*^9}, {3.678869793439961*^9, 
   3.6788699545222597`*^9}, {3.67887059352107*^9, 3.678870595958881*^9}, {
   3.704438953592733*^9, 3.704438957985615*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.6788705965616817`*^9, 3.704439066460375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Production Term for",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["u", "ij", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Subsection",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}, {3.5407376540117407`*^9, 
  3.54073765756212*^9}, {3.5490380655521708`*^9, 3.5490380706185703`*^9}, {
  3.7045233405579348`*^9, 3.7045233522443857`*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2", ",", "i3", ",", "i4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nn", "=", 
    RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Pij1", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{
    RowBox[{"Permutations", "[", "idx", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"i4", "\[Rule]", "i3"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"Pij1", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", "zeroReplacements"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542700170666749*^9, 3.5427001808237867`*^9}, 
   3.542700228452365*^9, {3.5429181113379803`*^9, 3.542918144660836*^9}, {
   3.542969533914418*^9, 3.542969540272973*^9}, {3.548190638290176*^9, 
   3.548190638842128*^9}, {3.549018058585341*^9, 3.5490180822974157`*^9}, {
   3.549018222779018*^9, 3.5490182286092987`*^9}, {3.549019079260681*^9, 
   3.549019190480858*^9}, 3.549038081349908*^9, {3.549038199185102*^9, 
   3.549038220904917*^9}, {3.5490382533234873`*^9, 3.549038305903799*^9}, 
   3.549039657913044*^9, 3.6436435147995*^9, 3.678799054191679*^9, 
   3.6787994585334053`*^9, {3.678799622034287*^9, 3.678799623397317*^9}, {
   3.678870758669525*^9, 3.6788707591753073`*^9}, {3.6813915440565863`*^9, 
   3.681391580614087*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegralPij1", "=", 
    RowBox[{"CollIntegral", "/.", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resultPij1", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegralPij1", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegralPij1", "]"}]}], "}"}]}], "]"}]}],
     "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
   3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
   3.542699488651596*^9}, 3.678799618452422*^9, {3.678870778069318*^9, 
   3.678870787775586*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Verify", " ", "result", " ", "in", " ", "the", " ", "elastic", " ", 
     "limit", " ", "with", " ", "G26", " ", "moment", " ", "system"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"scale", "[", "nn", "]"}], "*", "resultPij1"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"w0", "\[Rule]", "1"}], ",", 
         RowBox[{"\[CapitalXi]", "\[Rule]", "0"}], ",", 
         RowBox[{
          SuperscriptBox["d", "2"], "\[Rule]", 
          RowBox[{
           FractionBox["5", 
            RowBox[{"16", 
             SqrtBox["\[Pi]"], " ", 
             SuperscriptBox["\[Rho]", "2"], 
             SuperscriptBox["\[Theta]", 
              RowBox[{"1", "/", "2"}]]}]], "m", 
           OverscriptBox["\[Nu]", "_"]}]}], ",", 
         RowBox[{
          RowBox[{"\[Delta]", "[", 
           RowBox[{"{", 
            RowBox[{"i1", ",", "i2"}], "}"}], "]"}], "\[Rule]", "0"}]}], 
        "}"}]}], ")"}], "-", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["15", "2"]}], 
        OverscriptBox["\[Nu]", "_"], 
        SuperscriptBox["\[Theta]", "2"], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["1", "21600"], "\[CapitalDelta]"}]}], ")"}], 
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
       RowBox[{
        FractionBox["247", "168"], 
        OverscriptBox["\[Nu]", "_"], 
        SuperscriptBox["\[Theta]", "2"], 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           FractionBox["1", "1824"], "\[CapitalDelta]"}]}], ")"}], 
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "-", 
       RowBox[{
        OverscriptBox["\[Nu]", "_"], 
        SuperscriptBox["\[Theta]", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox["107", "84"], 
           RowBox[{"\[Sigma]", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
           RowBox[{"\[Sigma]", "[", 
            RowBox[{"{", 
             RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "-", 
          RowBox[{
           FractionBox["47", "600"], 
           RowBox[{"q", "[", 
            RowBox[{"{", "i1", "}"}], "]"}], " ", 
           RowBox[{"q", "[", 
            RowBox[{"{", "i2", "}"}], "]"}]}], "-", 
          RowBox[{
           FractionBox["29", "1008"], 
           RowBox[{"m", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
           RowBox[{"m", "[", 
            RowBox[{"{", 
             RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}]}], "-", 
          RowBox[{
           FractionBox["19", "65856"], 
           RowBox[{"R", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
           RowBox[{"R", "[", 
            RowBox[{"{", 
             RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
          RowBox[{
           FractionBox["107", "1176"], 
           RowBox[{"(", 
            FractionBox[
             RowBox[{
              RowBox[{
               RowBox[{"\[Sigma]", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
              RowBox[{
               RowBox[{"\[Sigma]", "[", 
                RowBox[{"{", 
                 RowBox[{"i2", ",", "s0"}], "}"}], "]"}], 
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}]}], "2"], ")"}]}], 
          "+", 
          RowBox[{
           FractionBox["19", "120"], 
           RowBox[{"m", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
           RowBox[{"q", "[", 
            RowBox[{"{", "s0", "}"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678863369362805*^9, 3.678863442474227*^9}, {
   3.678863631768993*^9, 3.678863635984886*^9}, {3.678864066450708*^9, 
   3.67886409918637*^9}, {3.6788641326616373`*^9, 3.678864256378932*^9}, {
   3.678864410292652*^9, 3.678864430283029*^9}, {3.678864630963503*^9, 
   3.678864632555735*^9}, 3.678870710231127*^9, 3.6788708300389013`*^9, {
   3.6788708926058283`*^9, 3.678871060594989*^9}, {3.6790293309824553`*^9, 
   3.6790293514124393`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.6788642596042433`*^9, 3.6788643809311543`*^9, {3.678864417837435*^9, 
   3.67886443092397*^9}, 3.678864700933331*^9, 3.679029212968903*^9, {
   3.679029332328761*^9, 3.679029352581933*^9}, 3.681392609916486*^9, 
   3.704441009542088*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Final", " ", "form", " ", "of", " ", "production", " ", "term", " ", 
     "as", " ", "written", " ", "in", " ", "Appendix", " ", "of", " ", "the", 
     " ", "paper"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w0", "=", 
     FractionBox[
      RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"scale", "[", "nn", "]"}], "*", "resultPij1"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"\[Delta]", "[", 
            RowBox[{"{", 
             RowBox[{"i1", ",", "i2"}], "}"}], "]"}], "\[Rule]", "0"}], 
          "}"}]}], "/.", 
        RowBox[{"{", 
         RowBox[{
          SuperscriptBox["d", "2"], "\[Rule]", 
          RowBox[{
           FractionBox["5", 
            RowBox[{"16", 
             SqrtBox["\[Pi]"], " ", 
             SuperscriptBox["\[Rho]", "2"], 
             SuperscriptBox["\[Theta]", 
              RowBox[{"1", "/", "2"}]]}]], "m", 
           RowBox[{"(", 
            RowBox[{"\[Nu]", " ", "\[Rho]"}], ")"}]}]}], "}"}]}], "/.", 
       "dimless2dimReplacements"}], ")"}], "-", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"(", 
          RowBox[{"1", "+", "e"}], ")"}], "336"]}], "\[Nu]", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"499", "-", 
              RowBox[{"288", "e"}], "+", 
              RowBox[{"66", 
               SuperscriptBox["e", "2"]}], "-", 
              RowBox[{"30", 
               SuperscriptBox["e", "3"]}]}], ")"}], "+", 
            RowBox[{
             FractionBox[
              RowBox[{"(", 
               RowBox[{"137", "-", 
                RowBox[{"36", "e"}], "-", 
                RowBox[{"66", 
                 SuperscriptBox["e", "2"]}], "+", 
                RowBox[{"30", 
                 SuperscriptBox["e", "3"]}]}], ")"}], "480"], 
             "\[CapitalDelta]"}], "-", 
            RowBox[{
             FractionBox[
              RowBox[{"(", 
               RowBox[{"215", "-", 
                RowBox[{"90", "e"}], "-", 
                RowBox[{"66", 
                 SuperscriptBox["e", "2"]}], "+", 
                RowBox[{"30", 
                 SuperscriptBox["e", "3"]}]}], ")"}], "13440"], 
             "\[CapitalXi]"}]}], ")"}], 
          RowBox[{"R", "[", 
           RowBox[{"{", 
            RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
         RowBox[{"28", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"87", "-", 
              RowBox[{"54", "e"}], "+", 
              RowBox[{"22", 
               SuperscriptBox["e", "2"]}], "-", 
              RowBox[{"10", 
               SuperscriptBox["e", "3"]}]}], ")"}], "-", 
            RowBox[{
             FractionBox[
              RowBox[{"(", 
               RowBox[{"55", "-", 
                RowBox[{"18", "e"}], "-", 
                RowBox[{"66", 
                 SuperscriptBox["e", "2"]}], "+", 
                RowBox[{"30", 
                 SuperscriptBox["e", "3"]}]}], ")"}], "480"], 
             "\[CapitalDelta]"}], "-", 
            RowBox[{
             FractionBox[
              RowBox[{"(", 
               RowBox[{"9", "+", 
                RowBox[{"22", 
                 SuperscriptBox["e", "2"]}], "-", 
                RowBox[{"10", 
                 SuperscriptBox["e", "3"]}]}], ")"}], "13440"], 
             "\[CapitalXi]"}]}], ")"}], "\[Theta]", " ", 
          RowBox[{"\[Sigma]", "[", 
           RowBox[{"{", 
            RowBox[{"i1", ",", "i2"}], "}"}], "]"}]}], "+", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"44", "+", 
            RowBox[{"27", "e"}], "+", 
            RowBox[{"66", 
             SuperscriptBox["e", "2"]}], "-", 
            RowBox[{"30", 
             SuperscriptBox["e", "3"]}]}], ")"}], 
          FractionBox[
           RowBox[{
            RowBox[{"\[Sigma]", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
            RowBox[{"\[Sigma]", "[", 
             RowBox[{"{", 
              RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "\[Rho]"]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"7", 
            RowBox[{"(", 
             RowBox[{"4", "-", 
              RowBox[{"15", "e"}], "-", 
              RowBox[{"66", 
               SuperscriptBox["e", "2"]}], "+", 
              RowBox[{"30", 
               SuperscriptBox["e", "3"]}]}], ")"}]}], "25"], 
          FractionBox[
           RowBox[{
            RowBox[{"q", "[", 
             RowBox[{"{", "i1", "}"}], "]"}], " ", 
            RowBox[{"q", "[", 
             RowBox[{"{", "i2", "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"28", "-", 
             RowBox[{"45", "e"}], "-", 
             RowBox[{"22", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"10", 
              SuperscriptBox["e", "3"]}]}], ")"}], "6"], 
          FractionBox[
           RowBox[{
            RowBox[{"m", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], " ", 
            RowBox[{"m", "[", 
             RowBox[{"{", 
              RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"116", "-", 
             RowBox[{"99", "e"}], "-", 
             RowBox[{"66", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"30", 
              SuperscriptBox["e", "3"]}]}], ")"}], "392"], 
          FractionBox[
           RowBox[{
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "s0"}], "}"}], "]"}], " ", 
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", 
            SuperscriptBox["\[Theta]", "2"]}]]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"44", "+", 
             RowBox[{"27", "e"}], "+", 
             RowBox[{"66", 
              SuperscriptBox["e", "2"]}], "-", 
             RowBox[{"30", 
              SuperscriptBox["e", "3"]}]}], ")"}], "7"], 
          RowBox[{"(", 
           FractionBox[
            RowBox[{
             RowBox[{
              RowBox[{"\[Sigma]", "[", 
               RowBox[{"{", 
                RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
              RowBox[{"R", "[", 
               RowBox[{"{", 
                RowBox[{"i2", ",", "s0"}], "}"}], "]"}]}], "+", 
             RowBox[{
              RowBox[{"\[Sigma]", "[", 
               RowBox[{"{", 
                RowBox[{"i2", ",", "s0"}], "}"}], "]"}], 
              RowBox[{"R", "[", 
               RowBox[{"{", 
                RowBox[{"i1", ",", "s0"}], "}"}], "]"}]}]}], 
            RowBox[{"2", "\[Rho]", " ", "\[Theta]"}]], ")"}]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"169", "-", 
             RowBox[{"66", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"30", 
              SuperscriptBox["e", "3"]}]}], ")"}], "5"], 
          FractionBox[
           RowBox[{
            RowBox[{"m", "[", 
             RowBox[{"{", 
              RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], " ", 
            RowBox[{"q", "[", 
             RowBox[{"{", "s0", "}"}], "]"}]}], 
           RowBox[{"\[Rho]", " ", "\[Theta]"}]]}]}], ")"}]}], ")"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678864763546002*^9, 3.678864818889408*^9}, {
   3.678864856786769*^9, 3.678864941427423*^9}, {3.678864973162961*^9, 
   3.678865030866197*^9}, 3.678870832936202*^9, {3.678871104795074*^9, 
   3.678871569463213*^9}, {3.679029379366969*^9, 3.67902938578279*^9}, {
   3.679029565725752*^9, 3.6790296208390207`*^9}, {3.6790296757963753`*^9, 
   3.6790296927026033`*^9}, {3.679029763701136*^9, 3.6790298237737017`*^9}, {
   3.6790298850292463`*^9, 3.679029972028822*^9}, {3.679030053317986*^9, 
   3.679030076530044*^9}, 3.679030701616468*^9, {3.7044389857454443`*^9, 
   3.70443899585702*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.678864943782646*^9, 3.67886504389104*^9, 3.679029388324234*^9, {
   3.6790296048628883`*^9, 3.679029621991514*^9}, {3.679029685640854*^9, 
   3.6790296933574677`*^9}, {3.679029791141292*^9, 3.67902982556454*^9}, {
   3.6790298910510197`*^9, 3.6790298965822153`*^9}, {3.679029948560995*^9, 
   3.6790299737206078`*^9}, 3.6790300780060453`*^9, 3.67903070307203*^9, 
   3.68139261000387*^9, 3.704441009627755*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Production Term for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["u", "2"], TraditionalForm]]]
}], "Subsection",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}, {3.5407376540117407`*^9, 
  3.54073765756212*^9}, {3.5490380655521708`*^9, 3.5490380706185703`*^9}, {
  3.5490407628090277`*^9, 3.549040764664559*^9}, {3.643643547070491*^9, 
  3.643643549117383*^9}, {3.704523503069212*^9, 3.704523506470334*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2", ",", "i3", ",", "i4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nn", "=", 
    RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P2", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"perm", "=", 
    RowBox[{
     RowBox[{"Permutations", "[", "idx", "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"i2", "\[Rule]", "i1"}], ",", 
       RowBox[{"i4", "\[Rule]", "i3"}]}], "}"}]}]}], ";"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"P2", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", "zeroReplacements"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542700170666749*^9, 3.5427001808237867`*^9}, 
   3.542700228452365*^9, {3.5429181113379803`*^9, 3.542918144660836*^9}, {
   3.542969533914418*^9, 3.542969540272973*^9}, {3.548190638290176*^9, 
   3.548190638842128*^9}, {3.549018058585341*^9, 3.5490180822974157`*^9}, {
   3.549018222779018*^9, 3.5490182286092987`*^9}, {3.549019079260681*^9, 
   3.549019190480858*^9}, 3.549038081349908*^9, {3.549038199185102*^9, 
   3.549038220904917*^9}, {3.5490382533234873`*^9, 3.549038305903799*^9}, 
   3.549039657913044*^9, {3.549040774328128*^9, 3.549040831271811*^9}, 
   3.549041982738833*^9, 3.6436435314864397`*^9, {3.6436438177723618`*^9, 
   3.643643817922624*^9}, 3.678799070720356*^9, 3.678799464988493*^9, {
   3.678799653569998*^9, 3.678799654982435*^9}, 3.678871600953847*^9, {
   3.681391659984351*^9, 3.681391665199164*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegralP2", "=", 
    RowBox[{"CollIntegral", "/.", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resultP2", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegralP2", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegralP2", "]"}]}], "}"}]}], "]"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}, {3.6787996607776937`*^9, 3.678799661314577*^9}, {
  3.678871632544479*^9, 3.6788716336800756`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Verify", " ", "result", " ", "in", " ", "the", " ", "elastic", " ", 
     "limit", " ", "with", " ", "G26", " ", "moment", " ", "system"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"scale", "[", "nn", "]"}], "*", "resultP2"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"w0", "\[Rule]", "1"}], ",", 
         RowBox[{"\[CapitalXi]", "\[Rule]", "0"}], ",", 
         RowBox[{
          SuperscriptBox["d", "2"], "\[Rule]", 
          RowBox[{
           FractionBox["5", 
            RowBox[{"16", 
             SqrtBox["\[Pi]"], " ", 
             SuperscriptBox["\[Rho]", "2"], 
             SuperscriptBox["\[Theta]", 
              RowBox[{"1", "/", "2"}]]}]], "m", 
           OverscriptBox["\[Nu]", "_"]}]}]}], "}"}]}], ")"}], "-", 
     "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         FractionBox["2", "3"]}], 
        OverscriptBox["\[Nu]", "_"], 
        SuperscriptBox["\[Theta]", "2"], 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           FractionBox["1", "480"], "\[CapitalDelta]"}]}], ")"}], 
        "\[CapitalDelta]"}], "-", 
       RowBox[{
        OverscriptBox["\[Nu]", "_"], 
        SuperscriptBox["\[Theta]", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           FractionBox["2", "3"], 
           SuperscriptBox[
            RowBox[{"\[Sigma]", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "+", 
          RowBox[{
           FractionBox["4", "15"], 
           SuperscriptBox[
            RowBox[{"q", "[", 
             RowBox[{"{", "s0", "}"}], "]"}], "2"]}], "-", 
          RowBox[{
           FractionBox["1", "21"], 
           SuperscriptBox[
            RowBox[{"m", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"]}], "+", 
          RowBox[{
           FractionBox["1", "1176"], 
           SuperscriptBox[
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"]}], "+", 
          RowBox[{
           FractionBox["1", "21"], 
           RowBox[{"\[Sigma]", "[", 
            RowBox[{"{", 
             RowBox[{"s0", ",", "s1"}], "}"}], "]"}], 
           RowBox[{"R", "[", 
            RowBox[{"{", 
             RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678863369362805*^9, 3.678863442474227*^9}, {
   3.678863631768993*^9, 3.678863635984886*^9}, {3.678864066450708*^9, 
   3.67886409918637*^9}, {3.6788641326616373`*^9, 3.678864256378932*^9}, {
   3.678864410292652*^9, 3.678864430283029*^9}, {3.678864630963503*^9, 
   3.678864632555735*^9}, 3.678870710231127*^9, 3.678871686623667*^9, {
   3.678872278948349*^9, 3.678872468451248*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.6788642596042433`*^9, 3.6788643809311543`*^9, {3.678864417837435*^9, 
   3.67886443092397*^9}, 3.678864700933331*^9, 3.6790301451060467`*^9, 
   3.681393035502574*^9, 3.704441310822218*^9, 3.704587905464959*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Final", " ", "form", " ", "of", " ", "production", " ", "term", " ", 
     "as", " ", "written", " ", "in", " ", "Appendix", " ", "of", " ", "the", 
     " ", "paper"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w0", "=", 
     FractionBox[
      RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"scale", "[", "nn", "]"}], "*", "resultP2"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          SuperscriptBox["d", "2"], "\[Rule]", 
          RowBox[{
           FractionBox["5", 
            RowBox[{"16", 
             SqrtBox["\[Pi]"], " ", 
             SuperscriptBox["\[Rho]", "2"], 
             SuperscriptBox["\[Theta]", 
              RowBox[{"1", "/", "2"}]]}]], "m", 
           RowBox[{"(", 
            RowBox[{"\[Nu]", " ", "\[Rho]"}], ")"}]}]}], "}"}]}], "/.", 
       "dimless2dimReplacements"}], ")"}], "-", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"5", 
          RowBox[{"(", 
           RowBox[{"1", "+", "e"}], ")"}]}], "4"]}], "\[Nu]", " ", "\[Rho]", 
       " ", 
       SuperscriptBox["\[Theta]", "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "e"}], ")"}], 
          RowBox[{"(", 
           RowBox[{"9", "+", 
            RowBox[{"2", 
             SuperscriptBox["e", "2"]}]}], ")"}]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"271", "\[Minus]", 
              RowBox[{"207", "e"}]}], "+", 
             RowBox[{
              RowBox[{"30", 
               SuperscriptBox["e", "2"]}], "\[Minus]", 
              RowBox[{"30", 
               SuperscriptBox["e", "3"]}]}]}], ")"}], "240"], 
          "\[CapitalDelta]"}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"181", "-", 
             RowBox[{"117", " ", "e"}], "+", 
             RowBox[{"10", " ", 
              SuperscriptBox["e", "2"]}], "-", 
             RowBox[{"10", " ", 
              SuperscriptBox["e", "3"]}]}], ")"}], "6720"], "\[CapitalXi]"}], 
         "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"137", "\[Minus]", 
              RowBox[{"9", "e"}]}], "-", 
             RowBox[{"30", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"30", 
              SuperscriptBox["e", "3"]}]}], ")"}], "230400"], 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[CapitalDelta]", "2"], "-", 
            RowBox[{
             FractionBox["1", "14"], "\[CapitalDelta]", " ", 
             "\[CapitalXi]"}]}], ")"}]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"91", "-", 
             RowBox[{"27", " ", "e"}], "-", 
             RowBox[{"10", " ", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"10", " ", 
              SuperscriptBox["e", "3"]}]}], ")"}], "36126720"], 
          SuperscriptBox["\[CapitalXi]", "2"]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"23", "+", 
             RowBox[{"9", "e"}], "+", 
             RowBox[{
              RowBox[{"30", 
               SuperscriptBox["e", "2"]}], "\[Minus]", 
              RowBox[{"30", 
               SuperscriptBox["e", "3"]}]}]}], ")"}], "120"], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             SuperscriptBox[
              RowBox[{"\[Sigma]", "[", 
               RowBox[{"{", 
                RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], 
             RowBox[{
              SuperscriptBox["\[Rho]", "2"], " ", 
              SuperscriptBox["\[Theta]", "2"]}]], "+", 
            RowBox[{
             FractionBox["1", "14"], 
             FractionBox[
              RowBox[{
               RowBox[{"\[Sigma]", "[", 
                RowBox[{"{", 
                 RowBox[{"s0", ",", "s1"}], "}"}], "]"}], 
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], 
              RowBox[{
               SuperscriptBox["\[Rho]", "2"], " ", 
               SuperscriptBox["\[Theta]", "3"]}]]}]}], ")"}]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"61", "+", 
             RowBox[{"3", "e"}], "-", 
             RowBox[{"30", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"30", 
              SuperscriptBox["e", "3"]}]}], ")"}], "600"], " ", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"q", "[", 
             RowBox[{"{", "s0", "}"}], "]"}], "2"], 
           RowBox[{
            SuperscriptBox["\[Rho]", "2"], " ", 
            SuperscriptBox["\[Theta]", "3"]}]]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"7", "\[Minus]", 
              RowBox[{"39", "e"}]}], "-", 
             RowBox[{"10", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"10", 
              SuperscriptBox["e", "3"]}]}], ")"}], "1680"], 
          FractionBox[
           SuperscriptBox[
            RowBox[{"m", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], 
           RowBox[{
            SuperscriptBox["\[Rho]", "2"], " ", 
            SuperscriptBox["\[Theta]", "3"]}]]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"113", "\[Minus]", 
              RowBox[{"81", "e"}]}], "-", 
             RowBox[{"30", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"30", 
              SuperscriptBox["e", "3"]}]}], ")"}], "94080"], 
          FractionBox[
           SuperscriptBox[
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], 
           RowBox[{
            SuperscriptBox["\[Rho]", "2"], " ", 
            SuperscriptBox["\[Theta]", "4"]}]]}]}], ")"}]}], ")"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678864763546002*^9, 3.678864818889408*^9}, {
  3.678864856786769*^9, 3.678864941427423*^9}, {3.678864973162961*^9, 
  3.678865030866197*^9}, {3.678871676695311*^9, 3.678871683632577*^9}, {
  3.678871721215603*^9, 3.678871777086286*^9}, {3.6788719056667643`*^9, 
  3.678872236699684*^9}, {3.6790302647549686`*^9, 3.679030358409224*^9}, {
  3.70443901004116*^9, 3.7044390372012*^9}, {3.704587122934259*^9, 
  3.704587141377125*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.678864943782646*^9, 3.67886504389104*^9, 
  3.679030132822256*^9, 3.67903026635808*^9, 3.679030306053316*^9, 
  3.679030359786687*^9, 3.681393035559662*^9, 3.7044413108781757`*^9, 
  3.7045879055024643`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"5", 
       RowBox[{"(", 
        RowBox[{"1", "+", "e"}], ")"}]}], "4"]}], "\[Nu]", " ", "\[Rho]", " ", 
    SuperscriptBox["\[Theta]", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "e"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"9", "+", 
         RowBox[{"2", 
          SuperscriptBox["e", "2"]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"271", "\[Minus]", 
           RowBox[{"207", "e"}]}], "+", 
          RowBox[{
           RowBox[{"30", 
            SuperscriptBox["e", "2"]}], "\[Minus]", 
           RowBox[{"30", 
            SuperscriptBox["e", "3"]}]}]}], ")"}], "240"], 
       "\[CapitalDelta]"}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"181", "-", 
          RowBox[{"117", " ", "e"}], "+", 
          RowBox[{"10", " ", 
           SuperscriptBox["e", "2"]}], "-", 
          RowBox[{"10", " ", 
           SuperscriptBox["e", "3"]}]}], ")"}], "6720"], "\[CapitalXi]"}], 
      "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"137", "\[Minus]", 
           RowBox[{"9", "e"}]}], "-", 
          RowBox[{"30", 
           SuperscriptBox["e", "2"]}], "+", 
          RowBox[{"30", 
           SuperscriptBox["e", "3"]}]}], ")"}], "230400"], 
       SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"91", "-", 
          RowBox[{"27", " ", "e"}], "-", 
          RowBox[{"10", " ", 
           SuperscriptBox["e", "2"]}], "+", 
          RowBox[{"10", " ", 
           SuperscriptBox["e", "3"]}]}], ")"}], "36126720"], 
       SuperscriptBox["\[CapitalXi]", "2"]}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"137", "\[Minus]", 
           RowBox[{"9", "e"}]}], "-", 
          RowBox[{"30", 
           SuperscriptBox["e", "2"]}], "+", 
          RowBox[{"30", 
           SuperscriptBox["e", "3"]}]}], ")"}], "3225600"], "\[CapitalDelta]",
        " ", "\[CapitalXi]"}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"23", "+", 
          RowBox[{"9", "e"}], "+", 
          RowBox[{
           RowBox[{"30", 
            SuperscriptBox["e", "2"]}], "\[Minus]", 
           RowBox[{"30", 
            SuperscriptBox["e", "3"]}]}]}], ")"}], "120"], " ", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"\[Sigma]", "[", 
          RowBox[{"{", 
           RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], " ", 
         SuperscriptBox["\[Theta]", "2"]}]]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"61", "+", 
          RowBox[{"3", "e"}], "-", 
          RowBox[{"30", 
           SuperscriptBox["e", "2"]}], "+", 
          RowBox[{"30", 
           SuperscriptBox["e", "3"]}]}], ")"}], "600"], " ", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"q", "[", 
          RowBox[{"{", "s0", "}"}], "]"}], "2"], 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], " ", 
         SuperscriptBox["\[Theta]", "3"]}]]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"7", "\[Minus]", 
           RowBox[{"39", "e"}]}], "-", 
          RowBox[{"10", 
           SuperscriptBox["e", "2"]}], "+", 
          RowBox[{"10", 
           SuperscriptBox["e", "3"]}]}], ")"}], "1680"], 
       FractionBox[
        SuperscriptBox[
         RowBox[{"m", "[", 
          RowBox[{"{", 
           RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], " ", 
         SuperscriptBox["\[Theta]", "3"]}]]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"113", "\[Minus]", 
           RowBox[{"81", "e"}]}], "-", 
          RowBox[{"30", 
           SuperscriptBox["e", "2"]}], "+", 
          RowBox[{"30", 
           SuperscriptBox["e", "3"]}]}], ")"}], "94080"], 
       FractionBox[
        SuperscriptBox[
         RowBox[{"R", "[", 
          RowBox[{"{", 
           RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], " ", 
         SuperscriptBox["\[Theta]", "4"]}]]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"23", "+", 
          RowBox[{"9", "e"}], "+", 
          RowBox[{
           RowBox[{"30", 
            SuperscriptBox["e", "2"]}], "\[Minus]", 
           RowBox[{"30", 
            SuperscriptBox["e", "3"]}]}]}], ")"}], "1680"], "  ", 
       FractionBox[
        RowBox[{
         RowBox[{"\[Sigma]", "[", 
          RowBox[{"{", 
           RowBox[{"s0", ",", "s1"}], "}"}], "]"}], 
         RowBox[{"R", "[", 
          RowBox[{"{", 
           RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], " ", 
         SuperscriptBox["\[Theta]", "3"]}]]}]}], ")"}]}], ")"}], 
  "*)"}]], "Input",
 CellChangeTimes->{3.704587129595785*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Production Term for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["w", "3"], TraditionalForm]]],
 "(\[CapitalXi])"
}], "Subsection",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}, {3.5407376540117407`*^9, 
  3.54073765756212*^9}, {3.5490380655521708`*^9, 3.5490380706185703`*^9}, {
  3.5490407628090277`*^9, 3.549040764664559*^9}, {3.643643547070491*^9, 
  3.643643549117383*^9}, {3.6436436813973007`*^9, 3.643643684010661*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2", ",", "i3", ",", "i4", ",", "i5", ",", "i6"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nn", "=", 
    RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P3", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "f", " ", "f1"}]}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{
    RowBox[{"Permutations", "[", "idx", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"i2", "\[Rule]", "i1"}], ",", 
      RowBox[{"i4", "\[Rule]", "i3"}], ",", 
      RowBox[{"i6", "\[Rule]", "i5"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"P3", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", "zeroReplacements"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542700170666749*^9, 3.5427001808237867`*^9}, 
   3.542700228452365*^9, {3.5429181113379803`*^9, 3.542918144660836*^9}, {
   3.542969533914418*^9, 3.542969540272973*^9}, {3.548190638290176*^9, 
   3.548190638842128*^9}, {3.549018058585341*^9, 3.5490180822974157`*^9}, {
   3.549018222779018*^9, 3.5490182286092987`*^9}, {3.549019079260681*^9, 
   3.549019190480858*^9}, 3.549038081349908*^9, {3.549038199185102*^9, 
   3.549038220904917*^9}, {3.5490382533234873`*^9, 3.549038305903799*^9}, 
   3.549039657913044*^9, {3.549040774328128*^9, 3.549040831271811*^9}, 
   3.549041982738833*^9, 3.6436435314864397`*^9, {3.643643726070807*^9, 
   3.643643777611507*^9}, 3.678799085325684*^9, 3.678799470292729*^9, {
   3.6787996807233553`*^9, 3.6787996821373253`*^9}, {3.678872524844488*^9, 
   3.678872525300251*^9}, {3.6813916964057903`*^9, 3.6813917126986847`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegralP3", "=", 
    RowBox[{"CollIntegral", "/.", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resultP3", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegralP3", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegralP3", "]"}]}], "}"}]}], "]"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}, {3.678799688793429*^9, 3.6787996892733183`*^9}, {
  3.678872566680825*^9, 3.6788725688334084`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Final", " ", "form", " ", "of", " ", "production", " ", "term", " ", 
     "as", " ", "written", " ", "in", " ", "Appendix", " ", "of", " ", "the", 
     " ", "paper"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w0", "=", 
     FractionBox[
      RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"scale", "[", "nn", "]"}], "*", "resultP3"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          SuperscriptBox["d", "2"], "\[Rule]", 
          RowBox[{
           FractionBox["5", 
            RowBox[{"16", 
             SqrtBox["\[Pi]"], " ", 
             SuperscriptBox["\[Rho]", "2"], 
             SuperscriptBox["\[Theta]", 
              RowBox[{"1", "/", "2"}]]}]], "m", 
           RowBox[{"(", 
            RowBox[{"\[Nu]", " ", "\[Rho]"}], ")"}]}]}], "}"}]}], "/.", 
       "dimless2dimReplacements"}], ")"}], "-", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"15", 
          RowBox[{"(", 
           RowBox[{"1", "+", "e"}], ")"}]}], "16"]}], "\[Nu]", " ", "\[Rho]", 
       " ", 
       SuperscriptBox["\[Theta]", "3"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "e"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"115", "+", 
            RowBox[{"44", " ", 
             SuperscriptBox["e", "2"]}], "+", 
            RowBox[{"8", " ", 
             SuperscriptBox["e", "4"]}]}], ")"}]}], "+", 
         "\[IndentingNewLine]", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"8297", "-", 
             RowBox[{"6889", " ", "e"}], "+", 
             RowBox[{"2852", " ", 
              SuperscriptBox["e", "2"]}], "-", 
             RowBox[{"2340", " ", 
              SuperscriptBox["e", "3"]}], "+", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "4"]}], "-", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "5"]}]}], ")"}], "240"], 
          "\[CapitalDelta]"}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"16841", "-", 
             RowBox[{"12617", " ", "e"}], "+", 
             RowBox[{"5476", " ", 
              SuperscriptBox["e", "2"]}], "-", 
             RowBox[{"3940", " ", 
              SuperscriptBox["e", "3"]}], "+", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "4"]}], "-", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "5"]}]}], ")"}], "6720"], "\[CapitalXi]"}], 
         "-", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"551", "+", 
             RowBox[{"217", " ", "e"}], "+", 
             RowBox[{"1084", " ", 
              SuperscriptBox["e", "2"]}], "-", 
             RowBox[{"60", " ", 
              SuperscriptBox["e", "3"]}], "-", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "4"]}], "+", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "5"]}]}], ")"}], "76800"], 
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[CapitalDelta]", "2"], "-", 
            RowBox[{
             FractionBox["1", "42"], "\[CapitalDelta]", " ", 
             "\[CapitalXi]"}]}], ")"}]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"3113", "-", 
             RowBox[{"1193", " ", "e"}], "-", 
             RowBox[{"2396", " ", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"860", " ", 
              SuperscriptBox["e", "3"]}], "+", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "4"]}], "-", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "5"]}]}], ")"}], "180633600"], 
          SuperscriptBox["\[CapitalXi]", "2"]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"281", "+", 
             RowBox[{"423", " ", "e"}], "+", 
             RowBox[{"516", " ", 
              SuperscriptBox["e", "2"]}], "-", 
             RowBox[{"260", " ", 
              SuperscriptBox["e", "3"]}], "+", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "4"]}], "-", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "5"]}]}], ")"}], "120"], " ", 
          RowBox[{"(", 
           RowBox[{
            FractionBox[
             SuperscriptBox[
              RowBox[{"\[Sigma]", "[", 
               RowBox[{"{", 
                RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], 
             RowBox[{
              SuperscriptBox["\[Rho]", "2"], " ", 
              SuperscriptBox["\[Theta]", "2"]}]], "+", 
            RowBox[{
             FractionBox["3", "14"], 
             FractionBox[
              RowBox[{
               RowBox[{"\[Sigma]", "[", 
                RowBox[{"{", 
                 RowBox[{"s0", ",", "s1"}], "}"}], "]"}], 
               RowBox[{"R", "[", 
                RowBox[{"{", 
                 RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], 
              RowBox[{
               SuperscriptBox["\[Rho]", "2"], " ", 
               SuperscriptBox["\[Theta]", "3"]}]]}]}], ")"}]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"685", "-", 
             RowBox[{"45", " ", "e"}], "+", 
             RowBox[{"996", " ", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"540", " ", 
              SuperscriptBox["e", "3"]}], "-", 
             RowBox[{"840", " ", 
              SuperscriptBox["e", "4"]}], "+", 
             RowBox[{"840", " ", 
              SuperscriptBox["e", "5"]}]}], ")"}], "600"], " ", 
          FractionBox[
           SuperscriptBox[
            RowBox[{"q", "[", 
             RowBox[{"{", "s0", "}"}], "]"}], "2"], 
           RowBox[{
            SuperscriptBox["\[Rho]", "2"], " ", 
            SuperscriptBox["\[Theta]", "3"]}]]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"95", "-", 
             RowBox[{"415", " ", "e"}], "-", 
             RowBox[{"148", " ", 
              SuperscriptBox["e", "2"]}], "-", 
             RowBox[{"620", " ", 
              SuperscriptBox["e", "3"]}], "-", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "4"]}], "+", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "5"]}]}], ")"}], "1680"], 
          FractionBox[
           SuperscriptBox[
            RowBox[{"m", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], 
           RowBox[{
            SuperscriptBox["\[Rho]", "2"], " ", 
            SuperscriptBox["\[Theta]", "3"]}]]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"1641", "+", 
             RowBox[{"215", " ", "e"}], "-", 
             RowBox[{"796", " ", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"540", " ", 
              SuperscriptBox["e", "3"]}], "+", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "4"]}], "-", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "5"]}]}], ")"}], "31360"], 
          FractionBox[
           SuperscriptBox[
            RowBox[{"R", "[", 
             RowBox[{"{", 
              RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], 
           RowBox[{
            SuperscriptBox["\[Rho]", "2"], " ", 
            SuperscriptBox["\[Theta]", "4"]}]]}]}], ")"}]}], ")"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678864763546002*^9, 3.678864818889408*^9}, {
   3.678864856786769*^9, 3.678864941427423*^9}, {3.678864973162961*^9, 
   3.678865030866197*^9}, {3.678871676695311*^9, 3.678871683632577*^9}, {
   3.678871721215603*^9, 3.678871777086286*^9}, {3.6788719056667643`*^9, 
   3.678872236699684*^9}, {3.678872617882781*^9, 3.678872627874793*^9}, 
   3.67887267319289*^9, 3.6791206643628473`*^9, {3.6813967518625298`*^9, 
   3.681396763411924*^9}, {3.681422232894937*^9, 3.681422405742898*^9}, {
   3.681422505398687*^9, 3.681422507590581*^9}, 3.681422612095851*^9, {
   3.6814226649874477`*^9, 3.6814227143422337`*^9}, {3.6814228575416183`*^9, 
   3.681422880112135*^9}, {3.681422930185152*^9, 3.681422941627137*^9}, {
   3.681422972333435*^9, 3.681423003455215*^9}, {3.68142305689224*^9, 
   3.6814230678103952`*^9}, 3.68142314445336*^9, {3.681423204408407*^9, 
   3.681423218054373*^9}, {3.6814232686205797`*^9, 3.681423271425953*^9}, {
   3.681423338695508*^9, 3.681423361442214*^9}, {3.681423403720994*^9, 
   3.681423409317628*^9}, {3.6814234836247463`*^9, 3.681423494930561*^9}, {
   3.704439061697289*^9, 3.7044390978567343`*^9}, 3.704585661036923*^9, 
   3.704585779956072*^9, {3.704586295688017*^9, 3.7045863512990103`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.678864943782646*^9, 3.67886504389104*^9, 3.6814106788201923`*^9, 
   3.681422273084449*^9, {3.6814223048023567`*^9, 3.68142232853321*^9}, {
   3.681422369387683*^9, 3.681422406663711*^9}, {3.6814224961408253`*^9, 
   3.681422509246334*^9}, 3.6814226210796843`*^9, {3.6814226840115337`*^9, 
   3.681422716924656*^9}, {3.681422862189478*^9, 3.681422881496428*^9}, {
   3.681422932226899*^9, 3.681422943273365*^9}, {3.681422983211054*^9, 
   3.681423005523752*^9}, {3.681423060922806*^9, 3.6814230686683407`*^9}, 
   3.681423147345759*^9, {3.681423209262082*^9, 3.681423218391779*^9}, 
   3.6814232729342747`*^9, 3.6814233632360573`*^9, 3.681423410322023*^9, 
   3.681423496275962*^9, 3.704447064485362*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"15", 
       RowBox[{"(", 
        RowBox[{"1", "+", "e"}], ")"}]}], "16"]}], "\[Nu]", " ", "\[Rho]", 
    " ", 
    SuperscriptBox["\[Theta]", "3"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "e"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{"115", "+", 
         RowBox[{"44", " ", 
          SuperscriptBox["e", "2"]}], "+", 
         RowBox[{"8", " ", 
          SuperscriptBox["e", "4"]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"8297", "-", 
          RowBox[{"6889", " ", "e"}], "+", 
          RowBox[{"2852", " ", 
           SuperscriptBox["e", "2"]}], "-", 
          RowBox[{"2340", " ", 
           SuperscriptBox["e", "3"]}], "+", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "4"]}], "-", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "5"]}]}], ")"}], "240"], "\[CapitalDelta]"}], 
      "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"16841", "-", 
          RowBox[{"12617", " ", "e"}], "+", 
          RowBox[{"5476", " ", 
           SuperscriptBox["e", "2"]}], "-", 
          RowBox[{"3940", " ", 
           SuperscriptBox["e", "3"]}], "+", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "4"]}], "-", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "5"]}]}], ")"}], "6720"], "\[CapitalXi]"}], 
      "-", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"551", "+", 
          RowBox[{"217", " ", "e"}], "+", 
          RowBox[{"1084", " ", 
           SuperscriptBox["e", "2"]}], "-", 
          RowBox[{"60", " ", 
           SuperscriptBox["e", "3"]}], "-", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "4"]}], "+", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "5"]}]}], ")"}], "76800"], 
       SuperscriptBox["\[CapitalDelta]", "2"]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"3113", "-", 
          RowBox[{"1193", " ", "e"}], "-", 
          RowBox[{"2396", " ", 
           SuperscriptBox["e", "2"]}], "+", 
          RowBox[{"860", " ", 
           SuperscriptBox["e", "3"]}], "+", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "4"]}], "-", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "5"]}]}], ")"}], "180633600"], 
       SuperscriptBox["\[CapitalXi]", "2"]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"551", "+", 
          RowBox[{"217", " ", "e"}], "+", 
          RowBox[{"1084", " ", 
           SuperscriptBox["e", "2"]}], "-", 
          RowBox[{"60", " ", 
           SuperscriptBox["e", "3"]}], "-", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "4"]}], "+", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "5"]}]}], ")"}], "3225600"], "\[CapitalDelta]",
        " ", "\[CapitalXi]"}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"281", "+", 
          RowBox[{"423", " ", "e"}], "+", 
          RowBox[{"516", " ", 
           SuperscriptBox["e", "2"]}], "-", 
          RowBox[{"260", " ", 
           SuperscriptBox["e", "3"]}], "+", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "4"]}], "-", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "5"]}]}], ")"}], "120"], " ", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"\[Sigma]", "[", 
          RowBox[{"{", 
           RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], " ", 
         SuperscriptBox["\[Theta]", "2"]}]]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"685", "-", 
          RowBox[{"45", " ", "e"}], "+", 
          RowBox[{"996", " ", 
           SuperscriptBox["e", "2"]}], "+", 
          RowBox[{"540", " ", 
           SuperscriptBox["e", "3"]}], "-", 
          RowBox[{"840", " ", 
           SuperscriptBox["e", "4"]}], "+", 
          RowBox[{"840", " ", 
           SuperscriptBox["e", "5"]}]}], ")"}], "600"], " ", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"q", "[", 
          RowBox[{"{", "s0", "}"}], "]"}], "2"], 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], " ", 
         SuperscriptBox["\[Theta]", "3"]}]]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"95", "-", 
          RowBox[{"415", " ", "e"}], "-", 
          RowBox[{"148", " ", 
           SuperscriptBox["e", "2"]}], "-", 
          RowBox[{"620", " ", 
           SuperscriptBox["e", "3"]}], "-", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "4"]}], "+", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "5"]}]}], ")"}], "1680"], 
       FractionBox[
        SuperscriptBox[
         RowBox[{"m", "[", 
          RowBox[{"{", 
           RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "2"], 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], " ", 
         SuperscriptBox["\[Theta]", "3"]}]]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"1641", "+", 
          RowBox[{"215", " ", "e"}], "-", 
          RowBox[{"796", " ", 
           SuperscriptBox["e", "2"]}], "+", 
          RowBox[{"540", " ", 
           SuperscriptBox["e", "3"]}], "+", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "4"]}], "-", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "5"]}]}], ")"}], "31360"], 
       FractionBox[
        SuperscriptBox[
         RowBox[{"R", "[", 
          RowBox[{"{", 
           RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "2"], 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], " ", 
         SuperscriptBox["\[Theta]", "4"]}]]}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"(", 
         RowBox[{"281", "+", 
          RowBox[{"423", " ", "e"}], "+", 
          RowBox[{"516", " ", 
           SuperscriptBox["e", "2"]}], "-", 
          RowBox[{"260", " ", 
           SuperscriptBox["e", "3"]}], "+", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "4"]}], "-", 
          RowBox[{"280", " ", 
           SuperscriptBox["e", "5"]}]}], ")"}], "560"], "  ", 
       FractionBox[
        RowBox[{
         RowBox[{"\[Sigma]", "[", 
          RowBox[{"{", 
           RowBox[{"s0", ",", "s1"}], "}"}], "]"}], 
         RowBox[{"R", "[", 
          RowBox[{"{", 
           RowBox[{"s0", ",", "s1"}], "}"}], "]"}]}], 
        RowBox[{
         SuperscriptBox["\[Rho]", "2"], " ", 
         SuperscriptBox["\[Theta]", "3"]}]]}]}], ")"}]}], ")"}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.704586305266156*^9, 3.7045863081776943`*^9}}]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Linearized production terms for Grad 27-Moment System", "Section",
 CellChangeTimes->{{3.5490171279846497`*^9, 3.549017161495264*^9}, {
   3.5490172019219503`*^9, 3.54901720240027*^9}, 3.643640452305883*^9, {
   3.644221156719154*^9, 3.644221198037374*^9}, {3.679114750851717*^9, 
   3.6791147849019423`*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[1, 0, 0],
 Background->RGBColor[0.9, 1, 1]],

Cell[CellGroupData[{

Cell["Setting up the distribution function", "Subsection",
 CellChangeTimes->{{3.678793230036002*^9, 3.678793245115932*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Unprotect", "[", "C", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "\[Sigma]", ",", "q", ",", "delta", ",", "\[Delta]", ",", "C", ",", "C0", 
    ",", "w0", ",", "ff1", ",", "\[CapitalOmega]", ",", "m", ",", "R", ",", 
    "\[CapitalDelta]", ",", "\[CapitalXi]", ",", "\[Alpha]", ",", "w0", ",", 
    "\[Sigma]", ",", "P1", ",", "scale", ",", "result", ",", "idx", ",", 
    "CollIntegral"}], "]"}], "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"scale", "[", "nn_", "]"}], ":=", 
   RowBox[{
    FractionBox[
     SuperscriptBox["d", "2"], "4"], 
    FractionBox[
     SuperscriptBox["\[Rho]", "2"], "m"], 
    SuperscriptBox["\[Theta]", 
     FractionBox[
      RowBox[{"nn", "+", "1"}], "2"]]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"C1", "[", "ix_", "]"}], "=", 
   RowBox[{
    RowBox[{"h", "[", "ix", "]"}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"g", "[", "ix", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gg", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"g", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CC1", "[", "idx_", "]"}], ":=", 
  RowBox[{
   UnderoverscriptBox["\[Product]", 
    RowBox[{"ii", "=", "1"}], 
    RowBox[{"Length", "[", "idx", "]"}]], 
   RowBox[{"C1", "[", 
    RowBox[{"{", 
     RowBox[{"idx", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], 
     "}"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Delta", "[", 
    RowBox[{"idx1_", ",", "idx2_"}], "]"}], ":=", 
   RowBox[{
    UnderoverscriptBox["\[Product]", 
     RowBox[{"ii", "=", "1"}], 
     RowBox[{"Length", "[", "idx1", "]"}]], 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"Sort", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "idx1", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{
        "idx2", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
       "}"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "Grad", " ", "27", " ", "distribution", " ", "functions", " ", "in", " ", 
     "C", " ", "and", " ", "C1", " ", "velocities", " ", "without", " ", 
     "exponential", " ", "factor"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    FractionBox["1", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", "\[Pi]"}], ")"}], 
      RowBox[{"3", "/", "2"}]]], 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       FractionBox["1", "8"], "\[Epsilon]", " ", "\[CapitalDelta]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["2", "3"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1"}], "}"}], "]"}]}], "+", 
         RowBox[{
          FractionBox["1", "15"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}]}],
         ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "48"], "\[Epsilon]", " ", "\[CapitalXi]", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"CC", "[", 
          RowBox[{"{", 
           RowBox[{"j1", ",", "j1"}], "}"}], "]"}], "+", 
         RowBox[{
          FractionBox["1", "5"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j1", ",", "j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}], 
         "-", 
         RowBox[{
          FractionBox["1", "105"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{
            "j1", ",", "j1", ",", "j2", ",", "j2", ",", "j3", ",", "j3"}], 
            "}"}], "]"}]}]}], ")"}]}], "-", 
      RowBox[{"\[Epsilon]", " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", "j1", "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "5"], "\[Epsilon]", " ", 
       RowBox[{"q", "[", 
        RowBox[{"{", "j1", "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j2"}], "}"}], "]"}]}], "+", 
      RowBox[{
       FractionBox["1", "2"], "\[Epsilon]", " ", 
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}]}], "-", 
      RowBox[{
       FractionBox["1", "4"], "\[Epsilon]", " ", 
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2"}], "}"}], "]"}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["1", "7"], 
          RowBox[{"CC", "[", 
           RowBox[{"{", 
            RowBox[{"j3", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "6"], "\[Epsilon]", " ", 
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}], 
       RowBox[{"CC", "[", 
        RowBox[{"{", 
         RowBox[{"j1", ",", "j2", ",", "j3"}], "}"}], "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"f1", "=", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"2", "\[Pi]"}], ")"}], 
       RowBox[{"3", "/", "2"}]]], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        FractionBox["1", "8"], "\[Epsilon]", " ", "\[CapitalDelta]", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["2", "3"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1"}], "}"}], "]"}]}], "+", 
          RowBox[{
           FractionBox["1", "15"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1", ",", "k2", ",", "k2"}], "}"}], 
            "]"}]}]}], ")"}]}], "-", 
       RowBox[{
        FractionBox["1", "48"], "\[Epsilon]", " ", "\[CapitalXi]", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"CC1", "[", 
           RowBox[{"{", 
            RowBox[{"k1", ",", "k1"}], "}"}], "]"}], "+", 
          RowBox[{
           FractionBox["1", "5"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k1", ",", "k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}], 
          "-", 
          RowBox[{
           FractionBox["1", "105"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{
             "k1", ",", "k1", ",", "k2", ",", "k2", ",", "k3", ",", "k3"}], 
             "}"}], "]"}]}]}], ")"}]}], "-", 
       RowBox[{"\[Epsilon]", " ", 
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", "k1", "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "5"], "\[Epsilon]", " ", 
        RowBox[{"q", "[", 
         RowBox[{"{", "k1", "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k2"}], "}"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], "\[Epsilon]", " ", 
        RowBox[{"\[Sigma]", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}]}], "-", 
       RowBox[{
        FractionBox["1", "4"], "\[Epsilon]", " ", 
        RowBox[{"R", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2"}], "}"}], "]"}], 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           FractionBox["1", "7"], 
           RowBox[{"CC1", "[", 
            RowBox[{"{", 
             RowBox[{"k3", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}], "+", 
       RowBox[{
        FractionBox["1", "6"], "\[Epsilon]", " ", 
        RowBox[{"m", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}], 
        RowBox[{"CC1", "[", 
         RowBox[{"{", 
          RowBox[{"k1", ",", "k2", ",", "k3"}], "}"}], "]"}]}]}], ")"}]}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ff1", "=", 
   RowBox[{"Normal", "[", 
    RowBox[{"Series", "[", 
     RowBox[{
      RowBox[{"f", " ", "f1"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Epsilon]", ",", "0", ",", "1"}], "}"}]}], "]"}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.678793566398316*^9, 3.6787936300029488`*^9}, {
  3.678794664796734*^9, 3.678794672044536*^9}, {3.678795330881616*^9, 
  3.678795348384506*^9}, {3.678795523702887*^9, 3.678795533335165*^9}, {
  3.678795593303163*^9, 3.6787955944713984`*^9}, {3.678795873118597*^9, 
  3.678795874829154*^9}, {3.678795994748912*^9, 3.6787959975487547`*^9}, {
  3.678864561988936*^9, 3.6788645867888536`*^9}, {3.67911483016854*^9, 
  3.679114843339746*^9}, {3.6791148861246567`*^9, 3.679114948875502*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"in", "[", "n_", "]"}], ":=", 
  RowBox[{"2", "\[Pi]", " ", "g", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Sin", "[", 
       FractionBox["\[Chi]", "2"], "]"}], 
      RowBox[{"2", "n"}]], 
     RowBox[{"Sin", "[", "\[Chi]", "]"}], 
     RowBox[{"\[DifferentialD]", "\[Chi]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "1"}], "]"}], "=", 
   RowBox[{"in", "[", "1", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}], "-", 
      RowBox[{"in", "[", "1", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"35", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"30", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"3", 
       RowBox[{"in", "[", "2", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"0", ",", "5"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "8"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"15", " ", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"70", " ", 
       RowBox[{"in", "[", "4", "]"}]}], "+", 
      RowBox[{"63", " ", 
       RowBox[{"in", "[", "5", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", 
     RowBox[{"0", ",", "6"}], "]"}], "=", 
    RowBox[{
     FractionBox["1", "16"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "5"}], " ", 
        RowBox[{"in", "[", "3", "]"}]}], "+", 
       RowBox[{"21", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"5", " ", 
           RowBox[{"in", "[", "4", "]"}]}], "-", 
          RowBox[{"15", " ", 
           RowBox[{"in", "[", "5", "]"}]}], "+", 
          RowBox[{"11", " ", 
           RowBox[{"in", "[", "6", "]"}]}]}], ")"}]}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "2"}], "]"}], "=", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "1", "]"}], "-", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "3"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "2"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "2", "]"}], "-", 
      RowBox[{"in", "[", "3", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "4"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"5", 
       RowBox[{"in", "[", "4", "]"}]}], "-", 
      RowBox[{"6", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"1", ",", "5"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["5", "4"]}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"3", " ", 
       RowBox[{"in", "[", "3", "]"}]}], "-", 
      RowBox[{"10", " ", 
       RowBox[{"in", "[", "4", "]"}]}], "+", 
      RowBox[{"7", " ", 
       RowBox[{"in", "[", "5", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", "[", 
     RowBox[{"1", ",", "6"}], "]"}], "=", 
    RowBox[{
     FractionBox["15", "16"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"in", "[", "3", "]"}], "-", 
       RowBox[{"15", " ", 
        RowBox[{"in", "[", "4", "]"}]}], "+", 
       RowBox[{"35", " ", 
        RowBox[{"in", "[", "5", "]"}]}], "-", 
       RowBox[{"21", " ", 
        RowBox[{"in", "[", "6", "]"}]}]}], ")"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "4"}], "]"}], "=", 
   RowBox[{
    FractionBox["3", "8"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "4", "]"}], "-", 
      RowBox[{"2", 
       RowBox[{"in", "[", "3", "]"}]}], "+", 
      RowBox[{"in", "[", "2", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "5"}], "]"}], "=", 
   RowBox[{
    FractionBox["15", "8"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "3", "]"}], "-", 
      RowBox[{"2", " ", 
       RowBox[{"in", "[", "4", "]"}]}], "+", 
      RowBox[{"in", "[", "5", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"2", ",", "6"}], "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["15", "16"]}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "3", "]"}], "-", 
      RowBox[{"9", " ", 
       RowBox[{"in", "[", "4", "]"}]}], "+", 
      RowBox[{"15", " ", 
       RowBox[{"in", "[", "5", "]"}]}], "-", 
      RowBox[{"7", " ", 
       RowBox[{"in", "[", "6", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Alpha]", "[", 
    RowBox[{"3", ",", "6"}], "]"}], "=", 
   RowBox[{
    FractionBox["5", "16"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"in", "[", "3", "]"}], "-", 
      RowBox[{"3", " ", 
       RowBox[{"in", "[", "4", "]"}]}], "+", 
      RowBox[{"3", " ", 
       RowBox[{"in", "[", "5", "]"}]}], "-", 
      RowBox[{"in", "[", "6", "]"}]}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.538136571166041*^9, 3.538136621390383*^9}, {
   3.5381366761296873`*^9, 3.538137120409623*^9}, {3.5381383504975023`*^9, 
   3.5381383749314823`*^9}, {3.538243863532517*^9, 3.538243888421994*^9}, {
   3.538243930476111*^9, 3.538243934673292*^9}, {3.538245299185008*^9, 
   3.538245346277293*^9}, 3.538807787520543*^9, {3.5388079037278633`*^9, 
   3.538807922202071*^9}, {3.5388086182942257`*^9, 3.5388086777714663`*^9}, {
   3.538808712668956*^9, 3.538808752938506*^9}, {3.5388120142075567`*^9, 
   3.538812017419773*^9}, {3.538819245505136*^9, 3.538819267075992*^9}, {
   3.5388238056415157`*^9, 3.538823825057695*^9}, {3.5388258699123783`*^9, 
   3.5388259154331837`*^9}, {3.53882601345361*^9, 3.538826039105245*^9}, {
   3.539022548144614*^9, 3.539022555439364*^9}, {3.5390229295504007`*^9, 
   3.539022982558016*^9}, {3.53902356600255*^9, 3.539023578308996*^9}, {
   3.540737768899143*^9, 3.540737769162312*^9}, 3.542439602189237*^9, {
   3.542451657091723*^9, 3.542451658570244*^9}, {3.542451856296131*^9, 
   3.542451874148509*^9}, {3.5424519527537327`*^9, 3.542451954791951*^9}, {
   3.542969209849959*^9, 3.542969217948741*^9}, {3.6791176624661417`*^9, 
   3.679117703948257*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"zeroReplacements", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i3", ",", "s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i3", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", " ", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s2", ",", "s2"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s0", ",", "s2"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"s1", ",", "s2", ",", "s2"}], "}"}], "]"}], "\[Rule]", "0"}], 
     ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s0"}], "}"}], "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"s1", ",", "s1"}], "}"}], "]"}], "\[Rule]", "0"}]}], "}"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.6787968161562843`*^9, 3.6787968286049013`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dimless2dimReplacements", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i3"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i3"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "i3"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "i3"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i1", "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"q", "[", 
        RowBox[{"{", "i1", "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i2", "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"q", "[", 
        RowBox[{"{", "i2", "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "i3", "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"q", "[", 
        RowBox[{"{", "i3", "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2", ",", "i3"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i3"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i3"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "i3"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "i3"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i3", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "i3", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", " ", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", " ", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"i3", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"i3", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0", ",", "s1"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", " ", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0", ",", "s1"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i3", ",", "s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i3", ",", "s0", ",", "s1"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}], ",", " ", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i2", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i2", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"i3", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"i3", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"i1", ",", "i2", ",", "s0"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", " ", 
     RowBox[{
      RowBox[{"q", "[", 
       RowBox[{"{", "s0", "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"q", "[", 
        RowBox[{"{", "s0", "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"\[Sigma]", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"\[Sigma]", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", "\[Theta]"}]]}], ",", 
     RowBox[{
      RowBox[{"m", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"m", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1", ",", "s2"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", 
         RowBox[{"3", "/", "2"}]]}]]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"{", 
        RowBox[{"s0", ",", "s1"}], "}"}], "]"}], "\[Rule]", 
      FractionBox[
       RowBox[{"R", "[", 
        RowBox[{"{", 
         RowBox[{"s0", ",", "s1"}], "}"}], "]"}], 
       RowBox[{"\[Rho]", " ", 
        SuperscriptBox["\[Theta]", "2"]}]]}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.678797768942442*^9, 3.67879811963691*^9}, {
   3.678865634879025*^9, 3.678865727133971*^9}, {3.678870200283634*^9, 
   3.6788703138884706`*^9}, {3.678870404728484*^9, 3.678870407615391*^9}, {
   3.67887050711736*^9, 3.678870524599814*^9}, 3.704439146545228*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Production Term for Energy Balance Equation (Dissipation)", "Subsection",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.542452633864394*^9, 3.542452671646845*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nn", "=", 
    RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P1", "=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "ff1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "ff1"}]}]}]}], ")"}]}]}], ";"}],
   "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{
    RowBox[{"Permutations", "[", "idx", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"i2", "\[Rule]", "i1"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"P1", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", "zeroReplacements"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, 3.542700827765305*^9, {3.5429174051788473`*^9, 
   3.542917524367551*^9}, 3.5429176869021387`*^9, {3.542969166437325*^9, 
   3.542969172344721*^9}, {3.548190436221043*^9, 3.548190445993956*^9}, 
   3.548190491401569*^9, {3.548190752747745*^9, 3.548190753292897*^9}, {
   3.54901721401657*^9, 3.549017214311965*^9}, {3.549017247695644*^9, 
   3.5490173217517653`*^9}, {3.5490175863059607`*^9, 3.549017586840351*^9}, {
   3.64364096822392*^9, 3.643640983650118*^9}, 3.643641025520862*^9, {
   3.6436415353816833`*^9, 3.643641602069047*^9}, {3.643641636036574*^9, 
   3.643641702536974*^9}, 3.643641788051527*^9, {3.6436418353044577`*^9, 
   3.643641843368132*^9}, {3.678793251829185*^9, 3.678793285790352*^9}, 
   3.6787994439458447`*^9, {3.678862755048066*^9, 3.6788627561980753`*^9}, 
   3.678865112211464*^9, 3.67911522966783*^9, 3.6791153046524897`*^9, {
   3.6814236360767813`*^9, 3.681423653419477*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegralP1", "=", 
    RowBox[{"CollIntegral", "/.", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resultP1", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegralP1", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegralP1", "]"}]}], "}"}]}], "]"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}, {3.678862763039125*^9, 3.678862763407386*^9}, {
  3.678865139582856*^9, 3.6788651417751093`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Verify", " ", "result", " ", "in", " ", "the", " ", "elastic", " ", 
     "limit", " ", "with", " ", "G26", " ", "moment", " ", "system"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
   RowBox[{"resultP1", "/.", 
    RowBox[{"w0", "\[Rule]", "1"}]}]}]}]], "Input",
 CellChangeTimes->{{3.542699548282077*^9, 3.5426995594188547`*^9}, {
   3.542699807254693*^9, 3.54269980975874*^9}, {3.6788628277755737`*^9, 
   3.6788628283613234`*^9}, {3.678865174240733*^9, 3.678865175735889*^9}, 
   3.678870721293892*^9}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.704439164409171*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Final", " ", "form", " ", "of", " ", "production", " ", "term", " ", 
     "as", " ", "written", " ", "in", " ", "Appendix", " ", "of", " ", "the", 
     " ", "paper"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w0", "=", 
     FractionBox[
      RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"scale", "[", "nn", "]"}], "*", "resultP1"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Epsilon]", "\[Rule]", "1"}], ",", 
          RowBox[{
           SuperscriptBox["d", "2"], "\[Rule]", 
           RowBox[{
            FractionBox["5", 
             RowBox[{"16", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["\[Rho]", "2"], 
              SuperscriptBox["\[Theta]", 
               RowBox[{"1", "/", "2"}]]}]], "m", 
            RowBox[{"(", 
             RowBox[{"\[Nu]", " ", "\[Rho]"}], ")"}]}]}]}], "}"}]}], "/.", 
       "dimless2dimReplacements"}], ")"}], "-", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["5", "8"]}], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["e", "2"]}], ")"}], "\[Nu]", " ", "\[Rho]", " ", 
       "\[Theta]", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          FractionBox["1", "80"], "\[CapitalDelta]"}], "-", 
         RowBox[{
          FractionBox["1", "6720"], "\[CapitalXi]"}]}], ")"}]}], ")"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.6788652647269278`*^9, 3.678865275392919*^9}, {
   3.6788653100738163`*^9, 3.678865490142115*^9}, 3.6788657509490767`*^9, {
   3.6791153356336527`*^9, 3.6791153544732637`*^9}, {3.704439173733684*^9, 
   3.704439179439412*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.678865484788175*^9, 3.6788654916360188`*^9}, {
   3.6788657398426933`*^9, 3.678865761125121*^9}, {3.679115338388257*^9, 
   3.6791153550022287`*^9}, 3.679115522804967*^9, 3.6814236745877542`*^9, 
   3.704439132512115*^9, {3.7044391695103683`*^9, 3.704439180439249*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Production Term for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["w", "2"], TraditionalForm]]],
 "(\[CapitalDelta])"
}], "Subsection",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}, {3.5407376540117407`*^9, 
  3.54073765756212*^9}, {3.5490380655521708`*^9, 3.5490380706185703`*^9}, {
  3.5490407628090277`*^9, 3.549040764664559*^9}, {3.643643547070491*^9, 
  3.643643549117383*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2", ",", "i3", ",", "i4"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nn", "=", 
    RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P2", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "ff1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "ff1"}]}]}]}], ")"}]}]}], ";"}],
   "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{
    RowBox[{"Permutations", "[", "idx", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"i2", "\[Rule]", "i1"}], ",", 
      RowBox[{"i4", "\[Rule]", "i3"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"P2", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", "zeroReplacements"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542700170666749*^9, 3.5427001808237867`*^9}, 
   3.542700228452365*^9, {3.5429181113379803`*^9, 3.542918144660836*^9}, {
   3.542969533914418*^9, 3.542969540272973*^9}, {3.548190638290176*^9, 
   3.548190638842128*^9}, {3.549018058585341*^9, 3.5490180822974157`*^9}, {
   3.549018222779018*^9, 3.5490182286092987`*^9}, {3.549019079260681*^9, 
   3.549019190480858*^9}, 3.549038081349908*^9, {3.549038199185102*^9, 
   3.549038220904917*^9}, {3.5490382533234873`*^9, 3.549038305903799*^9}, 
   3.549039657913044*^9, {3.549040774328128*^9, 3.549040831271811*^9}, 
   3.549041982738833*^9, 3.6436435314864397`*^9, {3.6436438177723618`*^9, 
   3.643643817922624*^9}, 3.678799070720356*^9, 3.678799464988493*^9, {
   3.678799653569998*^9, 3.678799654982435*^9}, 3.678871600953847*^9, {
   3.679115548345583*^9, 3.6791155497439632`*^9}, {3.681423687704546*^9, 
   3.681423710759264*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegralP2", "=", 
    RowBox[{"CollIntegral", "/.", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resultP2", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegralP2", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegralP2", "]"}]}], "}"}]}], "]"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}, {3.6787996607776937`*^9, 3.678799661314577*^9}, {
  3.678871632544479*^9, 3.6788716336800756`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Verify", " ", "result", " ", "in", " ", "the", " ", "elastic", " ", 
     "limit", " ", "with", " ", "G26", " ", "moment", " ", "system"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"scale", "[", "nn", "]"}], "*", "resultP2"}], "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Epsilon]", "\[Rule]", "1"}], ",", 
         RowBox[{"w0", "\[Rule]", "1"}], ",", 
         RowBox[{"\[CapitalXi]", "\[Rule]", "0"}], ",", 
         RowBox[{
          SuperscriptBox["d", "2"], "\[Rule]", 
          RowBox[{
           FractionBox["5", 
            RowBox[{"16", 
             SqrtBox["\[Pi]"], " ", 
             SuperscriptBox["\[Rho]", "2"], 
             SuperscriptBox["\[Theta]", 
              RowBox[{"1", "/", "2"}]]}]], "m", 
           OverscriptBox["\[Nu]", "_"]}]}]}], "}"}]}], ")"}], "-", 
     "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["2", "3"]}], 
       OverscriptBox["\[Nu]", "_"], 
       SuperscriptBox["\[Theta]", "2"], "\[CapitalDelta]"}], ")"}]}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678863369362805*^9, 3.678863442474227*^9}, {
   3.678863631768993*^9, 3.678863635984886*^9}, {3.678864066450708*^9, 
   3.67886409918637*^9}, {3.6788641326616373`*^9, 3.678864256378932*^9}, {
   3.678864410292652*^9, 3.678864430283029*^9}, {3.678864630963503*^9, 
   3.678864632555735*^9}, 3.678870710231127*^9, 3.678871686623667*^9, {
   3.678872278948349*^9, 3.678872468451248*^9}, {3.6791155765518703`*^9, 
   3.679115611120034*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.6788642596042433`*^9, 3.6788643809311543`*^9, {3.678864417837435*^9, 
   3.67886443092397*^9}, 3.678864700933331*^9, 3.6790301451060467`*^9, {
   3.679115604683552*^9, 3.6791156118240633`*^9}, 3.681423720852374*^9, 
   3.704439198120305*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Final", " ", "form", " ", "of", " ", "production", " ", "term", " ", 
     "as", " ", "written", " ", "in", " ", "Appendix", " ", "of", " ", "the", 
     " ", "paper"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w0", "=", 
     FractionBox[
      RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"scale", "[", "nn", "]"}], "*", "resultP2"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Epsilon]", "\[Rule]", "1"}], ",", 
          RowBox[{
           SuperscriptBox["d", "2"], "\[Rule]", 
           RowBox[{
            FractionBox["5", 
             RowBox[{"16", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["\[Rho]", "2"], 
              SuperscriptBox["\[Theta]", 
               RowBox[{"1", "/", "2"}]]}]], "m", 
            RowBox[{"(", 
             RowBox[{"\[Nu]", " ", "\[Rho]"}], ")"}]}]}]}], "}"}]}], "/.", 
       "dimless2dimReplacements"}], ")"}], "-", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"5", 
          RowBox[{"(", 
           RowBox[{"1", "+", "e"}], ")"}]}], "4"]}], "\[Nu]", " ", "\[Rho]", 
       " ", 
       SuperscriptBox["\[Theta]", "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "e"}], ")"}], 
          RowBox[{"(", 
           RowBox[{"9", "+", 
            RowBox[{"2", 
             SuperscriptBox["e", "2"]}]}], ")"}]}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"271", "\[Minus]", 
              RowBox[{"207", "e"}]}], "+", 
             RowBox[{
              RowBox[{"30", 
               SuperscriptBox["e", "2"]}], "\[Minus]", 
              RowBox[{"30", 
               SuperscriptBox["e", "3"]}]}]}], ")"}], "240"], 
          "\[CapitalDelta]"}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"181", "-", 
             RowBox[{"117", " ", "e"}], "+", 
             RowBox[{"10", " ", 
              SuperscriptBox["e", "2"]}], "-", 
             RowBox[{"10", " ", 
              SuperscriptBox["e", "3"]}]}], ")"}], "6720"], 
          "\[CapitalXi]"}]}], ")"}]}], ")"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678864763546002*^9, 3.678864818889408*^9}, {
  3.678864856786769*^9, 3.678864941427423*^9}, {3.678864973162961*^9, 
  3.678865030866197*^9}, {3.678871676695311*^9, 3.678871683632577*^9}, {
  3.678871721215603*^9, 3.678871777086286*^9}, {3.6788719056667643`*^9, 
  3.678872236699684*^9}, {3.6790302647549686`*^9, 3.679030358409224*^9}, {
  3.679115628310369*^9, 3.679115644447494*^9}, {3.704439205568221*^9, 
  3.704439211992881*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.678864943782646*^9, 3.67886504389104*^9, 3.679030132822256*^9, 
   3.67903026635808*^9, 3.679030306053316*^9, 3.679030359786687*^9, 
   3.679115645786352*^9, 3.681423722896504*^9, {3.7044392021759253`*^9, 
   3.7044392129362307`*^9}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "Production Term for ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["w", "3"], TraditionalForm]]],
 "(\[CapitalXi])"
}], "Subsection",
 CellChangeTimes->{{3.540736884072311*^9, 3.5407369043909597`*^9}, {
  3.54073713825998*^9, 3.540737145650238*^9}, {3.5407376540117407`*^9, 
  3.54073765756212*^9}, {3.5490380655521708`*^9, 3.5490380706185703`*^9}, {
  3.5490407628090277`*^9, 3.549040764664559*^9}, {3.643643547070491*^9, 
  3.643643549117383*^9}, {3.6436436813973007`*^9, 3.643643684010661*^9}},
 TextAlignment->Center,
 FontColor->RGBColor[0.5, 0, 0.5],
 Background->RGBColor[1, 1, 0.85]],

Cell[BoxData[{
 RowBox[{"Clear", "[", "w0", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"idx", "=", 
   RowBox[{"{", 
    RowBox[{"i1", ",", "i2", ",", "i3", ",", "i4", ",", "i5", ",", "i6"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nn", "=", 
    RowBox[{"Length", "[", "idx", "]"}]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
    "raw", " ", "form", " ", "of", " ", "the", " ", "collision", " ", 
     "integral"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P3", "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC1", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "ff1"}]}]}], "+", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[Beta]", "=", "1"}], "nn"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"\[Gamma]", "=", "0"}], 
          RowBox[{"\[Beta]", "/", "2"}]], 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "\[Beta]"], 
          SuperscriptBox["w0", "\[Beta]"], 
          RowBox[{"Binomial", "[", 
           RowBox[{"nn", ",", "\[Beta]"}], "]"}], 
          RowBox[{"Delta", "[", 
           RowBox[{
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{"1", ",", "\[Gamma]"}], "]"}], 
             "\[RightDoubleBracket]"}], ",", 
            RowBox[{"idx", "\[LeftDoubleBracket]", 
             RowBox[{"range", "[", 
              RowBox[{
               RowBox[{"\[Gamma]", "+", "1"}], ",", 
               RowBox[{"2", "\[Gamma]"}]}], "]"}], 
             "\[RightDoubleBracket]"}]}], "]"}], 
          RowBox[{"\[Alpha]", "[", 
           RowBox[{"\[Gamma]", ",", "\[Beta]"}], "]"}], 
          SuperscriptBox["g", 
           RowBox[{"2", "\[Gamma]"}]], 
          RowBox[{"gg", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"2", "\[Gamma]"}], "+", "1"}], ",", "\[Beta]"}], "]"}],
             "\[RightDoubleBracket]"}], "]"}], 
          RowBox[{"CC", "[", 
           RowBox[{"idx", "\[LeftDoubleBracket]", 
            RowBox[{"range", "[", 
             RowBox[{
              RowBox[{"\[Beta]", "+", "1"}], ",", "nn"}], "]"}], 
            "\[RightDoubleBracket]"}], "]"}], "ff1"}]}]}]}], ")"}]}]}], ";"}],
   "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{"symmetrization", " ", "of", " ", "the", " ", "indices"}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"perm", "=", 
   RowBox[{
    RowBox[{"Permutations", "[", "idx", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"i2", "\[Rule]", "i1"}], ",", 
      RowBox[{"i4", "\[Rule]", "i3"}], ",", 
      RowBox[{"i6", "\[Rule]", "i5"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollInt", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Do", "[", 
  RowBox[{
   RowBox[{"CollInt", "+=", 
    RowBox[{"P3", "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{"idx", "\[Rule]", 
       RowBox[{
       "perm", "\[LeftDoubleBracket]", "ii", "\[RightDoubleBracket]"}]}], 
      "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"ii", ",", "1", ",", 
     RowBox[{"Length", "[", "perm", "]"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegral", "=", 
    RowBox[{"ExpandAll", "[", 
     FractionBox["CollInt", 
      RowBox[{"Length", "[", "perm", "]"}]], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   StyleBox[
    RowBox[{
     RowBox[{"main", " ", "working", " ", 
      RowBox[{"steps", ":", " ", 
       RowBox[{
        RowBox[{
        "1.", " ", "integrate", " ", "directions", " ", "in", " ", "h"}], "-",
         "vectors"}]}]}], ";", " ", 
     RowBox[{
      RowBox[{
      "2.", " ", "integrate", " ", "directions", " ", "in", " ", "g"}], "-", 
      "vectors"}], ";", " ", 
     RowBox[{
     "3.", " ", "integrate", " ", "Gauss", " ", "integrals", " ", "in", " ", 
      "h"}], ";", " ", 
     RowBox[{
     "4.", " ", "perform", " ", "contractions", " ", "on", " ", "\[Delta]"}]}],
    FontColor->RGBColor[1, 0.5, 0]], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CollIntegral", "=", 
   RowBox[{
    RowBox[{"Einstein", "[", 
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Expand", "[", 
          RowBox[{"IntGauss", "[", 
           RowBox[{"h", ",", 
            RowBox[{"IntDir", "[", 
             RowBox[{"g", ",", 
              RowBox[{"IntDir", "[", 
               RowBox[{"h", ",", 
                RowBox[{
                "CollIntegral", "\[LeftDoubleBracket]", "ii", 
                 "\[RightDoubleBracket]"}]}], "]"}]}], "]"}]}], "]"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"ii", ",", "1", ",", 
           RowBox[{"Length", "[", "CollIntegral", "]"}]}], "}"}]}], "]"}]}], 
      "]"}], "]"}], "/.", "zeroReplacements"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.537993578189455*^9, 3.537993610797545*^9}, {
   3.537993771670854*^9, 3.537993779038876*^9}, {3.5379938261036*^9, 
   3.537993894920753*^9}, 3.537993985202799*^9, {3.537994016572002*^9, 
   3.537994037555522*^9}, {3.537994388113123*^9, 3.5379944406823893`*^9}, {
   3.5379944716672297`*^9, 3.537994535484898*^9}, {3.5379946435344*^9, 
   3.537994670999247*^9}, {3.537994822992545*^9, 3.537994848706256*^9}, {
   3.537994948252141*^9, 3.5379951325767097`*^9}, {3.537995185554933*^9, 
   3.537995241802492*^9}, {3.537995276222849*^9, 3.537995281348686*^9}, {
   3.53799533558186*^9, 3.5379953402203913`*^9}, {3.537995373317173*^9, 
   3.537995389189156*^9}, {3.537995463503443*^9, 3.537995586335116*^9}, {
   3.537995620905704*^9, 3.537995685353702*^9}, {3.537995731882414*^9, 
   3.537995740818839*^9}, {3.53799608412899*^9, 3.537996120582891*^9}, {
   3.537996373868025*^9, 3.537996470581868*^9}, {3.537996552739531*^9, 
   3.537996599754401*^9}, {3.537996699014799*^9, 3.537996718444993*^9}, {
   3.5379967905373993`*^9, 3.537996835526949*^9}, {3.537996969586375*^9, 
   3.537997008865888*^9}, {3.537997054707327*^9, 3.5379970594661016`*^9}, {
   3.537997228824871*^9, 3.537997383715749*^9}, {3.537997495969655*^9, 
   3.537997504978291*^9}, {3.538049111849923*^9, 3.538049145198148*^9}, {
   3.538049184515108*^9, 3.538049258034523*^9}, {3.5380493781370897`*^9, 
   3.538049391682486*^9}, {3.538049424567073*^9, 3.538049487235387*^9}, {
   3.538049594582995*^9, 3.538049743296955*^9}, {3.538050939370043*^9, 
   3.5380509982737083`*^9}, {3.5380676731372538`*^9, 3.538067723150732*^9}, 
   3.53806785052652*^9, {3.538067941214231*^9, 3.538067990711932*^9}, {
   3.538068029462811*^9, 3.538068153307399*^9}, {3.53806855796034*^9, 
   3.538068627746333*^9}, {3.53806869188647*^9, 3.538068751511098*^9}, {
   3.538068919982791*^9, 3.538068952563477*^9}, {3.538120345641403*^9, 
   3.538120421155457*^9}, 3.538120780664413*^9, {3.538120852906658*^9, 
   3.538120953903056*^9}, {3.538121002642786*^9, 3.538121148063637*^9}, {
   3.538126353936679*^9, 3.538126386984695*^9}, {3.538126473001809*^9, 
   3.5381265005530252`*^9}, {3.538126537649548*^9, 3.538126555161577*^9}, {
   3.5381266439234133`*^9, 3.538126715750491*^9}, 3.538127882474265*^9, {
   3.538130944351671*^9, 3.538131077658307*^9}, {3.538131942442205*^9, 
   3.538132013760786*^9}, {3.538132283894219*^9, 3.538132360880001*^9}, {
   3.538133348588627*^9, 3.538133377632154*^9}, {3.53813341458228*^9, 
   3.538133595785343*^9}, {3.538133693428665*^9, 3.538133893912404*^9}, {
   3.538133930459076*^9, 3.538134125076247*^9}, {3.53813417768613*^9, 
   3.538134217260666*^9}, {3.538134259339695*^9, 3.538134264398603*^9}, {
   3.538137299532156*^9, 3.538137342311903*^9}, {3.538137430398448*^9, 
   3.538137473144889*^9}, {3.5381376929555693`*^9, 3.5381377022975807`*^9}, {
   3.5381379513516703`*^9, 3.538137995917336*^9}, {3.538138048946089*^9, 
   3.53813805994525*^9}, {3.538138121394474*^9, 3.5381381959580793`*^9}, {
   3.5381382502615757`*^9, 3.538138273902351*^9}, {3.5381383210109873`*^9, 
   3.538138336804418*^9}, 3.538138516977003*^9, {3.5381618433477077`*^9, 
   3.538161932597952*^9}, {3.538161987860311*^9, 3.5381620846113997`*^9}, {
   3.5381621539329453`*^9, 3.538162195795615*^9}, {3.538162226745761*^9, 
   3.538162260756913*^9}, {3.538162294790723*^9, 3.538162558108499*^9}, {
   3.5382004503666887`*^9, 3.538200516536386*^9}, {3.5382005504900503`*^9, 
   3.538200576308169*^9}, {3.538200918185061*^9, 3.5382009209833603`*^9}, 
   3.538200954918594*^9, {3.5382012679264*^9, 3.538201268242012*^9}, {
   3.5382013070166893`*^9, 3.538201311732603*^9}, 3.53820156656705*^9, {
   3.538201655677127*^9, 3.538201682767631*^9}, 3.538201919512535*^9, 
   3.538243145787212*^9, 3.53824318144276*^9, {3.538243282594778*^9, 
   3.5382432941723957`*^9}, {3.5382433354676323`*^9, 
   3.5382433373488293`*^9}, {3.538243583835874*^9, 3.538243588737722*^9}, {
   3.538244168454702*^9, 3.538244180740324*^9}, {3.538244332583802*^9, 
   3.538244339379407*^9}, 3.5382449465768633`*^9, {3.5388070078690643`*^9, 
   3.538807099973749*^9}, {3.538807180708592*^9, 3.5388071828035707`*^9}, 
   3.5388074844694977`*^9, {3.538807551230954*^9, 3.538807553504488*^9}, {
   3.538808873941285*^9, 3.538808875477491*^9}, {3.538808927009503*^9, 
   3.5388089304970512`*^9}, {3.538808998699823*^9, 3.538809020477653*^9}, {
   3.538809124555171*^9, 3.538809131039702*^9}, 3.538809175971305*^9, {
   3.538809338238731*^9, 3.5388093394879303`*^9}, 3.5388093971728573`*^9, {
   3.53881066031894*^9, 3.538810687713526*^9}, 3.538810748528813*^9, {
   3.5388107917831078`*^9, 3.538810794089106*^9}, {3.538811661821177*^9, 
   3.538811724776244*^9}, 3.538817331517233*^9, {3.5388192046322308`*^9, 
   3.538819214494584*^9}, {3.5392665470358353`*^9, 3.5392665745099287`*^9}, {
   3.539266610562613*^9, 3.539266615983183*^9}, {3.5392666830721903`*^9, 
   3.539266815780409*^9}, 3.539266848624251*^9, 3.539266890598507*^9, {
   3.539267060053648*^9, 3.539267072703176*^9}, 3.5392677537069807`*^9, 
   3.539267788390932*^9, {3.539268495010467*^9, 3.539268496663838*^9}, 
   3.539269140585288*^9, 3.539269235639429*^9, {3.539269355353408*^9, 
   3.539269383630211*^9}, {3.539269638969858*^9, 3.539269750991323*^9}, {
   3.53926979106437*^9, 3.539269810113697*^9}, {3.5392701517950487`*^9, 
   3.5392701920043097`*^9}, 3.539278908980487*^9, 3.539278996527172*^9, {
   3.539326343054734*^9, 3.539326435401582*^9}, {3.539326569957453*^9, 
   3.539326575804747*^9}, {3.539326991237306*^9, 3.5393270082806168`*^9}, {
   3.539329433774241*^9, 3.5393294960187607`*^9}, {3.5393305017074823`*^9, 
   3.539330556642144*^9}, 3.539330888641615*^9, {3.539339971597237*^9, 
   3.5393399876891327`*^9}, {3.5393400782346582`*^9, 3.539340081023357*^9}, {
   3.5393401448438396`*^9, 3.539340145504077*^9}, {3.539347774329233*^9, 
   3.539347843122929*^9}, 3.539366432292687*^9, {3.539367245443975*^9, 
   3.539367246347004*^9}, {3.540734202771955*^9, 3.5407342043103733`*^9}, {
   3.540736418761684*^9, 3.5407364226194553`*^9}, {3.540737768596367*^9, 
   3.540737768892754*^9}, {3.542388724376953*^9, 3.542388781889929*^9}, {
   3.542388924988758*^9, 3.542388987923122*^9}, {3.5423890458105783`*^9, 
   3.542389193224463*^9}, {3.542389272963728*^9, 3.54238930706011*^9}, {
   3.542437641275167*^9, 3.542437699202085*^9}, {3.542437730796095*^9, 
   3.5424378902358*^9}, 3.542437945897581*^9, {3.5424379882249823`*^9, 
   3.5424380665457783`*^9}, 3.5424381121082697`*^9, {3.542438249182868*^9, 
   3.5424382662648687`*^9}, 3.542438305697894*^9, {3.542439075760028*^9, 
   3.5424390838844147`*^9}, {3.542439173737357*^9, 3.542439220087296*^9}, {
   3.542443352398711*^9, 3.542443381775426*^9}, {3.542443447124556*^9, 
   3.542443480430725*^9}, {3.542443613406389*^9, 3.542443649481735*^9}, 
   3.542443699901371*^9, {3.5424462578396807`*^9, 3.542446274257043*^9}, {
   3.542446401017707*^9, 3.542446413600088*^9}, {3.5424464659327908`*^9, 
   3.5424464878337793`*^9}, {3.5424465291804132`*^9, 3.5424465329099913`*^9}, 
   3.542446742755765*^9, {3.542446778102816*^9, 3.542446785282056*^9}, {
   3.542446834089986*^9, 3.542446884468789*^9}, {3.542446919291979*^9, 
   3.542446939944065*^9}, {3.542446976270124*^9, 3.5424469866004257`*^9}, {
   3.542447056705858*^9, 3.5424470898445673`*^9}, {3.5424471344029417`*^9, 
   3.542447174506599*^9}, {3.5424472312410507`*^9, 3.54244726772272*^9}, {
   3.5424473125427227`*^9, 3.5424473254819317`*^9}, {3.5424473695330887`*^9, 
   3.542447388671294*^9}, 3.542448224058323*^9, {3.542451548746708*^9, 
   3.5424515774216213`*^9}, {3.5424519211077013`*^9, 3.542451928153799*^9}, {
   3.54245299950036*^9, 3.542453001194194*^9}, {3.542455811416429*^9, 
   3.542455815394039*^9}, {3.542622812244008*^9, 3.542622822000717*^9}, {
   3.542622859825048*^9, 3.542622931786152*^9}, {3.54269829979911*^9, 
   3.542698305254208*^9}, {3.542699025561718*^9, 3.542699026123849*^9}, {
   3.5426990707182913`*^9, 3.542699088670185*^9}, {3.542700118933394*^9, 
   3.542700121036415*^9}, {3.542700170666749*^9, 3.5427001808237867`*^9}, 
   3.542700228452365*^9, {3.5429181113379803`*^9, 3.542918144660836*^9}, {
   3.542969533914418*^9, 3.542969540272973*^9}, {3.548190638290176*^9, 
   3.548190638842128*^9}, {3.549018058585341*^9, 3.5490180822974157`*^9}, {
   3.549018222779018*^9, 3.5490182286092987`*^9}, {3.549019079260681*^9, 
   3.549019190480858*^9}, 3.549038081349908*^9, {3.549038199185102*^9, 
   3.549038220904917*^9}, {3.5490382533234873`*^9, 3.549038305903799*^9}, 
   3.549039657913044*^9, {3.549040774328128*^9, 3.549040831271811*^9}, 
   3.549041982738833*^9, 3.6436435314864397`*^9, {3.643643726070807*^9, 
   3.643643777611507*^9}, 3.678799085325684*^9, 3.678799470292729*^9, {
   3.6787996807233553`*^9, 3.6787996821373253`*^9}, {3.678872524844488*^9, 
   3.678872525300251*^9}, {3.679115664328393*^9, 3.679115666569603*^9}, {
   3.681423748908691*^9, 3.681423764570014*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CollIntegralP3", "=", 
    RowBox[{"CollIntegral", "/.", 
     RowBox[{"g", "\[Rule]", 
      RowBox[{"2", "\[Gamma]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"resultP3", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{"IntGauss", "[", 
         RowBox[{"\[Gamma]", ",", 
          RowBox[{
          "CollIntegralP3", "\[LeftDoubleBracket]", "ii", 
           "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"ii", ",", "1", ",", 
         RowBox[{"Length", "[", "CollIntegralP3", "]"}]}], "}"}]}], "]"}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.542439033125087*^9, 3.542439039046617*^9}, {
  3.542699382614193*^9, 3.5426994188743887`*^9}, {3.542699478939322*^9, 
  3.542699488651596*^9}, {3.678799688793429*^9, 3.6787996892733183`*^9}, {
  3.678872566680825*^9, 3.6788725688334084`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   StyleBox[
    RowBox[{
    "Final", " ", "form", " ", "of", " ", "production", " ", "term", " ", 
     "as", " ", "written", " ", "in", " ", "Appendix", " ", "of", " ", "the", 
     " ", "paper"}],
    FontColor->RGBColor[1, 0, 0]], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"w0", "=", 
     FractionBox[
      RowBox[{"1", "+", "e"}], "2"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Simplify", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"scale", "[", "nn", "]"}], "*", "resultP3"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"\[Epsilon]", "\[Rule]", "1"}], ",", 
          RowBox[{
           SuperscriptBox["d", "2"], "\[Rule]", 
           RowBox[{
            FractionBox["5", 
             RowBox[{"16", 
              SqrtBox["\[Pi]"], " ", 
              SuperscriptBox["\[Rho]", "2"], 
              SuperscriptBox["\[Theta]", 
               RowBox[{"1", "/", "2"}]]}]], "m", 
            RowBox[{"(", 
             RowBox[{"\[Nu]", " ", "\[Rho]"}], ")"}]}]}]}], "}"}]}], "/.", 
       "dimless2dimReplacements"}], ")"}], "-", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["15", "16"]}], "\[Nu]", " ", "\[Rho]", " ", 
       SuperscriptBox["\[Theta]", "3"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"115", "-", 
           RowBox[{"71", 
            SuperscriptBox["e", "2"]}], "-", 
           RowBox[{"36", 
            SuperscriptBox["e", "4"]}], "-", 
           RowBox[{"8", 
            SuperscriptBox["e", "6"]}]}], ")"}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"8297", "+", 
             RowBox[{"1408", " ", "e"}], "-", 
             RowBox[{"4037", " ", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"512", " ", 
              SuperscriptBox["e", "3"]}], "-", 
             RowBox[{"2060", " ", 
              SuperscriptBox["e", "4"]}], "-", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "6"]}]}], ")"}], "240"], 
          "\[CapitalDelta]"}], "+", 
         RowBox[{
          FractionBox[
           RowBox[{"(", 
            RowBox[{"16841", "+", 
             RowBox[{"4224", " ", "e"}], "-", 
             RowBox[{"7141", " ", 
              SuperscriptBox["e", "2"]}], "+", 
             RowBox[{"1536", " ", 
              SuperscriptBox["e", "3"]}], "-", 
             RowBox[{"3660", " ", 
              SuperscriptBox["e", "4"]}], "-", 
             RowBox[{"280", " ", 
              SuperscriptBox["e", "6"]}]}], ")"}], "6720"], 
          "\[CapitalXi]"}]}], ")"}]}], ")"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.678864763546002*^9, 3.678864818889408*^9}, {
   3.678864856786769*^9, 3.678864941427423*^9}, {3.678864973162961*^9, 
   3.678865030866197*^9}, {3.678871676695311*^9, 3.678871683632577*^9}, {
   3.678871721215603*^9, 3.678871777086286*^9}, {3.6788719056667643`*^9, 
   3.678872236699684*^9}, {3.678872617882781*^9, 3.678872627874793*^9}, 
   3.67887267319289*^9, 3.679115690368271*^9, {3.679118032575015*^9, 
   3.6791180371913*^9}, 3.679118259682232*^9, 3.679118490339271*^9, {
   3.6791200889070597`*^9, 3.6791201538824587`*^9}, {3.67912018900308*^9, 
   3.679120201802249*^9}, {3.6791202355110397`*^9, 3.67912025120914*^9}, {
   3.679120359898828*^9, 3.679120378392088*^9}, {3.679120463409771*^9, 
   3.679120495591814*^9}, {3.6791205387133503`*^9, 3.679120563839005*^9}, {
   3.70443922962401*^9, 3.7044392348891172`*^9}}],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.678864943782646*^9, 3.67886504389104*^9, 3.6791200441006813`*^9, {
   3.679120126921371*^9, 3.679120154577683*^9}, {3.679120192123144*^9, 
   3.6791202025088043`*^9}, {3.679120246228644*^9, 3.6791202517773733`*^9}, {
   3.679120372191084*^9, 3.6791203790764847`*^9}, 3.679120497711597*^9, 
   3.679120565000931*^9, 3.681423818245111*^9, 3.704439258209916*^9}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1073, 962},
WindowMargins->{{39, Automatic}, {0, Automatic}},
Magnification:>1.25 Inherited,
FrontEndVersion->"11.0 for Linux x86 (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 365, 8, 60, "Text"],
Cell[926, 30, 26193, 665, 2917, "Input"],
Cell[CellGroupData[{
Cell[27144, 699, 145, 1, 81, "Section"],
Cell[27292, 702, 208, 3, 116, "Text"],
Cell[27503, 707, 226, 5, 116, "Text"],
Cell[27732, 714, 1225, 30, 188, "Input"],
Cell[28960, 746, 2869, 81, 191, "Text"],
Cell[31832, 829, 4444, 106, 565, "Input"],
Cell[36279, 937, 1503, 32, 132, "Text"],
Cell[37785, 971, 3321, 72, 770, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[41143, 1048, 219, 4, 84, "Subtitle"],
Cell[CellGroupData[{
Cell[41387, 1056, 287, 5, 783, "Section"],
Cell[41677, 1063, 20214, 459, 12665, "Input"],
Cell[61894, 1524, 4114, 122, 1502, "Input"],
Cell[66011, 1648, 339, 8, 1502, "Input"],
Cell[CellGroupData[{
Cell[66375, 1660, 789, 19, 1502, "Input"],
Cell[67167, 1681, 1138, 38, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68342, 1724, 230, 5, 1502, "Input"],
Cell[68575, 1731, 285, 5, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[68897, 1741, 735, 22, 1502, "Input"],
Cell[69635, 1765, 760, 23, 1502, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[70444, 1794, 264, 5, 1502, "Section"],
Cell[70711, 1801, 20011, 455, 1502, "Input"],
Cell[90725, 2258, 4116, 122, 1502, "Input"],
Cell[94844, 2382, 339, 8, 1502, "Input"],
Cell[CellGroupData[{
Cell[95208, 2394, 789, 19, 1502, "Input"],
Cell[96000, 2415, 3312, 105, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99349, 2525, 405, 9, 1502, "Input"],
Cell[99757, 2536, 2453, 74, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102247, 2615, 2193, 61, 1502, "Input"],
Cell[104443, 2678, 2876, 84, 1502, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[107368, 2768, 308, 6, 783, "Section"],
Cell[107679, 2776, 20173, 460, 12665, "Input"],
Cell[127855, 3238, 4114, 122, 4272, "Input"],
Cell[131972, 3362, 339, 8, 340, "Input"],
Cell[CellGroupData[{
Cell[132336, 3374, 789, 19, 340, "Input"],
Cell[133128, 3395, 1108, 33, 571, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134273, 3433, 244, 6, 340, "Input"],
Cell[134520, 3441, 879, 26, 663, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[135436, 3472, 1167, 35, 1103, "Input"],
Cell[136606, 3509, 1037, 31, 571, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[137704, 3547, 269, 5, 84, "Subtitle"],
Cell[CellGroupData[{
Cell[137998, 3556, 287, 5, 133, "Section"],
Cell[138288, 3563, 23684, 562, 9095, "Input"],
Cell[161975, 4127, 4114, 122, 2188, "Input"],
Cell[166092, 4251, 339, 8, 175, "Input"],
Cell[CellGroupData[{
Cell[166456, 4263, 789, 19, 303, "Input"],
Cell[167248, 4284, 3158, 103, 1303, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[170443, 4392, 230, 5, 175, "Input"],
Cell[170676, 4399, 307, 5, 175, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[171020, 4409, 832, 23, 566, "Input"],
Cell[171855, 4434, 1583, 45, 453, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[173475, 4484, 1227, 36, 688, "Input"],
Cell[174705, 4522, 1105, 37, 312, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[175859, 4565, 264, 5, 106, "Section"],
Cell[176126, 4572, 24141, 578, 1502, "Input"],
Cell[200270, 5152, 104, 1, 1502, "Input"],
Cell[200377, 5155, 4116, 122, 1502, "Input"],
Cell[204496, 5279, 339, 8, 1502, "Input"],
Cell[CellGroupData[{
Cell[204860, 5291, 789, 19, 1502, "Input"],
Cell[205652, 5312, 10458, 333, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216147, 5650, 824, 22, 1502, "Input"],
Cell[216974, 5674, 4911, 143, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[221922, 5822, 3091, 86, 1502, "Input"],
Cell[225016, 5910, 6864, 200, 1502, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[231929, 6116, 308, 6, 106, "Section"],
Cell[232240, 6124, 23623, 561, 1502, "Input"],
Cell[255866, 6687, 102, 1, 1502, "Input"],
Cell[255971, 6690, 4114, 122, 1502, "Input"],
Cell[260088, 6814, 339, 8, 1502, "Input"],
Cell[260430, 6824, 847, 21, 1502, "Input"],
Cell[CellGroupData[{
Cell[261302, 6849, 643, 20, 1502, "Input"],
Cell[261948, 6871, 2069, 62, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[264054, 6938, 1938, 56, 1502, "Input"],
Cell[265995, 6996, 2802, 85, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[268834, 7086, 1545, 48, 1502, "Input"],
Cell[270382, 7136, 2518, 80, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[272937, 7221, 554, 14, 1502, "Input"],
Cell[273494, 7237, 448, 16, 1502, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[273991, 7259, 437, 11, 115, "Section"],
Cell[274431, 7272, 23347, 550, 1502, "Input"],
Cell[297781, 7824, 251, 4, 1502, "Input"],
Cell[298035, 7830, 4114, 122, 1502, "Input"],
Cell[302152, 7954, 339, 8, 1502, "Input"],
Cell[302494, 7964, 849, 21, 1502, "Input"],
Cell[CellGroupData[{
Cell[303368, 7989, 4134, 121, 1502, "Input"],
Cell[307505, 8112, 12546, 366, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[320088, 8483, 4114, 118, 1502, "Input"],
Cell[324205, 8603, 18563, 539, 1502, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[342817, 9148, 438, 11, 115, "Section"],
Cell[343258, 9161, 23962, 569, 1502, "Input"],
Cell[367223, 9732, 4114, 122, 1502, "Input"],
Cell[371340, 9856, 339, 8, 1502, "Input"],
Cell[371682, 9866, 849, 21, 1502, "Input"],
Cell[CellGroupData[{
Cell[372556, 9891, 2674, 82, 1502, "Input"],
Cell[375233, 9975, 4615, 135, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[379885, 10115, 2869, 83, 1502, "Input"],
Cell[382757, 10200, 10348, 297, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[393142, 10502, 2551, 77, 1502, "Input"],
Cell[395696, 10581, 11398, 331, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[407131, 10917, 537, 16, 1502, "Input"],
Cell[407671, 10935, 160, 4, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[407868, 10944, 912, 22, 1502, "Input"],
Cell[408783, 10968, 691, 23, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[409511, 10996, 871, 21, 1502, "Input"],
Cell[410385, 11019, 710, 23, 1502, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[411144, 11048, 490, 12, 106, "Section"],
Cell[411637, 11062, 24008, 567, 1502, "Input"],
Cell[435648, 11631, 4114, 122, 1502, "Input"],
Cell[439765, 11755, 339, 8, 1502, "Input"],
Cell[440107, 11765, 849, 21, 1502, "Input"],
Cell[CellGroupData[{
Cell[440981, 11790, 741, 21, 1502, "Input"],
Cell[441725, 11813, 1971, 57, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[443733, 11875, 2003, 54, 1502, "Input"],
Cell[445739, 11931, 3693, 116, 1502, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[449469, 12052, 1324, 42, 1502, "Input"],
Cell[450796, 12096, 4092, 131, 1502, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[454949, 12234, 342, 6, 84, "Subtitle"],
Cell[CellGroupData[{
Cell[455316, 12244, 163, 2, 81, "Section"],
Cell[455482, 12248, 880, 24, 203, "Input"],
Cell[CellGroupData[{
Cell[456387, 12276, 1987, 53, 202, "Input"],
Cell[458377, 12331, 551, 16, 93, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[458965, 12352, 1171, 32, 115, "Input"],
Cell[460139, 12386, 403, 6, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[460579, 12397, 2572, 68, 268, "Input"],
Cell[463154, 12467, 1079, 33, 93, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[464270, 12505, 1870, 54, 115, "Input"],
Cell[466143, 12561, 165, 3, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[466345, 12569, 1791, 52, 115, "Input"],
Cell[468139, 12623, 119, 2, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[468295, 12630, 2217, 54, 133, "Input"],
Cell[470515, 12686, 1132, 32, 93, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[471684, 12723, 499, 15, 70, "Input"],
Cell[472186, 12740, 1502, 50, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[473725, 12795, 599, 18, 70, "Input"],
Cell[474327, 12815, 1134, 37, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[475498, 12857, 2386, 60, 172, "Input"],
Cell[477887, 12919, 1023, 30, 93, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[478947, 12954, 1470, 45, 115, "Input"],
Cell[480420, 13001, 92, 1, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[480549, 13007, 2301, 63, 215, "Input"],
Cell[482853, 13072, 1559, 49, 128, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[484449, 13126, 1468, 43, 107, "Input"],
Cell[485920, 13171, 348, 8, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[486305, 13184, 425, 12, 107, "Input"],
Cell[486733, 13198, 122, 2, 62, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[486904, 13206, 113, 1, 63, "Section"],
Cell[CellGroupData[{
Cell[487042, 13211, 124, 1, 56, "Subsection"],
Cell[487169, 13214, 9292, 277, 1631, "Input"],
Cell[496464, 13493, 7518, 238, 1416, "Input"],
Cell[503985, 13733, 2390, 77, 151, "Input"],
Cell[506378, 13812, 9399, 276, 677, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[515814, 14093, 290, 5, 65, "Subsection"],
Cell[516107, 14100, 15493, 301, 1027, "Input"],
Cell[531603, 14403, 1020, 27, 156, "Input"],
Cell[CellGroupData[{
Cell[532648, 14434, 686, 15, 121, "Input"],
Cell[533337, 14451, 470, 7, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[533844, 14463, 4004, 112, 577, "Input"],
Cell[537851, 14577, 224, 3, 50, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[538124, 14586, 267, 5, 65, "Subsection"],
Cell[538394, 14593, 15215, 297, 1027, "Input"],
Cell[553612, 14892, 1208, 34, 191, "Input"],
Cell[CellGroupData[{
Cell[554845, 14930, 4445, 120, 510, "Input"],
Cell[559293, 15052, 242, 4, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[559572, 15061, 5280, 147, 696, "Input"],
Cell[564855, 15210, 144, 3, 50, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[565048, 15219, 311, 6, 65, "Subsection"],
Cell[565362, 15227, 15266, 299, 1027, "Input"],
Cell[580631, 15528, 1023, 27, 191, "Input"],
Cell[CellGroupData[{
Cell[581679, 15559, 3334, 88, 372, "Input"],
Cell[585016, 15649, 262, 4, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[585315, 15658, 4124, 116, 473, "Input"],
Cell[589442, 15776, 117, 2, 50, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[589608, 15784, 489, 12, 69, "Subsection"],
Cell[590100, 15798, 15261, 298, 1027, "Input"],
Cell[605364, 16098, 1011, 27, 191, "Input"],
Cell[CellGroupData[{
Cell[606400, 16129, 7015, 180, 906, "Input"],
Cell[613418, 16311, 459, 7, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[613914, 16323, 6967, 186, 1035, "Input"],
Cell[620884, 16511, 94, 1, 50, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[621027, 16518, 536, 13, 72, "Subsection"],
Cell[621566, 16533, 15404, 301, 1027, "Input"],
Cell[636973, 16836, 1005, 27, 191, "Input"],
Cell[CellGroupData[{
Cell[638003, 16867, 4823, 129, 560, "Input"],
Cell[642829, 16998, 290, 5, 50, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[643156, 17008, 8633, 236, 1207, "Input"],
Cell[651792, 17246, 463, 7, 50, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[652304, 17259, 588, 13, 65, "Subsection"],
Cell[652895, 17274, 15584, 306, 822, "Input"],
Cell[668482, 17582, 1022, 27, 125, "Input"],
Cell[CellGroupData[{
Cell[669529, 17613, 3127, 85, 298, "Input"],
Cell[672659, 17700, 264, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[672960, 17709, 6901, 192, 628, "Input"],
Cell[679864, 17903, 257, 4, 40, "Output"]
}, Open  ]],
Cell[680136, 17910, 5284, 165, 319, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[685457, 18080, 609, 14, 65, "Subsection"],
Cell[686069, 18096, 15658, 306, 822, "Input"],
Cell[701730, 18404, 1022, 27, 125, "Input"],
Cell[CellGroupData[{
Cell[702777, 18435, 9067, 231, 883, "Input"],
Cell[711847, 18668, 757, 11, 40, "Output"]
}, Open  ]],
Cell[712619, 18682, 6850, 200, 544, "Input"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[719518, 18888, 404, 7, 86, "Section"],
Cell[CellGroupData[{
Cell[719947, 18899, 124, 1, 56, "Subsection"],
Cell[720074, 18902, 10028, 288, 2197, "Input"],
Cell[730105, 19192, 7518, 238, 1770, "Input"],
Cell[737626, 19432, 2390, 77, 188, "Input"],
Cell[740019, 19511, 9376, 276, 957, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[749432, 19792, 290, 5, 65, "Subsection"],
Cell[749725, 19799, 15522, 302, 1141, "Input"],
Cell[765250, 20103, 1020, 27, 188, "Input"],
Cell[CellGroupData[{
Cell[766295, 20134, 686, 15, 188, "Input"],
Cell[766984, 20151, 70, 1, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[767091, 20157, 1948, 54, 422, "Input"],
Cell[769042, 20213, 320, 4, 141, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[769411, 20223, 564, 14, 65, "Subsection"],
Cell[769978, 20239, 15589, 306, 1141, "Input"],
Cell[785570, 20547, 1022, 27, 188, "Input"],
Cell[CellGroupData[{
Cell[786617, 20578, 1810, 45, 370, "Input"],
Cell[788430, 20625, 294, 5, 77, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[788761, 20635, 2994, 82, 456, "Input"],
Cell[791758, 20719, 287, 5, 141, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[792094, 20730, 609, 14, 65, "Subsection"],
Cell[792706, 20746, 15682, 307, 1141, "Input"],
Cell[808391, 21055, 1022, 27, 188, "Input"],
Cell[CellGroupData[{
Cell[809438, 21086, 3636, 90, 456, "Input"],
Cell[813077, 21178, 412, 6, 141, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

